-- MySQL dump 10.13  Distrib 5.1.57, for apple-darwin10.8.0 (i386)
--
-- Host: localhost    Database: survey
-- ------------------------------------------------------
-- Server version	5.1.57

/*!40101 SET @OLD_CHARACTER_SET_CLIENT=@@CHARACTER_SET_CLIENT */;
/*!40101 SET @OLD_CHARACTER_SET_RESULTS=@@CHARACTER_SET_RESULTS */;
/*!40101 SET @OLD_COLLATION_CONNECTION=@@COLLATION_CONNECTION */;
/*!40101 SET NAMES utf8 */;
/*!40103 SET @OLD_TIME_ZONE=@@TIME_ZONE */;
/*!40103 SET TIME_ZONE='+00:00' */;
/*!40014 SET @OLD_UNIQUE_CHECKS=@@UNIQUE_CHECKS, UNIQUE_CHECKS=0 */;
/*!40014 SET @OLD_FOREIGN_KEY_CHECKS=@@FOREIGN_KEY_CHECKS, FOREIGN_KEY_CHECKS=0 */;
/*!40101 SET @OLD_SQL_MODE=@@SQL_MODE, SQL_MODE='NO_AUTO_VALUE_ON_ZERO' */;
/*!40111 SET @OLD_SQL_NOTES=@@SQL_NOTES, SQL_NOTES=0 */;

--
-- Current Database: `survey`
--

CREATE DATABASE /*!32312 IF NOT EXISTS*/ `survey` /*!40100 DEFAULT CHARACTER SET latin1 */;

USE `survey`;

--
-- Table structure for table `attributes`
--

DROP TABLE IF EXISTS `attributes`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `attributes` (
  `id` int(11) NOT NULL DEFAULT '0' COMMENT 'Unique attribute identifier',
  `name` varchar(255) NOT NULL DEFAULT '' COMMENT 'Attribute name',
  `enabled` tinyint(1) NOT NULL DEFAULT '1' COMMENT 'Do we use this attribute in practice?',
  PRIMARY KEY (`id`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1 ROW_FORMAT=DYNAMIC COMMENT='Image attributes relevant to retargeting';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `attributes`
--

LOCK TABLES `attributes` WRITE;
/*!40000 ALTER TABLE `attributes` DISABLE KEYS */;
INSERT INTO `attributes` VALUES (1,'Lines / clear edges',1),(2,'Faces / people',1),(3,'Reoccuring texture',1),(4,'Random texture',1),(5,'Evident foreground objects',1),(6,'Geometric structures',1),(7,'Symmetry',1),(8,'Textual elements',1),(9,'Animals',1),(10,'Outdoor / nature',0),(11,'Indoor',0),(12,'Texture elements / repeating pattern',0),(999,'General',1);
/*!40000 ALTER TABLE `attributes` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `comparisons`
--

DROP TABLE IF EXISTS `comparisons`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `comparisons` (
  `sid` int(11) NOT NULL DEFAULT '0' COMMENT 'Session id',
  `cid` int(11) NOT NULL DEFAULT '0' COMMENT 'Comparison id (within this session, 0 based)',
  `did` int(11) NOT NULL DEFAULT '0' COMMENT 'Dataset id',
  `res1` int(11) NOT NULL DEFAULT '0' COMMENT 'Left result id',
  `res2` int(11) NOT NULL DEFAULT '0' COMMENT 'Right result id',
  `selected` int(11) NOT NULL DEFAULT '0' COMMENT 'Selected result id',
  `ctime` double DEFAULT NULL COMMENT 'The time it took the user to choose his preferred result (might be NULL in earlier versions)',
  `options` varchar(128) DEFAULT NULL COMMENT 'The selected options in case the extra question was given (NULL o/w)',
  `qtime` double DEFAULT NULL COMMENT 'The time it took the user to select his options',
  UNIQUE KEY `UNQ_comparisons_cid` (`sid`,`cid`),
  UNIQUE KEY `UNQ_comparisons_res` (`sid`,`did`,`res1`,`res2`),
  KEY `IDX_comparisons_sid` (`sid`),
  KEY `IDX_comparisons_res1` (`res1`,`did`),
  KEY `IDX_comparisons_res2` (`res2`,`did`),
  CONSTRAINT `FK_comparisons_res1` FOREIGN KEY (`res1`, `did`) REFERENCES `results` (`id`, `did`),
  CONSTRAINT `FK_comparisons_res2` FOREIGN KEY (`res2`, `did`) REFERENCES `results` (`id`, `did`),
  CONSTRAINT `FK_comparisons_sid` FOREIGN KEY (`sid`) REFERENCES `sessions` (`id`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1 ROW_FORMAT=DYNAMIC COMMENT='The main table containing the user responses';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `comparisons`
--

LOCK TABLES `comparisons` WRITE;
/*!40000 ALTER TABLE `comparisons` DISABLE KEYS */;
INSERT INTO `comparisons` VALUES (1,0,6,6,3,6,24.061,NULL,NULL),(1,1,3,8,5,8,10.889,'10,17',39.629),(1,2,3,2,7,7,55.379,NULL,NULL),(1,3,8,8,1,8,42.109,NULL,NULL),(1,4,6,8,7,8,12.921,'9',28.176),(1,5,1,3,6,3,22.948,NULL,NULL),(1,6,1,8,5,8,23.9,NULL,NULL),(1,7,6,8,1,1,14.697,NULL,NULL),(1,8,6,2,1,1,10.036,NULL,NULL),(1,9,6,7,3,7,29.543,NULL,NULL),(1,10,2,5,4,4,18.744,NULL,NULL),(1,11,6,6,1,1,14.254,'18',25.936),(1,12,2,6,3,3,12.095,NULL,NULL),(1,13,8,8,5,8,18.449,NULL,NULL),(1,14,6,5,4,4,8.108,NULL,NULL),(1,15,6,3,4,4,11.93,NULL,NULL),(1,16,6,2,5,2,22.687,NULL,NULL),(1,17,1,1,6,6,30.939,NULL,NULL),(1,18,8,4,6,4,28.419,NULL,NULL),(1,19,3,6,3,3,41.064,NULL,NULL),(1,20,8,6,3,3,12.653,NULL,NULL),(1,21,3,6,4,4,8.52,NULL,NULL),(1,22,1,5,2,2,11.246,'17',27.982),(1,23,1,7,3,3,11.316,NULL,NULL),(1,24,8,4,3,3,35.527,NULL,NULL),(1,25,1,2,7,2,13.237,NULL,NULL),(1,26,2,1,2,2,9.572,NULL,NULL),(1,27,1,1,2,2,9.477,NULL,NULL),(1,28,2,8,5,5,13.339,'16',7.031),(1,29,8,7,8,7,26.232,NULL,NULL),(1,30,8,5,2,2,11.096,NULL,NULL),(1,31,1,4,5,5,10.022,NULL,NULL),(1,32,6,4,6,6,7.633,NULL,NULL),(1,33,3,2,1,1,16.58,NULL,NULL),(1,34,6,8,5,8,5.732,NULL,NULL),(1,35,8,7,3,7,14.848,NULL,NULL),(1,36,2,3,7,7,10.371,NULL,NULL),(1,37,2,8,7,7,6.318,NULL,NULL),(1,38,1,4,6,4,9.647,'16,17',19.457),(1,39,3,4,3,4,8.633,NULL,NULL),(1,40,1,4,3,3,16.699,NULL,NULL),(1,41,8,5,4,4,14.217,'17',34.493),(1,42,3,8,1,1,9.569,NULL,NULL),(1,43,1,8,7,8,15.409,NULL,NULL),(1,44,2,2,7,2,11.439,NULL,NULL),(1,45,8,2,7,2,29.123,NULL,NULL),(1,46,2,6,4,4,10.145,NULL,NULL),(1,47,2,4,3,3,31.194,NULL,NULL),(1,48,6,7,2,7,27.661,NULL,NULL),(1,49,2,8,1,8,18.979,NULL,NULL),(1,50,8,1,2,2,13.654,NULL,NULL),(1,51,3,5,4,4,9.232,NULL,NULL),(1,52,1,1,8,8,11.339,NULL,NULL),(1,53,2,2,5,2,11.573,NULL,NULL),(1,54,3,7,3,7,12.224,'17',23.131),(1,55,3,1,6,1,16.14,'16',19.556),(1,56,2,1,6,1,15.108,NULL,NULL),(1,57,8,1,6,1,6.932,'1,16',32.788),(1,58,3,2,5,2,6.652,NULL,NULL),(1,59,3,7,8,7,10.944,NULL,NULL),(2,0,81,6,3,3,18.317,NULL,NULL),(2,1,87,2,1,2,34.66,'8,16,17',37.169),(2,2,83,2,7,7,52.929,NULL,NULL),(2,3,87,5,4,4,80.442,NULL,NULL),(2,4,83,1,8,8,20.596,NULL,NULL),(2,5,80,3,7,3,36.964,'17',55.652),(2,6,80,4,5,5,43.038,NULL,NULL),(2,7,87,8,5,5,25.914,'18',38.051),(2,8,83,3,4,3,12.929,NULL,NULL),(2,9,87,3,4,4,93.974,'17',9.803),(2,10,80,6,4,6,82.763,NULL,NULL),(2,11,83,6,3,3,20.142,'19',18.21),(2,12,81,4,3,4,30.731,NULL,NULL),(2,13,80,1,2,2,10.319,NULL,NULL),(2,14,85,7,3,7,37.371,'19',112.285),(2,15,87,6,1,1,12.015,'16',20.55),(2,16,81,7,3,3,32.235,NULL,NULL),(2,17,81,4,6,4,9.786,'16',39.737),(2,18,81,7,8,7,102.34,NULL,NULL),(2,19,80,2,7,2,30.999,NULL,NULL),(2,20,87,7,2,2,82.509,NULL,NULL),(2,21,87,3,7,3,18.421,'3,17',25.405),(2,22,83,6,4,6,39.871,NULL,NULL),(2,23,87,4,6,4,15.176,NULL,NULL),(2,24,80,8,7,8,60.154,NULL,NULL),(2,25,85,7,4,7,73.932,NULL,NULL),(2,26,83,3,7,3,14.988,NULL,NULL),(2,27,83,1,6,6,13.621,NULL,NULL),(2,28,85,5,2,2,12.088,NULL,NULL),(2,29,81,2,1,1,32.597,NULL,NULL),(2,30,85,4,3,3,17.709,NULL,NULL),(2,31,85,6,7,6,11.61,NULL,NULL),(2,32,81,5,4,4,48.576,NULL,NULL),(2,33,80,1,6,6,12.664,NULL,NULL),(2,34,85,2,3,2,10.831,NULL,NULL),(2,35,85,2,1,1,18.669,NULL,NULL),(2,36,85,6,5,6,14.228,NULL,NULL),(2,37,83,5,8,5,14.695,NULL,NULL),(2,38,85,7,1,1,11.504,NULL,NULL),(2,39,81,5,8,5,27.672,NULL,NULL),(2,40,85,6,2,6,5.179,NULL,NULL),(2,41,85,3,6,6,19.971,NULL,NULL),(2,42,85,5,1,1,13.112,NULL,NULL),(2,43,83,5,2,5,11.071,NULL,NULL),(2,44,81,2,5,2,60.684,NULL,NULL),(2,45,80,2,5,5,11.248,NULL,NULL),(2,46,81,8,1,1,6.983,NULL,NULL),(2,47,85,5,4,4,13.072,NULL,NULL),(2,48,80,5,8,8,14.185,'7,17',20.536),(2,49,80,3,6,6,43.65,NULL,NULL),(2,50,85,4,1,1,23.786,NULL,NULL),(2,51,81,6,1,1,10.275,NULL,NULL),(2,52,87,6,3,3,8.239,NULL,NULL),(2,53,83,1,2,2,7.752,NULL,NULL),(2,54,83,8,7,7,10.012,NULL,NULL),(2,55,87,1,8,1,16.426,NULL,NULL),(2,56,83,5,4,5,8.485,'19',16.976),(2,57,87,5,2,2,9.232,'3',22.533),(2,58,81,2,7,2,15.111,NULL,NULL),(2,59,87,8,7,7,19.445,NULL,NULL),(2,60,80,4,3,3,12.116,NULL,NULL),(2,61,80,1,8,8,8.566,'16',6.471),(3,0,1,8,5,8,46.317,NULL,NULL),(3,1,1,8,1,8,78.341,NULL,NULL),(3,2,6,5,8,5,13.555,NULL,NULL),(3,3,2,1,6,1,24.284,NULL,NULL),(3,4,8,8,7,8,21.306,NULL,NULL),(3,5,8,3,6,3,14.533,'10,16',48.671),(3,6,2,8,7,7,36.027,NULL,NULL),(3,7,8,7,3,3,32.52,NULL,NULL),(3,8,2,7,3,7,82.828,NULL,NULL),(3,9,3,3,4,3,26.798,NULL,NULL),(3,10,2,3,4,3,30.658,NULL,NULL),(3,11,6,7,3,3,5.687,NULL,NULL),(3,12,8,3,4,4,9.192,NULL,NULL),(3,13,1,5,4,4,31.238,NULL,NULL),(3,14,1,6,4,4,14.99,NULL,NULL),(3,15,8,4,6,4,8.832,NULL,NULL),(3,16,8,1,6,1,27.921,NULL,NULL),(3,17,3,1,8,1,11.061,NULL,NULL),(3,18,1,3,7,3,39.675,NULL,NULL),(3,19,2,2,7,2,10.438,NULL,NULL),(3,20,6,6,1,1,18.919,'16',27.478),(3,21,6,4,6,6,14.07,NULL,NULL),(3,22,8,2,5,2,23.95,'17,19',23.748),(3,23,3,7,3,7,23.045,NULL,NULL),(3,24,8,5,8,5,19.158,NULL,NULL),(3,25,3,8,5,5,34.009,NULL,NULL),(3,26,6,6,3,3,9.74,NULL,NULL),(3,27,1,7,2,2,19.455,NULL,NULL),(3,28,6,1,2,2,8.567,NULL,NULL),(3,29,3,1,6,1,35.779,'16,19',35.712),(3,30,6,2,5,2,21.303,NULL,NULL),(3,31,2,1,8,8,6.383,'16',17.735),(4,0,54,5,2,2,29.696,NULL,NULL),(4,1,53,4,6,6,23.165,'10',25.37),(4,2,54,5,4,4,10.779,NULL,NULL),(4,3,53,2,1,1,12.578,NULL,NULL),(4,4,54,1,6,6,-1,NULL,NULL),(4,5,52,2,1,2,34.852,NULL,NULL),(4,6,54,6,3,3,12.399,'16',12.117),(4,7,54,8,7,7,11.218,'4',9.373),(4,8,46,1,2,1,7.737,NULL,NULL),(4,9,53,8,5,8,17.094,NULL,NULL),(4,10,47,4,3,3,10.884,NULL,NULL),(4,11,47,5,2,2,8.228,NULL,NULL),(4,12,52,5,2,2,8.374,NULL,NULL),(4,13,54,8,1,1,9.558,NULL,NULL),(4,14,53,2,7,2,10.419,'2',11.236),(4,15,52,4,5,5,7.64,NULL,NULL),(4,16,53,2,5,2,7.317,NULL,NULL),(4,17,46,4,3,4,11.759,NULL,NULL),(4,18,53,8,1,1,6.765,NULL,NULL),(4,19,53,4,3,3,10.148,NULL,NULL),(4,20,47,5,4,4,6.064,'4,5',16.808),(4,21,47,1,6,1,6.323,NULL,NULL),(4,22,52,7,3,7,-1,NULL,NULL),(4,23,46,8,5,8,7.821,'4',4.976),(4,24,54,3,7,3,4.663,NULL,NULL),(4,25,53,7,3,3,15.939,'19',5.168),(4,26,52,1,6,6,10.928,NULL,NULL),(4,27,46,8,1,1,5.577,NULL,NULL),(4,28,52,3,4,3,14.833,NULL,NULL),(4,29,47,7,8,7,11.295,NULL,NULL),(4,30,52,4,6,4,6.411,NULL,NULL),(4,31,52,8,5,5,5.787,NULL,NULL),(4,32,46,7,2,2,5.252,NULL,NULL),(4,33,53,7,8,8,8.343,NULL,NULL),(4,34,52,7,8,8,9.57,'16,17',25.462),(4,35,52,7,2,2,11.679,NULL,NULL),(4,36,47,6,4,4,5.968,NULL,NULL),(4,37,46,5,4,4,5.16,NULL,NULL),(4,38,46,2,5,2,4.358,NULL,NULL),(4,39,53,4,5,4,6.233,NULL,NULL),(4,40,54,3,4,4,7.301,'4,8',23.679),(4,41,46,6,3,3,9.401,'16',7.004),(4,42,46,7,3,3,5.861,NULL,NULL),(4,43,46,4,6,4,5.182,NULL,NULL),(4,44,46,6,1,1,7.703,NULL,NULL),(4,45,54,2,7,2,4.798,NULL,NULL),(4,46,52,3,6,3,6.051,NULL,NULL),(4,47,47,5,8,8,5.432,'3',16.441),(4,48,53,1,6,1,3.883,NULL,NULL),(4,49,54,5,8,5,10.874,NULL,NULL),(4,50,53,3,6,6,4.045,NULL,NULL),(4,51,47,2,1,1,14.559,'18',12.158),(4,52,54,1,2,1,11.934,NULL,NULL),(4,53,47,1,8,1,5.124,NULL,NULL),(4,54,47,7,3,3,12.513,NULL,NULL),(4,55,52,8,1,8,4.593,NULL,NULL),(4,56,46,7,8,8,3.993,NULL,NULL),(4,57,47,6,3,3,3.899,NULL,NULL),(4,58,47,2,7,2,11.465,NULL,NULL),(4,59,54,4,6,4,5.077,NULL,NULL),(5,0,55,1,6,1,19.423,NULL,NULL),(5,1,60,6,3,3,10.017,NULL,NULL),(5,2,60,4,5,4,7.622,'4,7,17',37.86),(5,3,60,1,2,2,29.85,NULL,NULL),(5,4,57,3,7,3,42.722,'16',17.592),(5,5,59,4,7,7,28.375,'19',8.222),(5,6,56,3,4,4,16.31,NULL,NULL),(5,7,60,1,8,1,8.791,NULL,NULL),(5,8,57,7,6,6,13.473,NULL,NULL),(5,9,57,2,6,2,10.299,NULL,NULL),(5,10,56,1,8,1,18.187,NULL,NULL),(5,11,56,5,2,2,24.062,NULL,NULL),(5,12,56,8,5,8,10.269,NULL,NULL),(5,13,59,2,5,2,13.485,NULL,NULL),(5,14,59,4,5,5,23.773,NULL,NULL),(5,15,57,3,2,3,22.441,NULL,NULL),(5,16,59,2,6,2,18.315,'17',13.862),(5,17,57,3,6,3,13.444,NULL,NULL),(5,18,55,8,5,5,10.61,NULL,NULL),(5,19,59,1,5,1,16.376,NULL,NULL),(5,20,55,2,5,5,9.58,NULL,NULL),(5,21,55,1,2,1,12.198,'3,7,11',22.523),(5,22,57,4,7,7,12.986,NULL,NULL),(5,23,57,5,4,5,7.197,NULL,NULL),(5,24,60,2,5,2,9.873,NULL,NULL),(5,25,60,4,3,3,11.919,NULL,NULL),(5,26,55,5,4,5,21.529,NULL,NULL),(5,27,60,7,3,3,6.432,'3,5,17',16.595),(5,28,55,7,8,8,9.899,NULL,NULL),(5,29,56,8,7,8,9.967,NULL,NULL),(5,30,56,1,2,2,8.249,NULL,NULL),(5,31,55,3,6,3,6.032,'16',16.906),(5,32,55,7,3,3,5.063,NULL,NULL),(5,33,57,5,6,5,9.381,NULL,NULL),(5,34,57,7,1,7,15.173,NULL,NULL),(5,35,55,1,8,1,15.822,NULL,NULL),(5,36,59,2,1,2,22.195,NULL,NULL),(5,37,57,1,5,1,45.37,NULL,NULL),(5,38,57,2,5,5,12.222,NULL,NULL),(5,39,60,6,1,1,6.68,'16',17.31),(5,40,56,4,6,6,11.693,NULL,NULL),(5,41,59,7,6,7,18.971,NULL,NULL),(5,42,59,7,3,7,31.157,NULL,NULL),(5,43,59,3,6,6,10.98,NULL,NULL),(5,44,56,3,6,6,12.871,NULL,NULL),(5,45,59,5,6,5,14.374,NULL,NULL),(5,46,59,3,2,2,11.149,'17',5.908),(5,47,60,7,2,2,5.992,NULL,NULL),(5,48,57,4,3,3,9.529,NULL,NULL),(5,49,60,8,7,7,4.04,'3,18',13.682),(5,50,59,3,4,4,6.671,NULL,NULL),(5,51,59,7,1,7,14.198,NULL,NULL),(5,52,56,2,7,7,12.567,NULL,NULL),(5,53,60,4,6,4,12.843,NULL,NULL),(5,54,60,5,8,5,4.758,NULL,NULL),(5,55,57,1,4,1,25.217,NULL,NULL),(5,56,55,4,3,4,10.915,NULL,NULL),(5,57,56,3,7,7,10.207,NULL,NULL),(5,58,55,7,2,2,3.908,NULL,NULL),(5,59,56,6,1,6,6.548,NULL,NULL),(5,60,59,1,4,1,13.662,NULL,NULL),(5,61,57,2,1,2,24.502,NULL,NULL),(5,62,56,4,5,5,22.927,NULL,NULL),(5,63,55,4,6,4,4.388,'16',6.569),(6,0,65,2,6,2,14.273,NULL,NULL),(6,1,71,3,7,7,17.155,NULL,NULL),(6,2,71,8,5,5,9.944,'16',16.742),(6,3,66,6,2,2,11.709,'5,17',20.731),(6,4,63,3,7,3,8.835,NULL,NULL),(6,5,65,3,7,3,6.506,'17',14.435),(6,6,71,8,1,8,15.682,NULL,NULL),(6,7,63,1,8,1,43.363,NULL,NULL),(6,8,66,7,1,1,7.918,NULL,NULL),(6,9,65,4,5,4,19.475,'19',141.362),(6,10,63,2,7,2,8.435,NULL,NULL),(6,11,66,3,4,4,16.802,NULL,NULL),(6,12,63,4,6,4,8.277,NULL,NULL),(6,13,65,2,1,1,13.767,NULL,NULL),(6,14,67,6,3,3,12.127,NULL,NULL),(6,15,65,3,2,3,8.689,'17',5.827),(6,16,71,2,1,2,7.175,'16',7.318),(6,17,63,4,3,3,18.934,NULL,NULL),(6,18,66,4,1,1,12.345,NULL,NULL),(6,19,66,5,6,5,7.441,NULL,NULL),(6,20,66,4,5,5,8.698,NULL,NULL),(6,21,65,2,5,2,6.047,NULL,NULL),(6,22,65,6,7,6,29.858,NULL,NULL),(6,23,67,3,7,3,6.084,NULL,NULL),(6,24,65,4,3,3,7.218,NULL,NULL),(6,25,67,8,1,1,6.746,NULL,NULL),(6,26,66,7,4,7,5.956,NULL,NULL),(6,27,63,2,5,5,6.611,NULL,NULL),(6,28,65,3,6,3,8.059,NULL,NULL),(6,29,71,5,2,2,12.761,NULL,NULL),(6,30,67,6,1,1,5.241,'16,18',46.872),(6,31,63,8,5,8,8.562,NULL,NULL),(6,32,66,2,1,1,5.549,NULL,NULL),(6,33,66,3,2,2,12.435,NULL,NULL),(6,34,63,6,3,3,6.399,NULL,NULL),(6,35,63,4,5,5,31.87,NULL,NULL),(6,36,66,3,7,7,7.574,NULL,NULL),(6,37,71,7,2,7,23.897,NULL,NULL),(6,38,65,5,1,1,4.449,NULL,NULL),(6,39,65,4,1,1,12.224,NULL,NULL),(6,40,66,7,6,6,10.212,NULL,NULL),(6,41,63,1,6,1,29.222,NULL,NULL),(6,42,67,2,1,1,3.492,'17',8.422),(6,43,71,3,4,4,12.766,'17',32.111),(6,44,63,2,1,2,6.65,NULL,NULL),(6,45,67,5,2,2,10.088,NULL,NULL),(6,46,71,6,4,4,3.993,NULL,NULL),(6,47,67,7,8,7,10.313,NULL,NULL),(6,48,65,7,1,7,12.224,NULL,NULL),(6,49,71,8,7,7,3.801,NULL,NULL),(6,50,67,6,4,4,4.599,NULL,NULL),(6,51,67,4,5,4,4.907,NULL,NULL),(6,52,67,2,7,2,3.632,NULL,NULL),(6,53,66,5,2,2,9.382,NULL,NULL),(6,54,67,3,4,4,33.559,NULL,NULL),(6,55,66,6,3,6,12.483,NULL,NULL),(6,56,71,3,6,3,5.29,'16',6.986),(6,57,65,6,5,6,8.501,NULL,NULL),(6,58,66,5,1,1,6.064,NULL,NULL),(6,59,65,4,7,7,10.774,NULL,NULL),(6,60,71,4,5,4,5.449,NULL,NULL),(6,61,67,8,5,5,13.874,NULL,NULL),(6,62,63,8,7,8,6.136,NULL,NULL),(6,63,71,6,1,1,26.816,NULL,NULL),(8,0,65,6,3,3,44.654,NULL,NULL),(8,1,71,3,5,5,14.89,NULL,NULL),(8,2,66,4,7,4,11.514,NULL,NULL),(8,3,66,1,3,1,16.732,NULL,NULL),(8,4,71,6,8,8,15.921,'10',23.472),(8,5,66,6,2,2,11.1,NULL,NULL),(8,6,71,1,6,6,29.913,'16',11.605),(8,7,71,8,7,8,13.705,NULL,NULL),(8,8,65,3,1,3,16.262,'17',21.228),(8,9,66,7,5,7,15.635,NULL,NULL),(8,10,66,5,2,2,5.328,NULL,NULL),(8,11,63,4,8,8,18.009,NULL,NULL),(8,12,71,3,4,3,13.314,NULL,NULL),(8,13,71,7,5,5,6.313,'2,10,17',25.528),(8,14,67,4,8,4,13.924,'5',26.468),(8,15,67,5,3,3,7.775,NULL,NULL),(8,16,67,5,2,2,4.157,NULL,NULL),(8,17,71,6,2,2,289.603,NULL,NULL),(8,18,71,7,1,1,12.241,NULL,NULL),(8,19,66,5,1,1,6.05,NULL,NULL),(8,20,67,1,7,1,11.358,'5',15.804),(8,21,67,4,3,3,15.037,NULL,NULL),(8,22,71,1,4,4,8.181,NULL,NULL),(8,23,63,5,2,2,7.881,NULL,NULL),(8,24,67,6,2,6,4.927,NULL,NULL),(8,25,65,1,6,1,8.977,NULL,NULL),(8,26,63,6,8,8,6.587,NULL,NULL),(8,27,67,5,7,7,4.851,NULL,NULL),(8,28,63,5,3,5,9.688,NULL,NULL),(8,29,65,7,3,3,5.596,NULL,NULL),(9,0,6,1,8,1,25.14,NULL,NULL),(9,1,6,4,3,4,35.858,NULL,NULL),(9,2,6,4,5,5,7.398,NULL,NULL),(9,3,8,6,3,3,29.351,NULL,NULL),(9,4,3,8,1,1,20.96,'10,16,18',55.222),(9,5,1,4,3,4,56.013,NULL,NULL),(9,6,8,3,4,3,21.363,NULL,NULL),(9,7,8,4,5,5,28.341,NULL,NULL),(9,8,3,7,8,7,24.109,NULL,NULL),(9,9,6,2,1,2,8.821,'7',32.766),(9,10,2,8,7,8,28.471,NULL,NULL),(9,11,2,4,6,4,21.161,NULL,NULL),(9,12,1,4,5,5,9.279,'2',11.473),(9,13,8,7,8,7,16.11,NULL,NULL),(9,14,1,8,1,8,12.193,NULL,NULL),(9,15,2,4,3,3,34.655,NULL,NULL),(9,16,1,6,4,6,9.994,NULL,NULL),(9,17,3,5,8,8,15.988,NULL,NULL),(9,18,6,3,6,3,4.462,NULL,NULL),(9,19,1,5,2,2,4.337,NULL,NULL),(9,20,3,2,5,5,10.398,NULL,NULL),(9,21,6,2,5,5,5.271,NULL,NULL),(9,22,1,7,2,7,23.953,NULL,NULL),(9,23,3,3,6,6,13.107,NULL,NULL),(9,24,2,8,5,8,55.267,NULL,NULL),(9,25,2,2,7,7,15.733,NULL,NULL),(9,26,2,1,6,1,13.467,NULL,NULL),(9,27,8,4,6,6,8.147,'16',18.293),(9,28,8,5,8,5,7.516,NULL,NULL),(9,29,1,8,7,7,14.108,'18',15.082),(9,30,6,8,7,7,7.895,NULL,NULL),(9,31,3,2,1,2,6.413,NULL,NULL),(9,32,8,7,3,7,11.634,NULL,NULL),(9,33,1,6,1,6,14.339,NULL,NULL),(9,34,6,3,7,3,7.239,'19',17.216),(9,35,1,6,3,6,7.7,NULL,NULL),(9,36,8,8,1,1,5.715,'16',11.687),(9,37,2,5,4,4,7.314,NULL,NULL),(9,38,3,5,4,5,4.048,NULL,NULL),(9,39,3,1,6,6,11.08,NULL,NULL),(9,40,2,7,3,7,21.869,NULL,NULL),(9,41,3,3,4,3,5.656,NULL,NULL),(9,42,1,2,1,2,5.095,NULL,NULL),(9,43,1,8,5,5,6.264,NULL,NULL),(9,44,1,3,7,7,13.856,NULL,NULL),(9,45,8,1,6,6,9.596,NULL,NULL),(9,46,2,6,3,3,7.254,NULL,NULL),(9,47,6,7,2,2,4.441,NULL,NULL),(9,48,8,2,1,2,3.315,NULL,NULL),(9,49,8,5,2,2,9.594,NULL,NULL),(9,50,3,2,7,2,18.772,'17',10.312),(9,51,6,1,6,6,7.031,NULL,NULL),(9,52,3,3,7,3,15.248,NULL,NULL),(9,53,3,6,4,6,6.067,NULL,NULL),(9,54,6,8,5,8,15.286,NULL,NULL),(9,55,2,1,2,2,4.37,NULL,NULL),(9,56,8,2,7,2,3.637,NULL,NULL),(9,57,2,2,5,5,3.444,NULL,NULL),(9,58,2,1,8,1,9.115,NULL,NULL),(10,0,25,1,2,2,15.123,'16',15.754),(10,1,27,6,3,3,30.639,NULL,NULL),(10,2,26,6,3,6,28.793,NULL,NULL),(10,3,27,2,7,2,28.196,NULL,NULL),(10,4,19,4,6,4,25.306,NULL,NULL),(10,5,27,6,4,4,15.879,NULL,NULL),(10,6,20,8,1,1,16.588,NULL,NULL),(10,7,27,5,2,2,15.997,NULL,NULL),(10,8,26,7,2,2,18.184,NULL,NULL),(10,9,19,8,5,5,19.425,'7',21.867),(10,10,26,2,5,2,22.848,NULL,NULL),(10,11,20,7,2,2,13.373,NULL,NULL),(10,12,25,6,4,4,34.321,NULL,NULL),(10,13,25,1,6,6,23.753,NULL,NULL),(10,14,25,8,7,8,12.14,NULL,NULL),(10,15,26,5,8,8,14.83,NULL,NULL),(10,16,19,3,6,6,19.327,NULL,NULL),(10,17,25,2,5,2,11.289,'3,7,17',17.886),(10,18,19,8,1,1,185.811,NULL,NULL),(10,19,27,5,8,8,14.193,NULL,NULL),(10,20,20,6,1,1,14.514,NULL,NULL),(10,21,20,3,4,4,3.5,NULL,NULL),(10,22,19,4,3,4,7.37,NULL,NULL),(10,23,26,6,4,6,13.313,NULL,NULL),(10,24,27,8,7,8,41.299,NULL,NULL),(10,25,27,1,6,1,9.209,NULL,NULL),(10,26,26,8,1,8,12.015,NULL,NULL),(10,27,25,2,7,2,7.23,NULL,NULL),(10,28,26,8,7,8,9.169,'7',15.195),(10,29,27,4,5,4,14.082,NULL,NULL),(10,30,27,7,3,3,17.048,NULL,NULL),(10,31,25,5,4,5,15.412,'17',24.334),(10,32,25,7,3,3,10.745,NULL,NULL),(10,33,19,8,7,7,15.396,NULL,NULL),(10,34,19,1,6,1,8.421,'16',7.477),(10,35,20,8,5,8,8.763,NULL,NULL),(10,36,20,6,3,3,6.016,NULL,NULL),(10,37,25,6,3,6,17.19,NULL,NULL),(10,38,26,7,3,3,7.035,NULL,NULL),(10,39,26,5,4,5,6.203,'7',11.074),(10,40,20,5,2,2,8.464,NULL,NULL),(10,41,27,8,1,8,8.709,NULL,NULL),(10,42,19,5,2,2,12.33,NULL,NULL),(10,43,26,3,4,3,4.53,NULL,NULL),(10,44,19,7,2,7,6.382,NULL,NULL),(10,45,20,3,7,3,9.069,NULL,NULL),(10,46,27,3,4,3,6.939,NULL,NULL),(10,47,19,4,5,4,5.128,NULL,NULL),(10,48,25,8,5,5,6.101,NULL,NULL),(10,49,27,2,1,2,6.967,NULL,NULL),(10,50,25,1,8,8,5.42,NULL,NULL),(10,51,19,2,1,2,5.753,NULL,NULL),(10,52,26,1,2,1,5.126,NULL,NULL),(10,53,20,4,5,4,4.737,'17',16.033),(10,54,25,3,4,4,8.568,NULL,NULL),(10,55,26,1,6,6,8.502,NULL,NULL),(10,56,19,3,7,7,5.249,NULL,NULL),(10,57,20,2,1,2,9.954,NULL,NULL),(10,58,20,8,7,7,4.979,NULL,NULL),(10,59,20,4,6,4,3.533,NULL,NULL),(11,0,80,1,7,7,14.059,NULL,NULL),(11,1,87,8,4,4,27.754,NULL,NULL),(11,2,83,4,8,8,10.115,'20',31.025),(11,3,83,4,1,1,18.112,NULL,NULL),(11,4,81,8,6,8,21.394,'16',26.418),(11,5,80,5,3,3,12.765,NULL,NULL),(11,6,85,7,3,7,34.767,NULL,NULL),(11,7,85,2,5,2,10.367,NULL,NULL),(11,8,81,6,2,2,8.237,'16',9.041),(11,9,87,6,1,1,6.842,'16',7.501),(11,10,81,4,8,4,7.389,NULL,NULL),(11,11,87,3,5,3,14.874,'7',11.323),(11,12,85,5,1,5,8.421,NULL,NULL),(11,13,87,2,5,2,4.956,NULL,NULL),(11,14,85,6,4,6,24.129,NULL,NULL),(11,15,80,1,4,4,7.16,NULL,NULL),(11,16,85,6,1,6,5.912,NULL,NULL),(11,17,85,7,2,2,17.253,'20',6.725),(11,18,85,2,6,6,5.942,NULL,NULL),(11,19,83,7,1,7,29.056,NULL,NULL),(11,20,80,8,6,6,16.213,NULL,NULL),(11,21,80,1,6,6,6.234,NULL,NULL),(11,22,85,3,1,3,3.561,NULL,NULL),(11,23,81,1,7,1,12.134,NULL,NULL),(11,24,87,7,8,8,5.32,NULL,NULL),(11,25,80,6,2,6,5.713,NULL,NULL),(11,26,83,2,3,2,17.08,NULL,NULL),(11,27,81,5,3,3,4.941,NULL,NULL),(11,28,87,3,2,2,14.477,NULL,NULL),(11,29,87,5,7,5,17.632,NULL,NULL),(11,30,87,7,1,7,21.742,'16',6.456),(11,31,81,8,7,8,9.375,NULL,NULL),(11,32,83,1,6,6,18.137,NULL,NULL),(11,33,83,5,7,5,8.727,NULL,NULL),(11,34,85,4,7,4,11.915,NULL,NULL),(11,35,83,8,6,8,53.476,'19',4.931),(11,36,87,2,6,2,4.206,NULL,NULL),(11,37,85,3,6,6,3.23,'13',10.173),(11,38,80,4,3,4,21.517,NULL,NULL),(11,39,83,2,5,5,10.558,NULL,NULL),(11,40,83,8,7,7,7.454,NULL,NULL),(11,41,81,1,6,1,11.094,NULL,NULL),(11,42,80,2,3,2,14.568,NULL,NULL),(11,43,87,1,4,4,4.778,NULL,NULL),(11,44,80,7,5,7,18.269,'17',14.143),(11,45,85,2,4,4,5.708,NULL,NULL),(11,46,81,2,3,2,4.754,NULL,NULL),(11,47,83,5,3,5,8.087,NULL,NULL),(11,48,80,5,2,2,8.235,NULL,NULL),(11,49,80,8,7,8,21.917,NULL,NULL),(11,50,83,3,4,3,8.603,NULL,NULL),(11,51,85,7,5,7,6.598,NULL,NULL),(11,52,80,4,8,4,13.686,NULL,NULL),(11,53,81,4,1,4,16.211,NULL,NULL),(11,54,87,3,4,4,6.237,'17',6.196),(11,55,81,4,3,4,10.221,NULL,NULL),(11,56,83,6,2,2,6.531,'19',4.329),(11,57,85,4,1,4,4.468,NULL,NULL),(11,58,85,5,3,3,4.991,NULL,NULL),(11,59,81,2,5,2,2.875,'17',4.253),(11,60,81,5,7,5,12.646,NULL,NULL),(11,61,87,6,8,8,3.921,NULL,NULL),(12,0,67,5,3,3,13.801,NULL,NULL),(12,1,65,4,7,4,31.442,NULL,NULL),(12,2,71,2,5,2,21.88,NULL,NULL),(12,3,66,3,5,3,19.054,NULL,NULL),(13,0,30,2,5,2,15.725,NULL,NULL),(13,1,33,5,8,5,8.659,NULL,NULL),(13,2,36,3,6,6,18.338,NULL,NULL),(13,3,32,4,1,1,12.59,NULL,NULL),(13,4,33,6,4,6,24.986,NULL,NULL),(13,5,30,7,3,7,8.535,NULL,NULL),(13,6,33,7,2,2,5.417,NULL,NULL),(13,7,36,5,8,5,8.441,NULL,NULL),(13,8,30,2,7,2,16.015,NULL,NULL),(13,9,32,4,3,4,5.263,NULL,NULL),(13,10,34,3,7,3,8.827,NULL,NULL),(13,11,33,5,2,2,5.264,NULL,NULL),(13,12,33,4,5,4,6.157,NULL,NULL),(13,13,33,3,7,3,6.166,NULL,NULL),(13,14,36,3,4,4,6.847,NULL,NULL),(13,15,32,2,1,2,6.384,NULL,NULL),(13,16,36,7,2,2,11.182,NULL,NULL),(13,17,34,1,6,1,7.64,NULL,NULL),(13,18,34,7,2,2,3.345,'17',18.09),(13,19,34,8,1,1,13.64,NULL,NULL),(13,20,30,8,7,7,7.704,NULL,NULL),(13,21,32,6,3,6,4.728,NULL,NULL),(13,22,30,5,4,4,4.49,NULL,NULL),(13,23,32,3,7,7,5.547,NULL,NULL),(13,24,32,5,4,5,5.233,NULL,NULL),(13,25,30,4,3,4,6.495,NULL,NULL),(13,26,30,3,6,3,7.4,NULL,NULL),(13,27,36,8,7,7,5.325,NULL,NULL),(13,28,34,5,8,5,5.044,NULL,NULL),(13,29,32,2,6,6,12.901,NULL,NULL),(13,30,34,3,4,4,3.525,NULL,NULL),(13,31,36,2,5,2,4.553,NULL,NULL),(13,32,36,6,1,1,3.905,NULL,NULL),(13,33,32,6,7,6,4.778,NULL,NULL),(13,34,30,5,8,5,9.18,NULL,NULL),(13,35,36,3,7,7,5.525,NULL,NULL),(13,36,34,2,5,5,5.156,NULL,NULL),(13,37,36,1,2,2,7.476,NULL,NULL),(13,38,30,1,6,1,8.821,NULL,NULL),(13,39,34,4,6,4,3.734,NULL,NULL),(13,40,32,3,2,2,5.345,NULL,NULL),(13,41,32,4,7,4,4.979,NULL,NULL),(13,42,33,1,8,1,4.817,NULL,NULL),(13,43,32,5,1,1,14.633,NULL,NULL),(13,44,36,8,1,1,131.691,NULL,NULL),(13,45,30,4,6,6,68.261,'3,17,19',150.905),(13,46,32,6,5,5,4.64,NULL,NULL),(13,47,33,1,2,2,5.336,NULL,NULL),(13,48,34,2,1,1,3.563,NULL,NULL),(13,49,34,6,3,3,148.903,NULL,NULL),(13,50,33,6,1,1,8.555,NULL,NULL),(13,51,36,5,4,4,8.833,NULL,NULL),(13,52,36,6,4,4,4.577,NULL,NULL),(13,53,33,3,4,4,4.068,NULL,NULL),(13,54,34,4,5,4,3.969,NULL,NULL),(13,55,33,7,8,7,3.493,NULL,NULL),(13,56,32,2,5,5,3.596,'2,17',14.538),(13,57,33,6,3,3,5.156,NULL,NULL),(13,58,32,1,7,1,3.853,NULL,NULL),(13,59,30,8,1,1,8.787,NULL,NULL),(13,60,34,8,7,7,5.061,NULL,NULL),(13,61,30,1,2,2,6.16,NULL,NULL),(15,0,10,3,6,6,6.403,NULL,NULL),(15,1,13,4,5,5,7.734,NULL,NULL),(15,2,17,8,5,5,6.701,'1,2',9.935),(15,3,18,2,7,2,17.098,NULL,NULL),(15,4,10,3,7,3,8.658,NULL,NULL),(15,5,15,7,3,7,6.656,NULL,NULL),(15,6,13,8,7,8,7.825,'17',11.048),(15,7,17,4,3,3,11.55,NULL,NULL),(15,8,17,8,7,7,3.457,NULL,NULL),(15,9,17,3,7,3,11.424,NULL,NULL),(15,10,15,5,4,4,3.919,NULL,NULL),(15,11,18,8,7,7,5.639,'17',5.401),(15,12,15,3,6,3,9.299,'16',6.882),(15,13,13,3,4,3,6.299,NULL,NULL),(15,14,17,2,7,2,5.075,NULL,NULL),(15,15,10,5,4,4,4.092,'3,5',7.515),(15,16,18,8,5,5,4.503,'16',6.508),(15,17,17,1,2,1,3.756,NULL,NULL),(15,18,13,6,3,3,7.835,'2,11,16',10.383),(15,19,15,6,1,1,4.738,NULL,NULL),(15,20,10,2,5,2,5.941,NULL,NULL),(15,21,17,5,4,4,13.071,NULL,NULL),(15,22,10,4,6,4,10.533,NULL,NULL),(15,23,17,3,6,6,3.866,NULL,NULL),(15,24,18,6,3,3,6.082,'16',3.025),(15,25,18,3,4,4,4.094,NULL,NULL),(15,26,17,5,2,2,6.066,NULL,NULL),(15,27,15,7,2,2,5.888,NULL,NULL),(15,28,10,6,1,1,11.129,'1,16',12.466),(15,29,17,4,6,6,5.5,NULL,NULL),(15,30,13,1,2,1,3.196,NULL,NULL),(15,31,18,5,4,4,3.929,NULL,NULL),(15,32,10,8,7,8,6.837,NULL,NULL),(15,33,13,7,3,3,3.031,NULL,NULL),(15,34,15,5,2,2,3.935,NULL,NULL),(15,35,15,8,1,1,3.475,NULL,NULL),(15,36,13,1,8,1,3.297,NULL,NULL),(15,37,17,8,1,1,2.682,NULL,NULL),(15,38,10,4,3,4,6.362,NULL,NULL),(15,39,18,6,4,4,4.593,NULL,NULL),(15,40,10,8,1,1,5.67,'3',4.77),(15,41,18,1,6,1,5.022,NULL,NULL),(15,42,15,8,5,8,11.973,'7',5.059),(15,43,17,1,6,6,7.3,NULL,NULL),(15,44,15,1,2,1,10.01,NULL,NULL),(15,45,18,2,1,1,7.398,NULL,NULL),(15,46,13,8,5,5,11.845,NULL,NULL),(15,47,10,2,7,7,5.995,NULL,NULL),(15,48,10,2,1,1,3.792,NULL,NULL),(15,49,18,2,5,2,7.206,NULL,NULL),(15,50,13,5,2,5,3.496,NULL,NULL),(15,51,10,5,8,8,4.298,NULL,NULL),(15,52,18,1,8,1,6.776,NULL,NULL),(15,53,15,6,4,4,8.01,NULL,NULL),(15,54,18,3,7,7,6.124,NULL,NULL),(15,55,15,4,3,3,5.015,NULL,NULL),(15,56,13,1,6,1,4.404,NULL,NULL),(15,57,13,7,2,2,5.444,NULL,NULL),(15,58,13,6,4,4,4.39,NULL,NULL),(15,59,15,8,7,7,3.72,NULL,NULL),(16,0,3,5,4,5,198.541,'16,17',62.075),(16,1,1,6,5,5,1832.817,NULL,NULL),(16,2,8,8,1,8,50.647,NULL,NULL),(16,3,6,6,5,5,40.381,NULL,NULL),(16,4,8,2,3,3,63.745,NULL,NULL),(16,5,6,3,6,3,21.394,'16,19',43.317),(16,6,1,7,5,5,50.792,NULL,NULL),(16,7,8,1,4,4,36.344,NULL,NULL),(16,8,1,8,1,8,24.689,NULL,NULL),(16,9,2,3,2,3,54.397,NULL,NULL),(16,10,3,2,8,2,16.339,NULL,NULL),(16,11,3,3,6,3,16.536,NULL,NULL),(16,12,8,7,5,5,27.05,NULL,NULL),(16,13,2,8,2,2,15.538,NULL,NULL),(16,14,1,1,4,4,17.602,NULL,NULL),(16,15,8,4,5,4,27.758,NULL,NULL),(16,16,1,6,8,8,17.599,'1,2,10,16,17',54.165),(16,17,3,1,4,4,11.938,NULL,NULL),(16,18,8,2,8,8,44.674,NULL,NULL),(16,19,6,3,2,3,21.633,NULL,NULL),(16,20,1,3,1,3,17.189,NULL,NULL),(16,21,6,5,4,5,16.003,NULL,NULL),(16,22,1,2,3,3,55.95,NULL,NULL),(16,23,6,7,5,5,13.766,'3,5,7,9,17,18',53.802),(16,24,8,7,4,4,33.448,NULL,NULL),(16,25,1,4,7,7,20.593,NULL,NULL),(16,26,3,1,3,3,11.52,'16',23.995),(16,27,2,8,6,8,19.145,NULL,NULL),(16,28,1,3,6,3,13.133,NULL,NULL),(16,29,2,5,6,5,14.118,NULL,NULL),(16,30,8,6,5,5,409.144,NULL,NULL),(16,31,3,7,2,2,11.352,NULL,NULL),(16,32,2,3,1,3,16.125,NULL,NULL),(16,33,6,8,1,1,10.847,NULL,NULL),(16,34,2,1,4,4,15.248,NULL,NULL),(16,35,8,3,1,3,12.185,NULL,NULL),(16,36,6,6,8,6,12.281,'7,9,16,17,18',27.67),(16,37,1,8,2,8,79.241,NULL,NULL),(16,38,1,7,2,2,15.026,NULL,NULL),(16,39,6,7,4,4,12.988,NULL,NULL),(16,40,2,7,4,7,22.859,NULL,NULL),(16,41,3,8,6,6,14.716,NULL,NULL),(16,42,2,7,5,7,24.011,'17',33.311),(16,43,2,7,2,2,14.66,NULL,NULL),(16,44,2,6,3,3,10.044,NULL,NULL),(16,45,8,8,6,8,8.238,NULL,NULL),(16,46,8,3,6,3,6.916,NULL,NULL),(16,47,3,2,3,2,34.247,NULL,NULL),(16,48,6,8,2,2,15.518,NULL,NULL),(16,49,3,8,1,1,8.925,'2,10,12',42.116),(16,50,3,5,7,5,10.309,NULL,NULL),(16,51,2,4,5,5,20.326,NULL,NULL),(16,52,3,6,5,5,25.103,NULL,NULL),(16,53,1,5,4,5,20.625,NULL,NULL),(16,54,6,3,1,3,19.334,'16,19',26.906),(16,55,3,4,7,4,11.821,NULL,NULL),(16,56,6,4,1,1,12.729,NULL,NULL),(16,57,2,1,8,8,11.767,NULL,NULL),(16,58,6,7,2,2,10.92,NULL,NULL),(16,59,8,2,7,2,14.378,NULL,NULL),(17,0,67,1,4,4,41.856,'16',13.09),(17,1,65,5,1,1,16.254,'19',8.669),(17,2,67,7,8,7,10.002,NULL,NULL),(17,3,71,8,4,4,62.412,NULL,NULL),(17,4,71,3,4,4,12.253,'19',24.688),(17,5,65,1,4,4,20.45,NULL,NULL),(17,6,71,7,5,5,12.081,NULL,NULL),(17,7,65,4,2,2,26.37,NULL,NULL),(17,8,63,2,6,6,8.326,NULL,NULL),(17,9,66,3,5,3,12.625,NULL,NULL),(17,10,65,2,7,2,13.539,NULL,NULL),(17,11,63,6,8,6,5.775,NULL,NULL),(17,12,71,6,2,2,31.783,'16',6.778),(17,13,71,1,7,7,5.257,NULL,NULL),(17,14,63,4,3,3,9.638,NULL,NULL),(17,15,67,6,8,8,10.968,NULL,NULL),(17,16,67,6,2,2,6.422,NULL,NULL),(17,17,66,6,4,4,6.011,NULL,NULL),(17,18,65,5,2,2,6.59,NULL,NULL),(17,19,66,1,5,1,38.481,NULL,NULL),(17,20,65,4,7,7,24.273,NULL,NULL),(18,0,38,2,1,1,12.624,'9',25.153),(18,1,44,1,7,1,6.758,NULL,NULL),(18,2,38,3,6,6,20.375,NULL,NULL),(18,3,37,6,7,7,40.213,'19',10.465),(18,4,44,5,2,2,4.701,NULL,NULL),(18,5,43,1,8,1,9.612,'20',21.761),(18,6,37,2,5,2,9.842,'20',8.528),(18,7,40,1,6,1,7.237,NULL,NULL),(18,8,44,1,4,1,8.088,'3',14.961),(18,9,40,2,7,7,15.269,NULL,NULL),(18,10,37,2,1,1,23.669,NULL,NULL),(18,11,38,6,1,1,50.988,NULL,NULL),(18,12,38,6,4,6,4.562,NULL,NULL),(18,13,37,6,5,6,9.089,NULL,NULL),(18,14,37,5,4,4,4.614,NULL,NULL),(18,15,44,5,6,6,5.389,NULL,NULL),(18,16,44,3,4,4,5.842,NULL,NULL),(18,17,38,4,5,4,14.338,NULL,NULL),(18,18,43,4,3,4,9.744,NULL,NULL),(18,19,44,4,5,4,7.845,NULL,NULL),(18,20,38,5,8,5,10.479,'2',7.851),(18,21,37,7,4,4,5.322,NULL,NULL),(18,22,40,6,4,4,5.005,'1',5.296),(18,23,43,1,6,6,16.629,NULL,NULL),(18,24,44,7,3,7,9.009,NULL,NULL),(18,25,38,5,2,2,5.165,NULL,NULL),(18,26,37,3,6,6,4.088,NULL,NULL),(18,27,38,3,4,4,4.922,NULL,NULL),(18,28,44,5,1,1,3.579,NULL,NULL),(18,29,44,4,7,4,3.381,NULL,NULL),(18,30,40,1,2,1,24.073,NULL,NULL),(18,31,43,5,2,2,3.489,NULL,NULL),(18,32,37,5,1,1,2.948,NULL,NULL),(18,33,44,2,3,2,6.275,NULL,NULL),(18,34,40,4,5,4,13.691,NULL,NULL),(18,35,38,8,7,8,10.853,NULL,NULL),(18,36,44,7,6,6,11.935,NULL,NULL),(18,37,37,4,1,1,4.72,'19',6.465),(18,38,37,6,2,6,4.03,NULL,NULL),(18,39,37,1,7,1,3.038,NULL,NULL),(18,40,37,7,3,3,7.111,NULL,NULL),(18,41,43,5,8,5,151.565,NULL,NULL),(18,42,40,8,1,1,3.223,NULL,NULL),(18,43,37,3,4,4,5.74,NULL,NULL),(18,44,43,1,2,1,5.162,NULL,NULL),(18,45,44,1,2,1,4.494,NULL,NULL),(18,46,40,4,3,4,3.563,NULL,NULL),(18,47,43,6,3,6,4.297,NULL,NULL),(18,48,40,8,7,7,3.324,NULL,NULL),(18,49,43,7,3,3,2.915,NULL,NULL),(18,50,44,2,6,6,5.41,NULL,NULL),(18,51,43,8,7,7,3.897,NULL,NULL),(18,52,40,7,3,7,3.734,NULL,NULL),(18,53,38,7,2,2,3.82,NULL,NULL),(18,54,37,3,2,3,3.782,NULL,NULL),(18,55,43,5,4,4,6.533,'5',5.715),(18,56,40,8,5,5,12.029,NULL,NULL),(18,57,40,2,5,2,3.926,NULL,NULL),(18,58,43,6,4,6,3.72,NULL,NULL),(18,59,44,3,6,6,3.111,NULL,NULL),(18,60,38,7,3,3,2.97,NULL,NULL),(18,61,38,8,1,1,6.761,NULL,NULL),(18,62,43,2,7,2,3.367,NULL,NULL),(18,63,40,3,6,3,6.188,'1',4.808),(19,0,76,2,3,2,85.793,NULL,NULL),(19,1,79,1,2,1,25.431,NULL,NULL),(19,2,76,7,6,6,18.348,NULL,NULL),(19,3,79,3,1,1,39.955,NULL,NULL),(19,4,73,4,3,4,11.898,NULL,NULL),(19,5,77,6,5,6,47.937,NULL,NULL),(19,6,79,4,6,4,53.036,'19',133.422),(19,7,77,3,7,3,13.478,NULL,NULL),(19,8,73,6,3,6,11.099,NULL,NULL),(19,9,79,5,1,5,36.709,NULL,NULL),(19,10,73,5,4,5,27.189,NULL,NULL),(19,11,79,5,6,5,14.984,NULL,NULL),(19,12,79,3,5,5,8.995,NULL,NULL),(19,13,73,4,7,4,3.809,'10,17',38.16),(19,14,75,1,4,1,39.422,NULL,NULL),(19,15,76,5,2,2,8.166,NULL,NULL),(19,16,76,5,1,1,12.231,NULL,NULL),(19,17,79,3,2,2,20.489,'4,8,17',17.816),(19,18,73,2,5,5,5.59,NULL,NULL),(19,19,77,7,4,4,31.862,NULL,NULL),(19,20,76,7,3,3,20.955,'8,17',15.792),(19,21,73,2,3,2,12.352,NULL,NULL),(19,22,79,2,6,6,40.196,NULL,NULL),(19,23,76,2,1,1,110.911,NULL,NULL),(19,24,75,3,2,3,71.389,NULL,NULL),(19,25,76,7,1,1,49.512,NULL,NULL),(19,26,77,7,1,7,24.994,'16',13.25),(19,27,73,6,7,6,66.693,NULL,NULL),(19,28,76,4,3,4,9.461,NULL,NULL),(19,29,73,1,7,1,6.922,NULL,NULL),(19,30,73,5,1,1,17.974,NULL,NULL),(19,31,75,3,4,4,15.583,NULL,NULL),(19,32,79,4,2,4,13.324,'19',5.114),(19,33,75,5,2,2,3.153,NULL,NULL),(19,34,77,5,4,5,22.75,NULL,NULL),(19,35,76,6,3,6,8.31,NULL,NULL),(19,36,73,1,4,1,4.542,NULL,NULL),(19,37,77,7,6,6,11.674,NULL,NULL),(19,38,77,2,3,2,25.656,NULL,NULL),(19,39,76,4,7,4,9.836,NULL,NULL),(19,40,73,6,5,5,9.656,NULL,NULL),(19,41,76,4,5,4,3.326,NULL,NULL),(19,42,73,2,6,6,38.9,NULL,NULL),(19,43,79,1,4,4,13.687,NULL,NULL),(19,44,77,1,4,4,6.554,NULL,NULL),(19,45,73,2,1,1,4.942,NULL,NULL),(19,46,77,3,6,3,9.061,NULL,NULL),(19,47,76,2,6,2,10.991,NULL,NULL),(19,48,79,5,4,5,12.29,NULL,NULL),(19,49,77,2,5,2,4.643,NULL,NULL),(19,50,77,2,1,2,44.568,NULL,NULL),(19,51,77,1,5,5,9.118,NULL,NULL),(19,52,77,4,3,3,5.729,NULL,NULL),(19,53,77,2,6,6,5.258,NULL,NULL),(19,54,79,3,6,6,24.16,NULL,NULL),(19,55,73,3,7,7,8.126,NULL,NULL),(19,56,76,6,5,6,4.71,NULL,NULL),(19,57,76,4,1,1,24.601,'17',23.054),(19,58,75,5,1,1,3.665,NULL,NULL),(20,0,66,7,5,5,16.949,NULL,NULL),(20,1,71,7,5,7,10.956,NULL,NULL),(20,2,66,4,2,4,10.371,'2',10.054),(20,3,65,2,5,2,19.092,NULL,NULL),(20,4,63,3,4,3,16.324,NULL,NULL),(20,5,63,7,8,8,11.132,NULL,NULL),(20,6,67,1,7,1,10.336,'3',9.339),(20,7,63,1,7,1,10.653,NULL,NULL),(20,8,65,3,6,3,9.742,NULL,NULL),(20,9,65,6,1,6,9.668,NULL,NULL),(20,10,65,4,1,1,10.183,NULL,NULL),(20,11,66,7,3,7,8.209,NULL,NULL),(20,12,66,6,4,4,5.543,NULL,NULL),(20,13,71,7,8,7,6.071,NULL,NULL),(20,14,65,2,4,4,9.466,NULL,NULL),(20,15,71,3,5,3,4.952,NULL,NULL),(20,16,67,7,8,7,10.533,'19',7.222),(20,17,65,5,1,1,9.194,NULL,NULL),(20,18,71,2,5,2,5.855,NULL,NULL),(20,19,65,4,6,4,8.181,'17',8.61),(20,20,65,3,7,3,12.025,NULL,NULL),(20,21,67,5,3,3,5.913,NULL,NULL),(20,22,65,3,1,1,9.606,NULL,NULL),(20,23,67,3,2,3,6.202,NULL,NULL),(20,24,63,5,3,3,7.24,NULL,NULL),(20,25,66,2,7,7,6.017,NULL,NULL),(20,26,63,8,6,6,6.185,NULL,NULL),(20,27,66,6,2,2,5.042,NULL,NULL),(20,28,67,8,4,4,8.103,NULL,NULL),(20,29,67,1,6,1,5.86,'16',9.764),(20,30,66,3,6,3,13.603,NULL,NULL),(20,31,63,4,1,4,10.062,NULL,NULL),(20,32,65,7,4,7,8.016,NULL,NULL),(20,33,66,4,7,4,5.274,NULL,NULL),(20,34,71,2,6,2,5.685,NULL,NULL),(20,35,66,5,3,5,8.611,NULL,NULL),(20,36,66,4,1,1,7.204,'2,3',14.019),(20,37,67,4,3,3,9.316,NULL,NULL),(20,38,67,1,4,4,14.604,'16',6.501),(20,39,63,6,2,6,6.542,'10,17',10.634),(20,40,67,2,6,2,4.918,'16,18',6.932),(20,41,71,3,2,2,5.255,NULL,NULL),(20,42,65,6,2,2,5.969,NULL,NULL),(20,43,67,5,2,2,5.815,NULL,NULL),(20,44,66,1,3,1,3.876,NULL,NULL),(20,45,65,3,5,3,5.279,NULL,NULL),(20,46,71,1,6,6,13.907,NULL,NULL),(20,47,67,8,6,8,8.7,NULL,NULL),(20,48,71,4,8,4,5.346,NULL,NULL),(20,49,66,5,2,2,10.484,NULL,NULL),(20,50,63,2,3,3,5.392,NULL,NULL),(20,51,71,1,4,4,5.188,'16',5.665),(20,52,65,2,7,2,8.708,'19',4.328),(20,53,66,5,1,1,8.508,NULL,NULL),(20,54,63,2,5,2,6.021,'10,17',7.89),(20,55,63,8,4,8,6.574,NULL,NULL),(20,56,66,6,1,1,4.95,NULL,NULL),(20,57,71,4,3,4,5.192,NULL,NULL),(20,58,63,7,5,5,4.021,NULL,NULL),(20,59,63,6,1,6,5.109,NULL,NULL),(20,60,67,7,5,5,10.118,NULL,NULL),(20,61,71,6,8,8,8.72,NULL,NULL),(20,62,65,5,7,7,6.726,'18',7.616),(20,63,71,1,7,7,7.042,NULL,NULL),(21,0,40,4,6,4,11.388,NULL,NULL),(21,1,38,1,5,1,17.421,NULL,NULL),(21,2,44,5,1,1,10.651,NULL,NULL),(21,3,43,3,8,3,16.279,NULL,NULL),(21,4,40,6,8,8,10.782,NULL,NULL),(21,5,44,7,5,7,23.81,NULL,NULL),(21,6,37,6,4,6,12.88,NULL,NULL),(21,7,44,7,2,2,13.977,'3',38.836),(21,8,44,5,2,2,9.759,NULL,NULL),(21,9,40,1,5,1,19.255,NULL,NULL),(21,10,43,2,1,1,6.985,NULL,NULL),(21,11,37,5,7,7,27.825,NULL,NULL),(21,12,44,3,5,3,8.458,'3',7.32),(21,13,44,1,6,1,14.941,NULL,NULL),(21,14,40,7,3,3,40.372,NULL,NULL),(21,15,38,1,2,1,10.09,NULL,NULL),(21,16,44,1,4,4,14.31,NULL,NULL),(21,17,40,2,4,4,16.012,NULL,NULL),(21,18,44,6,4,4,10.526,'16',18.615),(21,19,44,7,4,4,11.634,'3',12.007),(21,20,37,4,7,7,13.267,NULL,NULL),(21,21,38,4,6,6,26.156,NULL,NULL),(21,22,43,2,4,2,14.714,NULL,NULL),(21,23,44,1,3,1,17.762,NULL,NULL),(21,24,43,8,6,6,8.212,NULL,NULL),(21,25,37,5,2,2,13.96,NULL,NULL),(21,26,38,3,7,7,19.248,NULL,NULL),(21,27,37,7,2,7,9.428,NULL,NULL),(21,28,38,5,7,7,8.308,'7',12.627),(21,29,38,2,4,2,9.905,NULL,NULL),(21,30,38,8,6,6,21.944,'7',6.745),(21,31,44,6,2,2,11.253,NULL,NULL),(21,32,40,5,8,8,16.194,NULL,NULL),(21,33,43,7,6,6,6.493,NULL,NULL),(21,34,37,6,1,1,8.724,NULL,NULL),(21,35,38,4,1,1,12.824,NULL,NULL),(21,36,37,3,5,3,9.933,NULL,NULL),(21,37,38,7,6,6,9.247,'7',6.999),(21,38,38,2,3,2,14.515,NULL,NULL),(21,39,43,5,1,1,10.049,NULL,NULL),(21,40,43,4,6,6,8.416,NULL,NULL),(21,41,40,1,4,1,10.084,NULL,NULL),(21,42,43,5,8,8,14.328,NULL,NULL),(21,43,40,8,3,3,9.161,NULL,NULL),(21,44,44,6,3,3,43.628,NULL,NULL),(21,45,38,8,3,8,14.039,NULL,NULL),(21,46,40,6,7,7,11.747,NULL,NULL),(21,47,43,5,7,7,23.906,NULL,NULL),(21,48,38,5,8,8,18.19,NULL,NULL),(21,49,43,3,2,2,28.932,'19',16.208),(21,50,44,2,4,4,9.307,NULL,NULL),(21,51,37,1,4,4,29.689,'19',6.09),(21,52,40,1,2,1,22.903,NULL,NULL),(21,53,40,2,3,2,9.929,NULL,NULL),(21,54,40,5,7,7,10.092,NULL,NULL),(21,55,37,2,4,4,14.576,NULL,NULL),(21,56,43,7,3,3,9.458,NULL,NULL),(21,57,37,7,3,7,15.282,NULL,NULL),(21,58,43,4,1,1,8.666,NULL,NULL),(21,59,37,6,2,6,10.992,NULL,NULL),(21,60,37,3,1,1,22.918,NULL,NULL),(21,61,44,3,7,7,18.418,NULL,NULL),(21,62,37,6,3,6,8.842,'8',9.366),(21,63,37,5,1,1,38.035,NULL,NULL),(22,0,43,3,6,6,18.006,NULL,NULL),(22,1,40,3,6,3,21.192,'16',9.866),(22,2,37,7,2,7,27.536,NULL,NULL),(22,3,43,4,7,4,10.436,NULL,NULL),(22,4,37,6,4,4,20.136,NULL,NULL),(22,5,38,8,1,1,16.907,'2,7,9',21.23),(22,6,38,1,4,4,13.753,NULL,NULL),(22,7,44,7,2,2,15.719,'9,10',10.13),(22,8,44,3,4,4,13.338,'10',7.102),(22,9,37,5,7,7,7.715,NULL,NULL),(22,10,44,4,2,4,4.686,NULL,NULL),(22,11,44,1,6,1,3.556,NULL,NULL),(22,12,43,6,8,6,6.928,NULL,NULL),(22,13,43,8,2,2,3.769,NULL,NULL),(22,14,44,5,4,4,4.283,'10',7.93),(22,15,44,7,1,1,5.35,NULL,NULL),(22,16,40,2,8,2,22.662,NULL,NULL),(22,17,43,5,4,4,6.676,NULL,NULL),(22,18,40,3,1,3,6.013,NULL,NULL),(22,19,40,7,2,2,8.007,NULL,NULL),(22,20,43,2,3,3,14.121,'19',5.051),(22,21,40,6,5,5,5.857,NULL,NULL),(22,22,43,4,1,1,4.486,NULL,NULL),(22,23,37,6,1,6,8.237,NULL,NULL),(22,24,40,1,4,4,5.184,NULL,NULL),(22,25,44,4,6,4,3.289,NULL,NULL),(22,26,38,2,7,7,13.724,NULL,NULL),(22,27,37,3,2,2,13.752,NULL,NULL),(22,28,40,7,4,7,7.691,NULL,NULL),(22,29,38,6,3,6,6.872,'19',4.718),(22,30,38,5,6,6,7.474,NULL,NULL),(22,31,37,4,3,3,5.321,NULL,NULL),(22,32,40,3,2,2,12.063,'19',8.527),(22,33,37,5,3,3,3.62,NULL,NULL),(22,34,40,4,5,4,3.815,NULL,NULL),(22,35,38,5,4,5,5.909,NULL,NULL),(22,36,37,7,1,7,9.222,NULL,NULL),(22,37,43,1,3,1,4.564,NULL,NULL),(22,38,38,3,1,1,4.559,NULL,NULL),(22,39,43,6,5,6,3.798,NULL,NULL),(22,40,38,8,2,2,3.901,NULL,NULL),(22,41,38,3,2,2,5.167,NULL,NULL),(22,42,40,6,8,8,8.305,NULL,NULL),(22,43,44,1,3,1,2.727,NULL,NULL),(22,44,43,2,7,2,3.362,NULL,NULL),(22,45,37,1,2,1,3.067,NULL,NULL),(22,46,44,6,5,5,22.845,NULL,NULL),(22,47,38,8,6,6,2.7,NULL,NULL),(22,48,43,7,5,5,3.351,NULL,NULL),(22,49,37,7,6,6,7.306,NULL,NULL),(22,50,37,2,4,2,5.303,NULL,NULL),(22,51,37,1,3,1,7.482,NULL,NULL),(22,52,44,5,3,3,7.73,NULL,NULL),(22,53,44,1,2,1,4.649,NULL,NULL),(22,54,40,8,1,1,6.435,'7',6.93),(22,55,37,6,5,6,4.489,NULL,NULL),(22,56,44,7,5,7,4.852,NULL,NULL),(22,57,37,4,5,4,4.394,NULL,NULL),(22,58,40,5,7,7,4.733,NULL,NULL),(22,59,44,2,3,2,13.606,NULL,NULL),(22,60,43,1,8,1,8.023,NULL,NULL),(22,61,38,4,7,4,4.815,NULL,NULL),(22,62,44,7,6,7,4.535,NULL,NULL),(22,63,38,7,5,7,4.165,NULL,NULL),(23,0,52,6,4,6,28.014,'17',35.278),(23,1,47,3,1,1,45.666,NULL,NULL),(23,2,53,4,8,8,11.937,NULL,NULL),(23,3,53,8,5,8,9.361,NULL,NULL),(23,4,54,1,7,7,53.12,NULL,NULL),(23,5,46,8,2,2,6.297,'16',12.623),(23,6,47,6,5,5,14.167,NULL,NULL),(23,7,54,6,5,5,7.892,NULL,NULL),(23,8,54,7,3,7,8.73,'16',29.242),(23,9,53,2,8,8,5.795,NULL,NULL),(23,10,54,1,3,3,8.134,NULL,NULL),(23,11,47,5,8,8,17.529,NULL,NULL),(23,12,46,5,3,3,8.752,NULL,NULL),(23,13,52,1,7,1,17.254,NULL,NULL),(23,14,46,1,3,1,6.735,NULL,NULL),(23,15,54,5,8,5,17.993,'4',11.117),(23,16,52,6,2,6,5.799,NULL,NULL),(23,17,54,1,2,2,5.8,NULL,NULL),(23,18,46,5,8,5,3.972,NULL,NULL),(23,19,54,4,6,4,3.689,NULL,NULL),(23,20,54,3,5,5,5.169,'16',11.443),(23,21,53,5,3,5,10.971,'10',6.661),(23,22,52,5,8,5,10.99,NULL,NULL),(23,23,52,5,3,3,5.151,NULL,NULL),(23,24,52,3,1,3,9.225,NULL,NULL),(23,25,47,1,7,1,13.793,NULL,NULL),(23,26,53,6,2,2,5.191,NULL,NULL),(23,27,53,7,3,7,5.081,'10',44.203),(23,28,47,4,7,4,7.306,NULL,NULL),(23,29,47,2,8,8,5.823,NULL,NULL),(23,30,47,8,4,4,6.171,NULL,NULL),(23,31,46,7,4,4,3.823,NULL,NULL),(23,32,46,3,7,3,5.517,NULL,NULL),(23,33,46,1,2,2,6.469,NULL,NULL),(23,34,53,6,5,5,4.743,NULL,NULL),(23,35,53,1,7,1,3.504,NULL,NULL),(23,36,54,6,2,2,4.157,NULL,NULL),(23,37,46,8,4,4,6.229,NULL,NULL),(23,38,54,8,2,2,4.156,NULL,NULL),(23,39,54,4,7,4,3.626,NULL,NULL),(23,40,47,2,6,2,2.81,'16',10.383),(23,41,47,5,3,3,5.659,NULL,NULL),(23,42,52,2,8,2,3.358,NULL,NULL),(23,43,52,1,2,1,3.435,NULL,NULL),(23,44,46,6,2,2,5.123,NULL,NULL),(23,45,52,5,6,6,4.249,NULL,NULL),(23,46,53,4,7,7,7.629,NULL,NULL),(23,47,46,5,6,5,3.015,NULL,NULL),(23,48,46,4,6,4,3.185,NULL,NULL),(23,49,53,4,6,6,3.208,NULL,NULL),(23,50,54,4,8,4,3.676,'19',30.491),(23,51,52,4,7,7,3.392,NULL,NULL),(23,52,53,1,3,1,2.983,NULL,NULL),(23,53,52,4,8,4,4.634,'17',47.841),(23,54,46,7,1,1,3.196,NULL,NULL),(23,55,47,1,2,1,7.955,NULL,NULL),(23,56,47,3,7,3,2.992,NULL,NULL),(23,57,47,6,4,4,3.438,NULL,NULL),(23,58,53,1,2,1,2.854,NULL,NULL),(23,59,52,7,3,3,7.138,NULL,NULL),(27,0,56,8,7,8,6.208,NULL,NULL),(27,1,60,3,4,3,16.325,NULL,NULL),(27,2,60,2,8,2,7.716,NULL,NULL),(27,3,57,5,3,5,8.154,'16',13.572),(27,4,59,3,5,3,33.965,NULL,NULL),(27,5,55,7,4,4,7.779,'5,9,11,17',13.675),(27,6,60,5,2,2,5.238,NULL,NULL),(27,7,55,8,7,8,4.876,NULL,NULL),(27,8,57,2,7,2,6.705,'16',6.682),(27,9,55,6,1,1,9.324,NULL,NULL),(27,10,57,4,1,4,15.553,NULL,NULL),(27,11,57,3,7,3,6.318,NULL,NULL),(27,12,57,4,7,4,6.306,NULL,NULL),(27,13,60,3,8,3,5.745,NULL,NULL),(27,14,57,1,6,6,10.802,NULL,NULL),(27,15,59,1,4,1,14.46,NULL,NULL),(27,16,55,8,2,2,5.242,NULL,NULL),(27,17,57,4,6,6,4.634,NULL,NULL),(28,0,26,8,6,6,48.849,NULL,NULL),(28,1,26,1,3,1,9.723,NULL,NULL),(29,0,71,4,1,4,7.218,NULL,NULL),(29,1,71,4,5,4,10.344,NULL,NULL),(29,2,65,1,6,1,13.481,NULL,NULL),(29,3,71,4,7,4,10.27,'2,16',39.073),(29,4,71,3,6,3,4.725,NULL,NULL),(29,5,65,4,3,4,15.737,NULL,NULL),(29,6,67,5,4,4,14.373,NULL,NULL),(29,7,66,1,2,1,10.223,NULL,NULL),(29,8,65,1,7,1,20.289,NULL,NULL),(29,9,63,1,4,1,10.659,NULL,NULL),(29,10,65,6,4,4,21.467,NULL,NULL),(29,11,67,3,1,1,5.126,NULL,NULL),(29,12,71,8,1,8,13.916,NULL,NULL),(29,13,63,1,3,3,6.319,NULL,NULL),(29,14,66,5,3,5,22.654,NULL,NULL),(29,15,66,2,4,4,8.204,NULL,NULL),(29,16,66,5,4,5,20.495,NULL,NULL),(29,17,67,1,4,1,6.848,NULL,NULL),(29,18,67,6,5,6,7.945,NULL,NULL),(29,19,65,3,2,2,7.904,NULL,NULL),(29,20,67,4,7,4,9.721,NULL,NULL),(29,21,63,6,8,6,17.472,'17,19',41.15),(29,22,66,7,2,2,15.477,NULL,NULL),(29,23,71,5,6,5,9.337,NULL,NULL),(29,24,66,5,6,5,9.962,NULL,NULL),(29,25,65,4,5,5,8.108,NULL,NULL),(29,26,67,8,1,1,7.359,NULL,NULL),(29,27,66,1,3,1,4.067,NULL,NULL),(29,28,65,5,7,5,18.809,NULL,NULL),(29,29,65,7,6,6,12.416,NULL,NULL),(29,30,67,3,6,3,5.459,NULL,NULL),(29,31,65,2,4,2,17.305,NULL,NULL),(29,32,63,4,7,4,6.422,NULL,NULL),(29,33,65,1,3,1,6.321,NULL,NULL),(29,34,66,6,1,1,8.891,NULL,NULL),(29,35,66,6,4,4,5.832,NULL,NULL),(29,36,63,7,5,5,3.317,NULL,NULL),(29,37,67,2,8,2,11.333,NULL,NULL),(29,38,65,5,3,3,8.97,NULL,NULL),(29,39,67,3,2,3,25.676,'3',7.895),(29,40,66,6,7,7,27.216,NULL,NULL),(29,41,65,2,7,2,10.288,NULL,NULL),(29,42,65,1,2,2,6.445,NULL,NULL),(29,43,71,5,7,5,8.63,NULL,NULL),(29,44,63,1,8,8,10.467,NULL,NULL),(29,45,66,2,3,2,3.151,NULL,NULL),(29,46,71,2,8,2,5.604,NULL,NULL),(29,47,63,2,3,3,9.697,NULL,NULL),(29,48,67,6,8,6,5.025,'3,17',24.08),(29,49,65,5,6,6,9.051,'20',25.505),(29,50,63,2,7,2,4.976,'10',11.85),(29,51,71,7,2,2,11.614,NULL,NULL),(29,52,66,7,5,5,14.736,NULL,NULL),(29,53,67,2,7,7,7.597,'5',7.389),(29,54,63,8,2,8,6.394,NULL,NULL),(29,55,71,1,3,3,8.351,'16',6.27),(29,56,67,7,5,7,4.442,NULL,NULL),(29,57,66,4,3,4,3.229,'2',10.951),(29,58,63,4,5,5,6.138,NULL,NULL),(29,59,63,3,6,3,5.16,NULL,NULL),(29,60,66,7,1,1,6.775,NULL,NULL),(29,61,71,3,2,2,22.119,NULL,NULL),(29,62,63,6,5,5,5.84,'16',4.295),(29,63,71,6,8,8,18.771,NULL,NULL),(30,0,79,1,6,6,42.582,NULL,NULL),(30,1,76,1,2,2,4.728,NULL,NULL),(30,2,76,5,1,1,11.063,'20',28.081),(30,3,79,5,1,1,33.317,NULL,NULL),(30,4,77,7,6,6,11.969,NULL,NULL),(30,5,79,2,3,2,9.105,NULL,NULL),(30,6,77,1,2,2,7.126,NULL,NULL),(30,7,77,4,1,4,5.596,NULL,NULL),(30,8,77,7,4,4,4.343,NULL,NULL),(30,9,76,3,4,3,24.515,NULL,NULL),(30,10,76,6,2,2,26.566,NULL,NULL),(30,11,79,2,6,2,21.471,'17',15.515),(30,12,73,7,1,1,5.299,NULL,NULL),(30,13,73,5,6,5,4.132,NULL,NULL),(30,14,73,7,4,4,3.756,NULL,NULL),(30,15,75,5,2,2,6.997,NULL,NULL),(30,16,76,5,2,2,3.615,'5',19.258),(30,17,73,2,1,1,5.881,'2,10,17',20.892),(30,18,76,6,5,6,8.313,NULL,NULL),(30,19,79,4,2,2,7.674,'19',18.789),(30,20,77,6,5,5,3.284,NULL,NULL),(30,21,76,6,3,3,3.796,NULL,NULL),(30,22,79,4,5,4,6.303,NULL,NULL),(30,23,73,4,1,1,3.998,NULL,NULL),(30,24,79,6,5,5,13.591,NULL,NULL),(30,25,77,5,4,4,7.713,NULL,NULL),(30,26,77,5,1,5,4.529,NULL,NULL),(30,27,79,4,3,4,3.236,NULL,NULL),(30,28,79,1,3,1,3.578,'17',4.468),(30,29,77,5,2,5,10.158,NULL,NULL),(30,30,73,3,4,3,7.342,NULL,NULL),(30,31,77,2,3,3,5.219,NULL,NULL),(30,32,79,2,5,5,5.813,NULL,NULL),(30,33,76,7,4,4,4.964,NULL,NULL),(30,34,75,1,2,1,4.606,NULL,NULL),(30,35,73,5,2,5,2.593,NULL,NULL),(30,36,73,6,3,6,5.92,NULL,NULL),(30,37,76,4,1,4,6.526,NULL,NULL),(30,38,77,2,6,2,3.854,'2,10,17',16.69),(30,39,76,1,7,7,16.439,NULL,NULL),(30,40,77,6,3,6,10.628,'2,10',9.606),(30,41,73,1,5,1,11.415,NULL,NULL),(30,42,73,2,3,2,4.936,NULL,NULL),(30,43,73,5,4,5,3.709,NULL,NULL),(30,44,75,3,1,1,5.505,NULL,NULL),(30,45,77,7,3,3,4.103,'16',3.496),(30,46,79,4,1,1,6.827,NULL,NULL),(30,47,73,7,3,7,3.592,NULL,NULL),(30,48,76,2,3,2,8.568,NULL,NULL),(30,49,76,3,7,3,4.879,NULL,NULL),(30,50,76,6,7,6,3.204,NULL,NULL),(30,51,77,3,4,3,6.845,NULL,NULL),(30,52,76,5,4,4,4.403,NULL,NULL),(30,53,75,5,4,4,4.051,NULL,NULL),(30,54,75,3,4,4,4.055,NULL,NULL),(30,55,73,6,2,2,4.387,NULL,NULL),(30,56,77,1,7,1,3.578,NULL,NULL),(30,57,73,6,7,7,6.82,NULL,NULL),(30,58,79,3,6,6,3.326,NULL,NULL),(32,0,34,1,6,1,24.495,NULL,NULL),(32,1,30,4,3,3,14.696,NULL,NULL),(32,2,36,3,2,2,17.909,NULL,NULL),(34,0,65,7,4,4,20.807,NULL,NULL),(34,1,63,7,4,4,11.835,NULL,NULL),(34,2,65,7,3,3,15.53,NULL,NULL),(34,3,63,2,5,5,41.495,'10',14.656),(34,4,66,7,4,4,17.788,NULL,NULL),(34,5,65,5,2,2,10.888,NULL,NULL),(34,6,66,6,4,4,7.606,'3',12.514),(34,7,66,7,5,5,18.061,NULL,NULL),(34,8,71,2,8,2,26.353,NULL,NULL),(34,9,67,6,7,6,7.351,NULL,NULL),(34,10,66,1,4,1,7.567,NULL,NULL),(34,11,66,7,3,3,20.347,'20',12.977),(34,12,66,3,1,1,20.029,'2,12',16.874),(34,13,65,2,7,2,9.111,NULL,NULL),(34,14,63,1,3,3,15.05,NULL,NULL),(34,15,67,8,7,7,13.318,NULL,NULL),(34,16,65,1,3,3,4.604,NULL,NULL),(34,17,63,2,8,8,5.628,NULL,NULL),(34,18,71,7,8,8,10.378,NULL,NULL),(34,19,71,5,1,5,13.438,NULL,NULL),(34,20,65,6,4,4,64.14,NULL,NULL),(34,21,66,2,6,2,14.078,NULL,NULL),(34,22,66,1,6,1,57.619,NULL,NULL),(34,23,65,3,6,3,6.003,'20',14.248),(34,24,63,6,1,1,7.036,NULL,NULL),(34,25,71,1,6,1,19.908,NULL,NULL),(34,26,71,3,8,3,13.779,NULL,NULL),(34,27,66,3,6,6,4.342,NULL,NULL),(34,28,63,2,4,4,7.508,NULL,NULL),(34,29,65,4,1,1,13.344,NULL,NULL),(34,30,63,5,6,6,5.731,NULL,NULL),(34,31,63,1,5,1,7.184,NULL,NULL),(34,32,67,3,1,1,5.906,NULL,NULL),(34,33,71,7,6,6,10.933,NULL,NULL),(34,34,66,1,5,5,25.888,NULL,NULL),(34,35,67,2,4,4,11.761,NULL,NULL),(34,36,65,3,5,3,11.68,NULL,NULL),(34,37,67,2,5,2,11.665,'3,7',13.017),(34,38,71,2,4,2,8.285,NULL,NULL),(34,39,66,2,5,5,14.241,NULL,NULL),(34,40,65,2,6,2,7.12,NULL,NULL),(34,41,63,6,7,6,4.896,NULL,NULL),(34,42,67,3,4,3,29.894,'17',33.942),(34,43,63,3,8,3,6.655,NULL,NULL),(34,44,65,1,5,5,16.977,NULL,NULL),(34,45,67,5,1,1,8.336,NULL,NULL),(34,46,66,2,4,4,6.399,NULL,NULL),(34,47,67,6,5,6,9.88,'3,7',9.315),(34,48,67,4,7,4,11.69,NULL,NULL),(34,49,67,8,3,3,7.96,'5',8.429),(34,50,65,7,5,5,6.65,NULL,NULL),(34,51,67,6,1,1,6.256,NULL,NULL),(34,52,63,4,3,3,11.592,NULL,NULL),(34,53,63,7,8,8,11.014,NULL,NULL),(34,54,65,4,2,2,5.121,'20',8.904),(34,55,65,6,1,1,6.105,NULL,NULL),(34,56,67,2,8,2,10.545,NULL,NULL),(34,57,71,4,7,4,11.524,'2,16',9.287),(34,58,71,6,5,5,7.97,NULL,NULL),(34,59,71,4,3,3,8.495,NULL,NULL),(34,60,66,7,2,2,12.62,NULL,NULL),(34,61,71,5,2,2,4.645,NULL,NULL),(34,62,71,1,3,3,7.241,NULL,NULL),(34,63,66,3,5,5,6.815,NULL,NULL),(35,0,19,5,1,5,50.466,NULL,NULL),(35,1,25,3,6,6,49.684,'3',19.031),(35,2,27,5,1,1,17.054,NULL,NULL),(35,3,27,2,4,4,18.82,'5',16.46),(35,4,20,5,1,1,20.051,'10',7.198),(35,5,27,8,3,8,18.33,NULL,NULL),(35,6,25,4,8,4,18.881,NULL,NULL),(35,7,20,7,1,1,14.656,NULL,NULL),(35,8,19,2,6,2,8.155,NULL,NULL),(35,9,20,5,3,3,9.575,NULL,NULL),(35,10,25,6,7,6,15.991,NULL,NULL),(35,11,25,8,3,3,17.745,NULL,NULL),(35,12,27,6,2,6,9.871,'5',36.677),(35,13,26,5,4,4,10.303,NULL,NULL),(35,14,26,7,2,7,8.981,NULL,NULL),(35,15,20,4,8,4,6.237,'10',5.685),(35,16,26,5,3,3,3.56,NULL,NULL),(35,17,20,3,6,3,8.194,'16',7.203),(35,18,27,3,5,3,7.181,NULL,NULL),(35,19,20,4,2,4,10.739,NULL,NULL),(35,20,19,4,5,5,5.747,NULL,NULL),(36,0,32,2,7,2,51.469,NULL,NULL),(36,1,34,6,8,6,14.869,NULL,NULL),(36,2,34,4,5,4,20.557,NULL,NULL),(36,3,32,6,7,6,8.072,NULL,NULL),(36,4,34,6,3,6,14.776,NULL,NULL),(36,5,34,7,4,7,6.965,NULL,NULL),(36,6,33,4,1,4,25.8,NULL,NULL),(36,7,33,6,3,3,26.44,NULL,NULL),(36,8,30,7,5,7,26.557,NULL,NULL),(36,9,33,4,7,7,18.076,NULL,NULL),(36,10,34,8,1,1,6.123,NULL,NULL),(36,11,33,8,1,1,14.949,NULL,NULL),(36,12,30,6,8,6,10.676,NULL,NULL),(36,13,30,5,6,6,11.606,NULL,NULL),(36,14,32,7,1,7,19.203,NULL,NULL),(36,15,36,3,1,1,17.559,NULL,NULL),(36,16,30,8,1,1,8.422,NULL,NULL),(36,17,34,2,8,2,10.402,NULL,NULL),(36,18,32,3,4,4,9.293,NULL,NULL),(36,19,32,2,4,4,10.56,'2',14.626),(36,20,36,5,4,4,10.971,'7,13',32.785),(36,21,32,2,3,2,4.67,NULL,NULL),(36,22,36,2,3,2,8.372,NULL,NULL),(36,23,36,7,4,4,7.929,NULL,NULL),(36,24,30,4,1,1,15.416,NULL,NULL),(36,25,30,3,2,2,13.496,NULL,NULL),(36,26,36,6,8,6,5.623,NULL,NULL),(36,27,34,7,5,5,6.927,NULL,NULL),(36,28,34,1,3,1,17.166,'3',15.158),(36,29,33,2,3,2,14.21,NULL,NULL),(36,30,33,2,7,2,9.392,NULL,NULL),(36,31,32,2,1,2,7.658,NULL,NULL),(36,32,30,2,8,2,7.775,NULL,NULL),(36,33,32,4,5,4,7.762,NULL,NULL),(36,34,33,5,4,4,15.369,NULL,NULL),(36,35,36,6,5,6,12.662,NULL,NULL),(36,36,34,5,6,5,9.432,NULL,NULL),(36,37,33,8,6,8,26.928,NULL,NULL),(36,38,30,2,7,2,84.465,NULL,NULL),(36,39,30,7,4,4,15.367,NULL,NULL),(36,40,34,7,2,2,5.717,NULL,NULL),(36,41,33,6,5,5,8.695,NULL,NULL),(36,42,32,5,3,5,3.691,'2,6,10',17.613),(36,43,36,7,2,2,6.222,NULL,NULL),(36,44,36,1,8,1,3.943,NULL,NULL),(36,45,32,6,4,6,23.112,NULL,NULL),(36,46,36,1,4,1,12.794,NULL,NULL),(36,47,33,2,8,2,8.749,NULL,NULL),(36,48,32,5,7,7,21.81,NULL,NULL),(36,49,30,6,3,6,12.961,NULL,NULL),(36,50,33,7,5,5,4.895,NULL,NULL),(36,51,32,6,5,6,23.666,NULL,NULL),(36,52,32,1,3,1,7.21,NULL,NULL),(36,53,30,4,5,4,7.74,NULL,NULL),(36,54,34,4,1,1,8.304,NULL,NULL),(36,55,33,3,1,1,12.388,NULL,NULL),(36,56,36,3,6,6,4.666,'7,13,16',20.964),(36,57,34,3,2,3,8.503,'3',9.956),(36,58,36,2,8,2,7.265,NULL,NULL),(36,59,36,7,5,7,4.36,NULL,NULL),(36,60,30,1,3,1,9.538,NULL,NULL),(36,61,32,1,6,6,14.241,NULL,NULL),(39,0,19,7,8,7,10.873,NULL,NULL),(39,1,19,2,8,2,8.473,NULL,NULL),(39,2,19,7,4,7,7.52,NULL,NULL),(39,3,26,8,2,2,9.358,NULL,NULL),(39,4,27,5,2,2,3.57,NULL,NULL),(39,5,26,1,3,1,4.171,NULL,NULL),(39,6,19,5,6,6,4.592,NULL,NULL),(39,7,20,6,1,1,5.101,NULL,NULL),(39,8,19,5,1,1,5.16,NULL,NULL),(39,9,27,4,3,4,2.972,NULL,NULL),(39,10,26,6,5,6,4.939,NULL,NULL),(39,11,20,4,3,4,6.4,NULL,NULL),(39,12,25,3,8,3,9.938,NULL,NULL),(39,13,26,4,2,2,3.689,NULL,NULL),(39,14,27,7,8,8,4.668,NULL,NULL),(39,15,26,8,7,7,4.92,'8',10.027),(39,16,20,5,1,1,4.015,NULL,NULL),(39,17,27,4,2,2,3.602,NULL,NULL),(39,18,20,8,7,7,5.718,NULL,NULL),(39,19,26,6,7,7,4.772,NULL,NULL),(39,20,19,6,7,6,2.927,NULL,NULL),(39,21,20,3,8,3,4.058,NULL,NULL),(39,22,27,4,7,4,7.029,NULL,NULL),(39,23,26,6,1,1,2.346,NULL,NULL),(39,24,19,4,3,3,2.668,NULL,NULL),(39,25,25,5,6,6,3.532,NULL,NULL),(39,26,25,2,4,4,3.406,'4',3.627),(39,27,26,3,8,8,4.334,NULL,NULL),(39,28,27,6,7,6,6.678,NULL,NULL),(39,29,27,8,2,2,4.784,'16,17',7.005),(39,30,26,7,4,7,3.646,NULL,NULL),(39,31,25,3,1,1,2.892,NULL,NULL),(39,32,20,5,2,2,4.363,NULL,NULL),(39,33,25,4,7,4,2.766,NULL,NULL),(39,34,27,3,1,3,3.128,NULL,NULL),(39,35,25,5,2,2,3.369,'4',3.834),(39,36,25,7,6,6,3.088,NULL,NULL),(39,37,25,6,1,1,8.587,NULL,NULL),(39,38,19,4,2,4,3.847,'8',4.849),(39,39,19,8,3,3,2.523,NULL,NULL),(39,40,19,3,1,3,4.466,NULL,NULL),(39,41,20,4,2,2,3.62,NULL,NULL),(39,42,25,3,4,4,3.233,NULL,NULL),(39,43,27,1,5,1,3.167,NULL,NULL),(39,44,25,8,7,8,2.984,NULL,NULL),(39,45,20,8,2,2,3.877,NULL,NULL),(39,46,26,3,4,4,3.567,'3,4',5.661),(39,47,26,5,1,1,4.568,NULL,NULL),(39,48,25,2,8,8,5.167,NULL,NULL),(39,49,20,6,7,7,2.584,'16',3.67),(39,50,27,8,3,8,5.341,NULL,NULL),(39,51,26,2,5,5,2.863,NULL,NULL),(39,52,25,5,1,1,2.43,NULL,NULL),(39,53,20,1,3,1,2.843,NULL,NULL),(39,54,27,6,5,6,3.121,NULL,NULL),(39,55,19,5,2,2,2.709,NULL,NULL),(39,56,20,7,4,7,2.77,'16',2.839),(39,57,19,1,6,6,2.746,NULL,NULL),(39,58,20,6,5,5,3.296,NULL,NULL),(39,59,27,1,6,6,3.431,NULL,NULL),(41,0,53,5,7,5,16.262,'2,10',20.454),(41,1,53,8,2,2,25.935,NULL,NULL),(41,2,52,4,5,4,10.114,NULL,NULL),(41,3,47,5,4,4,6.144,NULL,NULL),(41,4,47,6,8,6,24.118,NULL,NULL),(41,5,47,7,2,7,42.666,NULL,NULL),(41,6,52,5,6,6,11.789,NULL,NULL),(41,7,53,3,2,2,19.638,NULL,NULL),(41,8,47,1,4,1,7.599,NULL,NULL),(41,9,53,1,4,1,8.771,NULL,NULL),(41,10,54,2,8,2,20.6,NULL,NULL),(41,11,53,6,3,3,13.092,NULL,NULL),(41,12,52,6,8,6,33.933,NULL,NULL),(41,13,54,1,3,1,9.556,NULL,NULL),(41,14,46,1,3,1,6.469,NULL,NULL),(41,15,46,1,8,1,6.332,NULL,NULL),(41,16,47,7,5,7,6.31,NULL,NULL),(41,17,53,5,4,4,28.199,NULL,NULL),(41,18,54,3,2,2,27.568,NULL,NULL),(41,19,46,3,2,2,9.691,'4',7.71),(41,20,47,7,4,7,35.689,NULL,NULL),(41,21,53,3,1,3,12.948,NULL,NULL),(41,22,53,7,2,2,11.728,NULL,NULL),(41,23,52,8,1,8,11.131,NULL,NULL),(41,24,52,8,2,2,8.241,NULL,NULL),(41,25,54,4,1,4,7.158,NULL,NULL),(41,26,54,7,5,7,21.928,NULL,NULL),(41,27,52,5,7,7,13.638,NULL,NULL),(41,28,54,7,4,4,4.394,NULL,NULL),(41,29,52,6,3,3,30.977,NULL,NULL),(41,30,52,3,1,3,4.849,NULL,NULL),(41,31,54,5,6,5,6.933,NULL,NULL),(41,32,46,3,6,3,6.212,NULL,NULL),(41,33,52,7,2,2,6.703,NULL,NULL),(41,34,47,8,1,1,5.68,NULL,NULL),(41,35,46,7,2,2,5.704,'5',5.957),(41,36,46,5,4,4,6.97,NULL,NULL),(41,37,46,1,4,1,7.911,NULL,NULL),(41,38,47,2,3,3,7.521,NULL,NULL),(41,39,54,1,8,1,9.504,NULL,NULL),(41,40,54,8,6,8,5.716,NULL,NULL),(41,41,47,1,3,3,20.173,NULL,NULL),(41,42,53,8,1,1,7.793,NULL,NULL),(41,43,52,4,7,4,5.479,NULL,NULL),(41,44,53,4,7,4,7.701,NULL,NULL),(41,45,52,1,4,4,5.151,NULL,NULL),(41,46,46,8,6,8,3.881,'3',9.018),(41,47,52,3,2,3,8.079,'19',14.526),(41,48,54,7,2,2,4.594,NULL,NULL),(41,49,46,5,7,5,4.194,'3',8.232),(41,50,46,8,2,2,5.926,NULL,NULL),(41,51,54,3,6,3,5.088,NULL,NULL),(41,52,47,8,2,2,6.868,NULL,NULL),(41,53,54,5,4,4,4.886,NULL,NULL),(41,54,53,6,8,6,3.858,NULL,NULL),(41,55,46,7,4,4,3.218,NULL,NULL),(41,56,53,5,6,5,4.88,NULL,NULL),(41,57,47,6,5,6,8.614,'3',16.702),(41,58,47,6,3,3,5.808,NULL,NULL),(41,59,46,6,5,5,7.661,NULL,NULL),(42,0,79,1,4,4,5.388,NULL,NULL),(42,1,73,3,1,1,8.556,NULL,NULL),(42,2,77,4,7,4,13.419,NULL,NULL),(42,3,77,6,4,4,12.456,NULL,NULL),(43,0,8,4,1,4,23.219,NULL,NULL),(43,1,3,6,8,6,9.67,NULL,NULL),(43,2,3,6,4,4,28.265,NULL,NULL),(43,3,3,3,7,7,22.512,NULL,NULL),(43,4,1,6,4,4,30.736,'1,2,16',28.368),(43,5,8,6,4,4,7.826,NULL,NULL),(43,6,2,2,3,2,10.988,NULL,NULL),(43,7,3,8,5,5,16.498,NULL,NULL),(43,8,8,2,1,2,9.059,'18',25.492),(43,9,1,2,4,2,55.835,NULL,NULL),(43,10,2,3,8,3,6.63,'16',7.021),(43,11,6,2,4,4,14.502,NULL,NULL),(43,12,1,3,2,2,20.594,NULL,NULL),(43,13,8,3,2,3,6.869,NULL,NULL),(43,14,8,6,7,7,26.11,NULL,NULL),(43,15,2,4,1,4,8.119,'16',5.205),(43,16,1,8,6,8,7.079,NULL,NULL),(43,17,6,3,2,2,20.864,NULL,NULL),(43,18,1,5,7,5,30.389,NULL,NULL),(43,19,1,5,1,5,11.115,'16',6.432),(43,20,1,1,2,2,6.854,'16',4.03),(43,21,6,7,3,3,10.795,NULL,NULL),(43,22,6,1,5,1,7.327,NULL,NULL),(43,23,2,3,7,7,16.2,NULL,NULL),(43,24,3,3,2,2,5.451,NULL,NULL),(43,25,2,5,8,5,3.997,NULL,NULL),(43,26,3,2,4,2,12.412,NULL,NULL),(43,27,6,1,2,1,11.424,NULL,NULL),(43,28,6,3,8,8,4.964,NULL,NULL),(43,29,6,6,8,6,15.153,NULL,NULL),(43,30,8,1,5,5,14.264,'16',5.911),(43,31,2,7,5,7,17.82,NULL,NULL),(43,32,1,6,7,7,4.984,NULL,NULL),(43,33,8,5,8,8,22.827,'17',9.372),(43,34,2,6,7,7,7.872,NULL,NULL),(43,35,6,1,4,1,7.535,NULL,NULL),(43,36,2,4,2,2,15.886,NULL,NULL),(43,37,2,1,2,2,4.469,NULL,NULL),(43,38,8,3,7,3,15.364,NULL,NULL),(43,39,3,1,5,1,5.796,NULL,NULL),(43,40,1,3,7,3,21.829,NULL,NULL),(43,41,8,4,2,2,9.456,NULL,NULL),(43,42,6,8,5,5,6.732,NULL,NULL),(43,43,2,8,6,6,6.23,NULL,NULL),(43,44,3,8,3,3,6.926,'2,10',41.345),(43,45,8,8,3,3,9.661,NULL,NULL),(43,46,6,5,7,5,8.854,NULL,NULL),(43,47,6,4,6,4,4.015,NULL,NULL),(43,48,3,1,4,4,4.826,NULL,NULL),(43,49,8,7,5,7,15.559,NULL,NULL),(43,50,8,8,6,8,5.76,NULL,NULL),(43,51,3,6,7,7,5.57,'16',15.991),(43,52,3,7,5,7,5.262,NULL,NULL),(43,53,6,6,7,6,6.754,NULL,NULL),(43,54,2,5,1,5,3.741,NULL,NULL),(43,55,1,1,4,4,5.092,NULL,NULL),(43,56,2,6,4,4,2.916,NULL,NULL),(43,57,3,1,2,2,7.359,NULL,NULL),(43,58,1,5,8,8,12.235,'17',16.012),(43,59,1,3,8,8,19.147,NULL,NULL),(44,0,73,2,5,5,14.828,NULL,NULL),(44,1,77,1,6,1,46.666,NULL,NULL),(44,2,77,4,1,1,10.224,NULL,NULL),(44,3,73,5,3,5,8.351,NULL,NULL),(44,4,77,3,6,6,10.433,NULL,NULL),(44,5,73,1,5,5,19.253,NULL,NULL),(44,6,73,7,2,7,7.011,NULL,NULL),(44,7,73,4,1,1,14.089,'11',34.888),(44,8,75,1,4,4,31.943,NULL,NULL),(44,9,79,4,2,4,14.621,NULL,NULL),(44,10,75,1,3,1,6.688,NULL,NULL),(44,11,77,3,1,1,7.648,NULL,NULL),(44,12,73,7,5,5,12.299,'11',17.993),(44,13,77,4,6,6,10.74,NULL,NULL),(44,14,76,3,5,3,19.342,NULL,NULL),(44,15,76,2,7,7,27.741,NULL,NULL),(44,16,77,6,2,6,6.662,'19',21.796),(44,17,79,3,5,5,21.977,NULL,NULL),(44,18,75,5,2,2,5.493,NULL,NULL),(44,19,76,6,1,1,13.476,NULL,NULL),(44,20,76,5,7,7,22.236,NULL,NULL),(44,21,76,1,3,1,15.798,NULL,NULL),(44,22,77,7,3,7,17.004,NULL,NULL),(44,23,73,3,6,6,24.334,NULL,NULL),(44,24,79,6,2,2,17.2,NULL,NULL),(44,25,73,7,4,4,9.92,NULL,NULL),(44,26,75,3,5,3,7.504,NULL,NULL),(44,27,79,6,3,3,9.758,NULL,NULL),(44,28,76,4,6,6,11.874,NULL,NULL),(44,29,77,1,5,1,7.151,NULL,NULL),(44,30,76,2,5,2,5.916,NULL,NULL),(44,31,76,5,1,1,4.971,NULL,NULL),(44,32,76,2,6,2,9.929,'19',4.938),(44,33,73,1,6,1,9.457,NULL,NULL),(44,34,76,1,4,1,10.151,NULL,NULL),(44,35,79,1,5,5,6.698,NULL,NULL),(44,36,79,4,6,4,10.032,'19',10.845),(44,37,76,3,6,6,9.12,NULL,NULL),(44,38,77,7,5,7,6.643,NULL,NULL),(44,39,77,7,2,7,31.166,'17',8.507),(44,40,77,2,4,2,16.755,NULL,NULL),(44,41,79,5,4,4,10.985,NULL,NULL),(44,42,76,2,4,4,7.447,'19',14.278),(44,43,79,1,2,1,13.436,NULL,NULL),(44,44,73,1,3,1,6.197,'11',7.904),(44,45,75,2,4,4,9.058,NULL,NULL),(44,46,76,7,3,7,9.593,NULL,NULL),(44,47,79,1,3,1,7.297,NULL,NULL),(44,48,73,6,2,6,7.935,NULL,NULL),(44,49,73,6,4,4,11.335,'11',7.947),(44,50,77,7,4,7,12.263,NULL,NULL),(44,51,73,4,2,4,7.7,NULL,NULL),(44,52,79,5,2,5,7.664,NULL,NULL),(44,53,77,5,2,2,8.367,NULL,NULL),(44,54,79,3,4,3,5.302,'19',7.178),(44,55,79,1,6,1,9.201,NULL,NULL),(44,56,77,3,5,3,6.489,NULL,NULL),(44,57,76,4,7,4,12.08,'7',17.051),(44,58,73,3,7,7,5.451,NULL,NULL),(45,0,77,2,7,2,14.252,NULL,NULL),(45,1,76,2,7,2,29.756,NULL,NULL),(45,2,75,2,4,4,17.083,NULL,NULL),(45,3,76,3,4,3,5.367,'17',12.902),(45,4,76,5,6,6,9.6,NULL,NULL),(45,5,76,3,1,3,7.18,'5',37.376),(45,6,73,6,1,1,8.731,'11',13.506),(45,7,77,4,3,4,8.317,NULL,NULL),(45,8,79,5,4,5,9.617,NULL,NULL),(45,9,75,1,3,1,4.992,NULL,NULL),(45,10,75,5,1,1,6.284,NULL,NULL),(45,11,73,2,3,2,5.24,'2',8.575),(45,12,77,6,4,4,10.851,NULL,NULL),(45,13,77,5,3,5,11.351,NULL,NULL),(45,14,79,3,4,4,6.93,NULL,NULL),(45,15,76,4,2,4,9.027,NULL,NULL),(45,16,76,5,3,3,5.163,NULL,NULL),(45,17,76,5,4,4,3.293,'9',10.673),(45,18,77,2,3,3,22.404,NULL,NULL),(45,19,79,1,3,1,2.731,NULL,NULL),(45,20,76,1,2,2,12.267,NULL,NULL),(45,21,79,5,1,5,4.371,NULL,NULL),(45,22,76,7,6,7,5.819,NULL,NULL),(45,23,73,6,7,6,11.365,'10',4.864),(45,24,76,5,7,7,9.803,NULL,NULL),(45,25,73,2,1,1,3.576,NULL,NULL),(45,26,75,2,3,2,3.239,NULL,NULL),(45,27,73,4,5,5,3.698,NULL,NULL),(45,28,79,1,6,1,2.587,NULL,NULL),(45,29,73,2,7,2,3.124,NULL,NULL),(45,30,79,4,6,4,3.318,NULL,NULL),(45,31,77,7,5,5,4.084,NULL,NULL),(45,32,79,3,5,5,3.455,NULL,NULL),(45,33,73,1,3,1,2.647,NULL,NULL),(45,34,73,4,6,4,3.106,NULL,NULL),(45,35,73,7,5,5,2.52,NULL,NULL),(45,36,77,7,1,1,12.924,NULL,NULL),(45,37,75,4,5,4,10.343,NULL,NULL),(45,38,73,5,3,5,3.063,NULL,NULL),(45,39,73,1,7,1,2.955,NULL,NULL),(45,40,77,4,2,4,6.507,NULL,NULL),(45,41,77,4,5,4,5.588,NULL,NULL),(45,42,76,7,1,7,9.155,NULL,NULL),(45,43,79,4,2,4,3.541,'19',6.561),(45,44,79,5,2,5,4.861,'19',3.542),(45,45,76,3,2,3,10.254,NULL,NULL),(45,46,77,1,2,1,9.002,NULL,NULL),(45,47,79,2,6,6,4.189,NULL,NULL),(45,48,73,4,2,4,5.898,'2',9.852),(45,49,77,3,1,3,3.739,NULL,NULL),(45,50,76,4,6,4,4.965,NULL,NULL),(45,51,77,6,7,6,3.112,NULL,NULL),(45,52,76,6,1,6,3.325,NULL,NULL),(45,53,79,1,2,1,3.292,'17',4.693),(45,54,77,5,6,5,3.81,NULL,NULL),(45,55,79,6,3,6,3.502,NULL,NULL),(45,56,77,6,1,6,5.183,NULL,NULL),(45,57,73,6,5,5,3.419,NULL,NULL),(45,58,73,3,4,4,6.149,NULL,NULL),(46,0,65,6,1,1,43.859,NULL,NULL),(46,1,67,1,5,1,39.793,'5',88.426),(46,2,66,5,7,7,55.525,NULL,NULL),(46,3,71,4,2,2,53.805,NULL,NULL),(46,4,71,3,2,2,15.976,NULL,NULL),(46,5,66,5,2,2,23.84,NULL,NULL),(46,6,71,6,8,8,23.595,NULL,NULL),(46,7,65,1,3,1,47.574,NULL,NULL),(46,8,67,4,2,2,22.895,NULL,NULL),(46,9,63,1,4,4,236.346,NULL,NULL),(46,10,63,5,1,5,24.608,NULL,NULL),(46,11,63,3,7,3,6.353,NULL,NULL),(46,12,65,4,7,7,12.816,NULL,NULL),(46,13,63,7,5,5,7.682,NULL,NULL),(46,14,71,7,5,5,15.577,NULL,NULL),(46,15,66,7,2,7,38.341,NULL,NULL),(46,16,66,1,4,4,15.633,NULL,NULL),(46,17,71,1,2,2,8.769,NULL,NULL),(46,18,66,2,4,4,17.055,NULL,NULL),(46,19,67,7,6,7,9.494,NULL,NULL),(46,20,67,7,3,3,7.176,NULL,NULL),(46,21,66,3,7,7,12.177,NULL,NULL),(46,22,63,1,2,1,11.779,NULL,NULL),(46,23,67,8,6,6,12.536,'5',35.116),(46,24,67,8,5,5,8.195,'5',14.377),(46,25,66,3,6,6,27.059,NULL,NULL),(46,26,66,3,5,5,9.499,NULL,NULL),(46,27,65,2,5,2,23.589,NULL,NULL),(46,28,71,7,6,7,14.629,NULL,NULL),(46,29,71,1,5,5,9.593,NULL,NULL),(46,30,67,1,4,4,11.21,'16',13.582),(46,31,71,8,5,5,8.571,NULL,NULL),(46,32,65,5,3,3,13.129,NULL,NULL),(46,33,67,3,2,3,22.991,NULL,NULL),(46,34,65,6,2,2,13.911,NULL,NULL),(46,35,71,1,4,4,7.765,NULL,NULL),(46,36,67,7,5,5,11.933,NULL,NULL),(46,37,65,4,1,1,15.127,NULL,NULL),(46,38,63,2,4,4,10.167,NULL,NULL),(46,39,66,4,6,6,29.583,NULL,NULL),(46,40,65,2,4,2,9.201,NULL,NULL),(46,41,65,6,3,3,10.277,NULL,NULL),(48,0,59,3,4,3,36.923,'19',40.186),(48,1,55,2,8,2,20.272,NULL,NULL),(48,2,57,6,7,6,26.841,NULL,NULL),(48,3,59,3,5,3,11.137,NULL,NULL),(48,4,56,4,5,5,27.691,NULL,NULL),(48,5,57,7,1,7,19.642,'16',11.598),(48,6,55,5,7,5,6.919,NULL,NULL),(48,7,55,1,8,1,6.364,'5',5.427),(48,8,60,7,4,4,13.21,NULL,NULL),(48,9,55,5,6,5,8.745,'16',6.086),(48,10,60,7,5,5,8.52,NULL,NULL),(48,11,60,8,1,1,8.947,NULL,NULL),(48,12,60,6,8,6,9.259,NULL,NULL),(48,13,59,6,1,6,18.621,NULL,NULL),(48,14,55,4,7,4,11.832,'5',6.999),(48,15,55,7,2,2,6.197,NULL,NULL),(48,16,60,3,2,3,11.577,NULL,NULL),(48,17,56,5,7,5,21.479,'17',9.164),(48,18,55,4,5,4,4.584,NULL,NULL),(48,19,56,2,3,2,10.574,NULL,NULL),(48,20,57,7,5,7,9.179,NULL,NULL),(48,21,56,5,6,6,10.453,NULL,NULL),(48,22,55,3,6,3,11.298,NULL,NULL),(48,23,56,8,1,8,12.335,NULL,NULL),(48,24,56,8,6,6,9.196,NULL,NULL),(48,25,56,1,4,4,6.031,NULL,NULL),(48,26,57,4,2,2,11.335,NULL,NULL),(48,27,56,6,3,6,4.493,NULL,NULL),(48,28,60,4,5,4,8.44,NULL,NULL),(48,29,60,2,7,2,8.57,NULL,NULL),(48,30,60,3,1,3,30.446,NULL,NULL),(48,31,55,6,8,8,6.646,'20',26.083),(48,32,59,2,7,7,13.863,NULL,NULL),(48,33,56,2,8,2,9.065,NULL,NULL),(48,34,57,1,3,3,4.679,'16',6.811),(48,35,57,4,5,4,8.582,NULL,NULL),(48,36,59,5,6,5,9.131,NULL,NULL),(48,37,59,2,3,2,17.236,NULL,NULL),(48,38,59,3,1,3,8,NULL,NULL),(48,39,59,7,5,7,8.586,'20',211.934),(48,40,55,1,4,4,9.329,NULL,NULL),(48,41,57,7,2,2,5.438,NULL,NULL),(48,42,60,6,3,3,5.586,NULL,NULL),(48,43,57,4,3,3,5.178,NULL,NULL),(48,44,59,4,6,6,5.271,'20',13.893),(48,45,55,2,3,3,4.057,NULL,NULL),(48,46,60,2,8,2,7.536,'9',8.519),(48,47,57,2,3,2,23.761,NULL,NULL),(48,48,56,3,1,3,7.233,NULL,NULL),(48,49,60,1,4,4,11.361,NULL,NULL),(48,50,57,2,1,2,4.23,NULL,NULL),(48,51,57,6,1,6,5.489,NULL,NULL),(48,52,59,4,2,2,6.446,NULL,NULL),(48,53,59,5,4,4,6.667,NULL,NULL),(48,54,59,2,1,2,8.369,NULL,NULL),(48,55,55,3,1,3,6.755,NULL,NULL),(48,56,60,5,6,5,5.217,'16',5.482),(48,57,59,7,1,7,12.134,NULL,NULL),(48,58,59,6,7,7,14.996,NULL,NULL),(48,59,57,5,6,5,4.811,NULL,NULL),(48,60,57,5,3,5,8.763,NULL,NULL),(48,61,57,4,6,6,22.871,'20',16.082),(48,62,56,2,7,7,10.997,NULL,NULL),(48,63,56,4,7,7,19.546,'17',12.177),(50,0,80,1,4,1,15.847,NULL,NULL),(50,1,85,7,4,4,9.969,NULL,NULL),(50,2,83,6,8,8,12.278,'2,10',19.648),(50,3,83,6,1,6,11.437,NULL,NULL),(50,4,81,5,7,5,11.332,NULL,NULL),(50,5,83,3,2,3,38.352,'2',18.598),(50,6,85,7,5,7,9.849,NULL,NULL),(50,7,87,7,5,5,22.995,NULL,NULL),(50,8,81,2,6,6,15.614,NULL,NULL),(50,9,85,5,2,2,18.202,NULL,NULL),(50,10,85,3,1,3,4.969,NULL,NULL),(50,11,83,7,8,7,18.181,NULL,NULL),(50,12,80,5,2,2,20.418,NULL,NULL),(50,13,87,8,4,4,4.168,NULL,NULL),(50,14,85,4,6,4,7.358,NULL,NULL),(50,15,85,1,4,4,6.466,NULL,NULL),(50,16,80,6,2,2,13.151,NULL,NULL),(50,17,80,7,8,8,9.846,NULL,NULL),(50,18,87,2,3,2,9.227,NULL,NULL),(50,19,87,6,1,1,4.361,NULL,NULL),(50,20,81,1,7,1,6.125,'2,10,11',29.701),(50,21,80,3,2,3,8.857,'17',24.657),(50,22,80,4,3,3,13.634,NULL,NULL),(50,23,85,7,2,2,11.736,NULL,NULL),(50,24,83,5,3,3,17.285,'19',6.395),(50,25,85,1,6,6,21.334,'19',9.931),(50,26,81,3,2,2,7.99,'10',3989.704),(50,27,87,2,6,2,6.634,NULL,NULL),(50,28,81,4,8,4,11.149,NULL,NULL),(50,29,80,6,1,1,5.354,'16',1287.837),(50,30,83,4,8,4,12.039,NULL,NULL),(50,31,81,1,6,1,9.108,NULL,NULL),(50,32,87,4,1,4,5.221,NULL,NULL),(50,33,80,4,8,8,14.115,NULL,NULL),(50,34,85,3,6,3,4.896,NULL,NULL),(51,0,66,3,1,1,14.46,NULL,NULL),(51,1,63,2,5,2,9.892,'10,17',24.056),(51,2,65,4,1,1,14.778,NULL,NULL),(51,3,67,6,2,2,15.231,NULL,NULL),(51,4,71,7,8,8,8.006,NULL,NULL),(51,5,71,6,2,2,5.945,NULL,NULL),(51,6,67,4,3,4,12.688,NULL,NULL),(51,7,67,1,7,1,6.62,NULL,NULL),(51,8,63,1,4,1,8.376,NULL,NULL),(51,9,71,5,2,2,6.942,NULL,NULL),(51,10,67,5,2,2,3.608,NULL,NULL),(51,11,71,1,4,1,5.722,NULL,NULL),(51,12,66,6,3,3,11.093,NULL,NULL),(51,13,67,5,7,5,9.619,NULL,NULL),(51,14,67,5,3,3,4.283,NULL,NULL),(51,15,71,3,5,5,4.443,NULL,NULL),(51,16,66,3,7,3,8.801,NULL,NULL),(51,17,67,7,8,8,12.934,NULL,NULL),(51,18,66,6,2,2,6.597,NULL,NULL),(51,19,66,7,4,7,3.405,NULL,NULL),(51,20,66,7,5,7,18.318,'1,16',15.856),(51,21,66,1,4,1,4.561,NULL,NULL),(51,22,66,5,2,5,3.468,NULL,NULL),(51,23,63,4,8,8,2.759,NULL,NULL),(51,24,63,5,3,3,2.992,NULL,NULL),(51,25,63,3,4,3,3.764,NULL,NULL),(51,26,71,7,5,7,4.557,NULL,NULL),(51,27,66,2,4,4,6.845,NULL,NULL),(51,28,65,1,6,1,9.459,NULL,NULL),(51,29,71,1,7,1,2.719,'10,17',9.772),(51,30,66,2,7,7,3.754,NULL,NULL),(51,31,63,5,7,7,3.156,NULL,NULL),(51,32,66,1,6,1,3.424,NULL,NULL),(51,33,63,7,8,8,4.599,'2,10,17',12.849),(51,34,65,3,5,3,18.351,NULL,NULL),(51,35,71,8,6,8,4.612,NULL,NULL),(51,36,71,2,3,2,2.43,NULL,NULL),(51,37,65,3,7,3,4.62,NULL,NULL),(51,38,63,8,6,6,4.425,NULL,NULL),(51,39,67,3,2,3,2.277,NULL,NULL),(51,40,65,7,5,7,3.127,NULL,NULL),(51,41,65,6,2,2,4.226,NULL,NULL),(51,42,67,4,8,4,2.895,NULL,NULL),(51,43,65,7,4,4,2.608,NULL,NULL),(51,44,65,4,6,4,4.413,'19',18.284),(51,45,63,1,7,1,4.344,NULL,NULL),(51,46,65,4,2,2,5.274,NULL,NULL),(51,47,67,1,4,1,3.141,NULL,NULL),(51,48,65,2,7,2,3.774,NULL,NULL),(51,49,65,6,3,3,7.086,NULL,NULL),(51,50,71,4,3,4,2.344,NULL,NULL),(51,51,63,2,6,6,3.301,NULL,NULL),(51,52,63,6,1,1,3.738,'17',16.755),(51,53,66,4,6,4,5.492,'3,4,5,17',19.333),(51,54,71,4,8,8,4.543,'19',12.671),(51,55,63,3,2,3,3.757,NULL,NULL),(51,56,66,5,3,3,4.452,NULL,NULL),(51,57,65,5,1,1,4.206,NULL,NULL),(51,58,67,1,6,1,2.885,NULL,NULL),(51,59,65,2,5,2,3.415,NULL,NULL),(51,60,66,1,5,1,2.386,NULL,NULL),(51,61,65,3,1,3,3.295,NULL,NULL),(51,62,71,1,6,1,2.553,NULL,NULL),(51,63,67,8,6,6,5.506,NULL,NULL),(52,0,27,7,1,7,14.01,NULL,NULL),(52,1,20,5,6,5,11.613,NULL,NULL),(52,2,25,4,6,4,11.929,NULL,NULL),(52,3,27,8,5,8,15.694,NULL,NULL),(52,4,27,6,4,4,11.074,'3,5',13.726),(52,5,25,4,7,4,7.41,'2,5,17',28.242),(52,6,20,2,8,2,6.525,NULL,NULL),(52,7,19,4,7,4,14.229,NULL,NULL),(52,8,27,2,1,1,12.771,NULL,NULL),(52,9,26,7,1,7,12.805,NULL,NULL),(52,10,19,1,7,7,20.406,NULL,NULL),(52,11,20,4,8,4,9.029,NULL,NULL),(52,12,27,7,3,7,9.082,NULL,NULL),(52,13,20,7,3,7,4.793,NULL,NULL),(52,14,20,6,2,2,8.113,NULL,NULL),(52,15,19,4,8,4,3.517,'2,10,17',36.992),(52,16,19,6,4,4,5.996,NULL,NULL),(52,17,25,8,4,4,3.831,'3,7,17',11.481),(52,18,19,3,7,7,3.122,NULL,NULL),(52,19,20,3,5,3,4.263,NULL,NULL),(52,20,25,3,1,1,5.413,NULL,NULL),(52,21,20,7,4,7,4.966,'19',6.457),(52,22,20,3,1,3,10.104,NULL,NULL),(52,23,25,8,5,5,5.358,'1,2',10.205),(52,24,26,2,6,2,4.793,NULL,NULL),(52,25,25,5,3,5,5.334,NULL,NULL),(52,26,19,5,6,6,8.504,NULL,NULL),(52,27,26,1,2,1,6.917,NULL,NULL),(52,28,20,5,8,5,3.48,NULL,NULL),(52,29,26,7,4,4,8.568,NULL,NULL),(52,30,25,7,3,3,6.154,NULL,NULL),(52,31,27,6,5,6,6.581,NULL,NULL),(52,32,26,4,8,4,5.422,NULL,NULL),(52,33,25,1,7,1,5.756,NULL,NULL),(52,34,26,3,7,7,5.71,'3,7',8.775),(52,35,27,3,1,3,12.417,NULL,NULL),(52,36,19,2,6,6,4.189,NULL,NULL),(52,37,26,6,4,4,8.015,NULL,NULL),(52,38,27,4,8,4,12.833,NULL,NULL),(52,39,25,2,8,2,8.618,NULL,NULL),(52,40,19,3,5,5,11.072,'19',5.073),(52,41,26,6,5,6,5.109,NULL,NULL),(52,42,26,3,1,1,4.901,NULL,NULL),(52,43,26,5,3,3,7.737,NULL,NULL),(52,44,26,2,8,2,8.756,'3',4.259),(52,45,19,3,1,1,7.249,NULL,NULL),(52,46,25,6,5,6,5.068,NULL,NULL),(52,47,27,3,5,3,10.627,'3,5',10.251),(52,48,26,5,8,8,3.298,NULL,NULL),(52,49,20,1,2,2,4.336,NULL,NULL),(52,50,19,5,8,5,5.832,NULL,NULL),(52,51,20,7,1,7,3.661,NULL,NULL),(52,52,25,2,6,6,3.92,NULL,NULL),(52,53,27,2,6,2,7.838,NULL,NULL),(52,54,19,1,2,1,28.095,NULL,NULL),(52,55,20,6,4,4,10.913,NULL,NULL),(52,56,27,4,7,4,6.688,NULL,NULL),(52,57,27,2,8,8,6.043,NULL,NULL),(52,58,19,8,2,2,6.511,NULL,NULL),(52,59,25,1,2,1,5.877,NULL,NULL),(53,0,30,7,3,3,21.828,'2',44.734),(53,1,30,8,3,3,87.797,NULL,NULL),(53,2,34,4,1,1,97.437,NULL,NULL),(53,3,30,1,2,2,42.109,NULL,NULL),(53,4,34,5,1,1,19.109,NULL,NULL),(53,5,33,1,4,1,51.765,NULL,NULL),(53,6,34,4,6,4,84.469,'20',386.125),(54,0,53,7,2,2,36.386,'2,10,17',13.433),(54,1,54,7,6,7,33.725,NULL,NULL),(54,2,54,1,8,1,12.357,NULL,NULL),(54,3,52,7,1,7,12.47,NULL,NULL),(54,4,52,4,2,2,29.732,NULL,NULL),(54,5,47,8,1,1,42.64,'3,7,17',31.164),(54,6,54,8,4,4,11.394,NULL,NULL),(54,7,46,2,7,2,6.242,'4',13.852),(54,8,53,3,5,3,18.74,NULL,NULL),(54,9,54,4,2,4,13.394,NULL,NULL),(54,10,53,8,4,4,11.594,NULL,NULL),(54,11,46,8,4,4,47.737,'3',16.344),(54,12,53,1,8,8,17.208,NULL,NULL),(54,13,47,3,6,3,17.938,NULL,NULL),(54,14,46,7,6,6,73.253,NULL,NULL),(54,15,52,5,3,3,9.216,NULL,NULL),(54,16,46,5,4,4,5.424,'4',5.158),(54,17,54,7,1,1,10.256,NULL,NULL),(54,18,47,7,2,2,18.501,NULL,NULL),(54,19,47,6,2,2,5.652,NULL,NULL),(54,20,54,3,6,3,3.38,NULL,NULL),(54,21,54,5,3,3,4.327,NULL,NULL),(54,22,52,4,5,4,27.215,NULL,NULL),(54,23,46,3,6,3,8.147,'4,5',8.19),(54,24,47,2,4,4,5.816,NULL,NULL),(54,25,52,1,8,1,31.287,NULL,NULL),(54,26,47,3,8,3,4.858,NULL,NULL),(54,27,54,3,8,3,3.8,NULL,NULL),(54,28,46,1,7,1,2.754,'4,5',5.163),(54,29,52,3,8,3,3.892,NULL,NULL),(54,30,52,2,7,2,8.151,NULL,NULL),(54,31,46,1,5,5,10.072,NULL,NULL),(54,32,54,6,2,2,3.669,'16',5.072),(54,33,47,7,1,1,13.996,NULL,NULL),(54,34,54,1,5,1,7.64,NULL,NULL),(54,35,53,7,1,7,6.499,NULL,NULL),(54,36,47,3,5,3,19.183,NULL,NULL),(54,37,46,6,2,2,8.384,NULL,NULL),(54,38,53,6,2,6,8.336,NULL,NULL),(54,39,54,5,4,4,2.923,'3',4.121),(54,40,54,2,7,2,3.778,NULL,NULL),(54,41,46,3,5,3,3.261,NULL,NULL),(54,42,52,2,6,2,2.491,NULL,NULL),(54,43,52,7,6,7,4.309,NULL,NULL),(54,44,53,1,5,5,4.243,NULL,NULL),(54,45,46,3,8,3,32.57,'5',4.082),(54,46,46,2,4,4,4.073,NULL,NULL),(54,47,52,1,5,5,8.244,NULL,NULL),(54,48,47,5,1,1,6.815,NULL,NULL),(54,49,53,4,2,2,13.675,NULL,NULL),(54,50,52,4,8,4,5.257,NULL,NULL),(54,51,53,4,5,5,4.735,NULL,NULL),(54,52,46,1,8,1,5.691,NULL,NULL),(54,53,53,3,6,3,7.198,'16',3.258),(54,54,47,5,4,4,3.969,NULL,NULL),(54,55,52,6,3,3,3.71,NULL,NULL),(54,56,47,4,8,4,3.38,NULL,NULL),(54,57,53,8,3,3,8.185,NULL,NULL),(54,58,47,7,6,7,3.119,NULL,NULL),(54,59,53,6,7,6,2.955,'10',4.989),(55,0,60,1,5,1,29.443,NULL,NULL),(55,1,55,4,2,4,19.283,NULL,NULL),(55,2,56,7,2,2,33.45,NULL,NULL),(55,3,57,3,6,3,33.067,NULL,NULL),(55,4,56,8,1,8,27.075,NULL,NULL),(55,5,56,2,4,2,14.288,NULL,NULL),(55,6,59,5,6,6,63.82,NULL,NULL),(55,7,59,1,4,1,36.89,NULL,NULL),(55,8,56,2,6,6,39.276,NULL,NULL),(55,9,60,4,8,4,13.998,NULL,NULL),(55,10,59,2,3,2,45.096,NULL,NULL),(55,11,57,3,2,3,21.544,NULL,NULL),(55,12,56,4,5,4,18.106,NULL,NULL),(55,13,59,6,7,7,33.446,'17',47.658),(55,14,60,1,7,1,14.654,NULL,NULL),(55,15,55,5,3,3,16.019,NULL,NULL),(55,16,56,5,3,3,18.344,NULL,NULL),(55,17,55,8,1,1,9.452,NULL,NULL),(55,18,57,1,5,1,27.755,NULL,NULL),(55,19,60,2,7,2,24.77,NULL,NULL),(55,20,59,2,1,2,48.122,'17',23.087),(55,21,59,6,3,6,32.728,NULL,NULL),(55,22,60,4,2,4,29.158,'17',37.52),(55,23,57,3,7,3,21.532,'19',19.431),(55,24,56,8,3,3,10.76,'16',31.731),(55,25,59,5,1,1,42.118,NULL,NULL),(55,26,57,4,7,4,49.385,NULL,NULL),(55,27,60,3,5,3,10.086,NULL,NULL),(55,28,60,7,6,6,8.672,NULL,NULL),(55,29,55,6,2,2,17.944,NULL,NULL),(55,30,56,8,4,4,8.977,NULL,NULL),(55,31,60,6,3,3,9.409,NULL,NULL),(55,32,57,4,3,3,11.735,NULL,NULL),(55,33,57,6,7,6,12.991,'16',26.92),(55,34,55,7,1,1,4.968,NULL,NULL),(55,35,60,8,3,3,7.81,NULL,NULL),(55,36,57,4,5,5,8.858,NULL,NULL),(55,37,59,7,1,1,20.169,NULL,NULL),(55,38,55,8,4,4,8.321,NULL,NULL),(55,39,55,7,6,6,7.392,'5,11',42.653),(55,40,57,7,1,1,31.863,NULL,NULL),(55,41,57,2,6,2,20.1,NULL,NULL),(55,42,55,3,6,3,11.297,NULL,NULL),(55,43,60,2,6,2,11.853,NULL,NULL),(55,44,59,4,3,4,28.62,NULL,NULL),(55,45,57,2,1,2,26.243,NULL,NULL),(55,46,55,7,2,2,6.117,NULL,NULL),(55,47,59,7,3,7,20.269,NULL,NULL),(55,48,59,7,4,4,15.178,NULL,NULL),(55,49,60,5,4,4,7.549,'17',19.963),(55,50,55,1,5,1,8.29,NULL,NULL),(55,51,59,5,4,4,13.264,NULL,NULL),(55,52,55,4,5,4,8.917,NULL,NULL),(55,53,56,6,7,6,25.42,NULL,NULL),(55,54,56,5,1,5,24.073,NULL,NULL),(55,55,59,2,5,2,5.048,NULL,NULL),(55,56,57,5,6,5,12.081,NULL,NULL),(55,57,55,8,3,3,7.426,NULL,NULL),(55,58,59,6,2,6,32.126,NULL,NULL),(55,59,56,7,1,7,8.255,NULL,NULL),(55,60,60,1,8,1,9.653,NULL,NULL),(55,61,57,5,2,2,10.26,NULL,NULL),(55,62,56,3,6,3,37.347,NULL,NULL),(55,63,57,4,1,4,9.323,NULL,NULL),(56,0,80,6,7,6,25.166,NULL,NULL),(56,1,81,6,7,6,15.417,NULL,NULL),(56,2,80,2,4,4,24.748,NULL,NULL),(57,0,80,6,7,6,45.26,NULL,NULL),(57,1,83,6,1,6,25.927,NULL,NULL),(57,2,80,2,4,2,26.613,NULL,NULL),(57,3,83,3,8,8,67.818,'10',53.501),(57,4,83,5,1,1,20.787,NULL,NULL),(57,5,83,3,4,4,17.09,NULL,NULL),(57,6,80,3,1,3,37.912,NULL,NULL),(57,7,83,5,2,2,19.059,NULL,NULL),(59,0,83,2,3,2,21.37,NULL,NULL),(59,1,83,2,7,2,24.417,'17,19',25.448),(59,2,81,5,6,6,15.247,NULL,NULL),(59,3,80,4,7,4,71.782,NULL,NULL),(59,4,81,2,7,2,12.622,NULL,NULL),(59,5,83,1,8,1,23.917,NULL,NULL),(59,6,87,2,3,3,22.604,NULL,NULL),(59,7,87,2,7,2,11.357,NULL,NULL),(59,8,85,7,6,6,12.107,NULL,NULL),(59,9,83,2,8,2,11.482,NULL,NULL),(59,10,87,1,8,8,16.059,NULL,NULL),(59,11,87,4,1,4,14.794,NULL,NULL),(59,12,80,6,8,8,10.576,NULL,NULL),(59,13,80,2,7,7,24.511,NULL,NULL),(59,14,81,3,6,6,7.327,'17',25.588),(59,15,85,3,5,3,19.574,'14',18.059),(59,16,81,4,7,4,8.78,NULL,NULL),(59,17,80,3,1,3,26.494,NULL,NULL),(59,18,85,7,5,7,7.233,NULL,NULL),(59,19,81,5,4,4,5.42,NULL,NULL),(59,20,81,2,3,2,17.2,NULL,NULL),(59,21,85,6,5,6,10.638,'14',7.733),(59,22,85,1,2,1,12.091,NULL,NULL),(59,23,81,7,5,7,7.936,NULL,NULL),(59,24,83,8,6,8,14.169,NULL,NULL),(59,25,81,4,1,4,11.607,NULL,NULL),(59,26,83,5,4,5,19.746,NULL,NULL),(59,27,87,8,6,6,9.733,NULL,NULL),(59,28,85,3,4,4,11.513,NULL,NULL),(59,29,85,4,2,4,11.825,NULL,NULL),(59,30,83,7,4,7,6.718,'19',6.03),(59,31,83,6,5,6,8.279,NULL,NULL),(59,32,85,7,2,7,7.373,NULL,NULL),(59,33,80,6,5,5,13.903,'17',26.666),(59,34,83,1,3,1,7.451,NULL,NULL),(59,35,85,6,1,1,9.139,NULL,NULL),(59,36,87,7,4,4,9.794,'17',14.763),(59,37,87,6,5,6,8.638,NULL,NULL),(59,38,83,5,7,7,11.904,'10',9.201),(59,39,87,3,6,6,8.826,NULL,NULL),(59,40,80,1,8,1,7.264,NULL,NULL),(59,41,80,5,7,5,9.419,NULL,NULL),(59,42,87,5,7,7,7.514,NULL,NULL),(59,43,81,8,6,6,21.996,NULL,NULL),(59,44,85,3,2,2,14.263,NULL,NULL),(59,45,83,3,6,6,12.763,'17',5.202),(59,46,81,1,8,1,8.198,'11',8.393),(59,47,81,3,1,1,5.165,'17',10.202),(59,48,80,3,2,3,7.764,NULL,NULL),(59,49,80,4,1,1,10.389,NULL,NULL),(59,50,80,8,2,8,8.44,NULL,NULL),(59,51,80,5,4,4,22.546,'17',10.013),(59,52,83,1,4,1,13.201,NULL,NULL),(59,53,85,1,7,1,6.295,'14',9.202),(59,54,85,3,1,1,5.014,NULL,NULL),(59,55,81,8,2,8,9.014,NULL,NULL),(59,56,85,4,5,4,8.639,'14',6.202),(59,57,87,8,2,2,15.934,NULL,NULL),(59,58,87,5,4,4,9.561,NULL,NULL),(59,59,80,6,3,3,6.999,NULL,NULL),(59,60,87,3,1,1,7.592,NULL,NULL),(59,61,85,6,4,6,9.451,'15',8.717),(60,0,38,7,1,1,27.215,'2,9,10',23.518),(60,1,38,2,6,6,14.838,NULL,NULL),(60,2,38,5,3,5,11.551,NULL,NULL),(60,3,37,3,2,3,19.101,NULL,NULL),(60,4,44,5,6,6,24.02,NULL,NULL),(60,5,44,1,2,1,8.887,NULL,NULL),(60,6,40,8,5,5,12.46,'1,9',13.024),(60,7,38,8,5,5,8.515,NULL,NULL),(60,8,44,2,3,2,5.532,NULL,NULL),(60,9,44,1,3,1,6.033,NULL,NULL),(60,10,38,3,1,1,8.723,'1,2,9',11.342),(60,11,37,3,1,3,17.116,NULL,NULL),(60,12,40,1,3,1,13.062,NULL,NULL),(60,13,37,1,2,1,10.414,'19',23.731),(60,14,44,7,5,5,8.872,NULL,NULL),(60,15,37,2,4,4,8.299,NULL,NULL),(60,16,44,6,4,4,10.831,NULL,NULL),(60,17,37,4,3,4,6.817,NULL,NULL),(60,18,38,8,2,2,6.445,'2,7',10.667),(60,19,44,7,2,2,11.826,'1,2,3,10,17,19',24.82),(60,20,40,3,7,7,4.915,NULL,NULL),(60,21,40,2,1,2,6.237,NULL,NULL),(60,22,37,1,7,7,5.704,NULL,NULL),(60,23,43,2,6,6,12.792,'3,7',10.985),(60,24,43,8,5,8,14.568,'3,7,8,9',10.798),(60,25,37,5,7,7,7.754,NULL,NULL),(60,26,40,3,5,3,8.502,'8,17',11.651),(60,27,44,4,3,4,5.422,NULL,NULL),(60,28,37,7,2,7,6.034,NULL,NULL),(60,29,43,7,3,3,6.979,NULL,NULL),(60,30,38,4,7,4,4.609,NULL,NULL),(60,31,44,4,2,4,5.078,NULL,NULL),(60,32,43,3,5,3,7.581,NULL,NULL),(60,33,40,2,6,2,3.77,NULL,NULL),(60,34,40,5,6,5,6.168,'8,9,16,17,18',11.248),(60,35,44,3,5,3,5.806,NULL,NULL),(60,36,38,7,3,3,9.324,NULL,NULL),(60,37,43,4,7,4,4.558,NULL,NULL),(60,38,37,1,6,1,6.498,'19',6.942),(60,39,40,4,8,4,5.726,'7,8,17',8.788),(60,40,37,5,4,4,6.51,NULL,NULL),(60,41,43,1,2,1,4.085,'18',9.806),(60,42,40,2,8,2,4.824,'2,8,9,17',10.729),(60,43,38,4,6,4,8.042,NULL,NULL),(60,44,44,1,6,1,5.196,NULL,NULL),(60,45,40,4,7,7,11.818,'2',7.157),(60,46,43,6,4,6,3.38,'3,17,18',11.8),(60,47,40,1,7,7,7.968,NULL,NULL),(60,48,38,4,8,4,4.063,NULL,NULL),(60,49,37,6,5,6,3.5,'9,10,18',14.843),(60,50,38,2,1,1,4.674,NULL,NULL),(60,51,43,8,4,4,4.115,NULL,NULL),(60,52,40,4,6,4,3.362,NULL,NULL),(60,53,43,5,6,6,5.414,'3,7,17',8.84),(60,54,37,6,4,4,4.494,NULL,NULL),(60,55,37,5,3,3,10.108,'9,10,18',10.891),(60,56,44,6,7,7,7.515,NULL,NULL),(60,57,44,7,1,1,5.286,NULL,NULL),(60,58,38,5,6,6,13.018,NULL,NULL),(60,59,43,1,7,1,3.403,NULL,NULL),(60,60,37,6,7,7,4.058,'19,20',9.329),(60,61,44,4,5,4,3.852,NULL,NULL),(60,62,43,8,2,2,4.005,'4,5,18',9.748),(60,63,43,3,1,1,4.306,NULL,NULL),(61,0,36,8,1,1,7.08,NULL,NULL),(61,1,33,8,4,4,5.4,'17',13.586),(61,2,34,7,1,7,8.245,NULL,NULL),(61,3,36,7,6,6,3.952,NULL,NULL),(61,4,30,2,6,6,5.879,NULL,NULL),(61,5,34,1,8,1,5.253,NULL,NULL),(61,6,30,4,5,4,4.141,'3,17',9.346),(61,7,34,6,2,2,6.17,NULL,NULL),(61,8,33,5,1,5,8.826,NULL,NULL),(61,9,30,4,2,2,4.86,NULL,NULL),(61,10,32,6,5,5,4.455,NULL,NULL),(61,11,32,3,2,2,4.013,NULL,NULL),(61,12,32,6,2,2,14.746,'19',3.99),(61,13,30,6,7,6,3.94,NULL,NULL),(61,14,34,7,2,2,3.128,NULL,NULL),(61,15,32,4,3,4,3.515,NULL,NULL),(61,16,34,5,4,4,3.684,NULL,NULL),(61,17,36,6,3,6,2.703,'7,13',16.029),(61,18,30,3,6,6,4.323,NULL,NULL),(61,19,34,8,3,3,3.085,'2,19',6.433),(61,20,33,8,1,1,4.202,NULL,NULL),(61,21,36,8,4,4,2.966,NULL,NULL),(61,22,36,5,3,3,3.567,'7,13',6.407),(61,23,30,3,8,3,5.821,NULL,NULL),(61,24,32,7,4,4,3.537,NULL,NULL),(61,25,32,4,1,4,4.631,NULL,NULL),(61,26,33,7,2,7,5.22,NULL,NULL),(61,27,36,5,1,1,4.798,NULL,NULL),(61,28,36,3,8,3,2.588,'16',6.656),(61,29,33,8,3,3,3.632,NULL,NULL),(61,30,33,7,1,7,5.781,'16',6.76),(61,31,33,5,4,4,5.086,'19',7.893),(61,32,34,3,6,3,4.579,'16',6.755),(61,33,36,4,2,4,3.219,NULL,NULL),(61,34,34,4,2,4,4.938,'19',2.619),(61,35,33,7,6,7,3.136,NULL,NULL),(61,36,34,8,4,4,3.456,NULL,NULL),(61,37,30,1,7,1,12.058,NULL,NULL),(61,38,30,7,2,2,7.695,NULL,NULL),(61,39,30,3,5,3,3.435,NULL,NULL),(61,40,34,5,1,5,3.191,NULL,NULL),(61,41,36,2,6,6,3.056,NULL,NULL),(61,42,32,5,4,4,3.562,NULL,NULL),(61,43,33,2,4,2,5.335,'19',2.69),(61,44,34,6,7,7,4.127,NULL,NULL),(61,45,32,7,6,6,3.419,NULL,NULL),(61,46,32,3,6,6,2.552,NULL,NULL),(61,47,32,2,1,1,4.82,'19',2.648),(61,48,30,5,1,1,3.132,NULL,NULL),(61,49,33,6,2,2,6.505,NULL,NULL),(61,50,32,7,3,7,2.746,NULL,NULL),(61,51,36,7,2,7,2.562,'17',6.386),(61,52,30,1,8,1,2.917,'4',6.839),(61,53,32,5,1,1,9.639,NULL,NULL),(61,54,36,7,1,1,3.282,NULL,NULL),(61,55,33,5,3,3,9.247,NULL,NULL),(61,56,36,5,4,4,6.387,NULL,NULL),(61,57,32,1,7,1,6.111,NULL,NULL),(61,58,32,5,2,2,11.518,NULL,NULL),(61,59,30,4,8,4,8.013,'19',2.625),(61,60,34,5,3,5,10.613,NULL,NULL),(61,61,33,3,6,3,6.837,NULL,NULL),(63,0,71,6,2,2,8.998,NULL,NULL),(63,1,63,1,7,1,17.955,'2',6.57),(64,0,53,6,5,6,17.531,NULL,NULL),(64,1,46,1,6,1,4.765,NULL,NULL),(64,2,46,8,2,2,8.107,NULL,NULL),(64,3,53,3,4,3,15.822,NULL,NULL),(64,4,52,7,4,7,26.137,NULL,NULL),(64,5,54,6,5,5,34.439,NULL,NULL),(64,6,53,8,3,3,11.053,NULL,NULL),(64,7,52,6,5,5,12.543,'19',35.629),(64,8,47,2,8,2,8.678,NULL,NULL),(64,9,54,2,8,2,10.028,NULL,NULL),(64,10,46,4,7,4,6.761,NULL,NULL),(64,11,52,1,6,6,59.653,NULL,NULL),(64,12,46,3,4,4,6.197,NULL,NULL),(64,13,53,5,1,1,8.725,NULL,NULL),(64,14,54,5,2,2,4.939,NULL,NULL),(64,15,52,5,2,2,17.467,NULL,NULL),(64,16,53,3,1,1,9.216,NULL,NULL),(64,17,46,1,5,1,5.031,NULL,NULL),(64,18,47,8,7,7,7.638,NULL,NULL),(64,19,52,3,1,3,4.707,NULL,NULL),(64,20,47,7,4,4,4.72,NULL,NULL),(64,21,46,5,2,2,3.918,NULL,NULL),(64,22,54,7,4,4,11.361,NULL,NULL),(64,23,46,6,7,6,16.753,NULL,NULL),(64,24,54,8,7,7,6.57,NULL,NULL),(64,25,52,3,8,3,5.372,'17',34.42),(64,26,47,3,1,1,9.844,NULL,NULL),(64,27,53,8,7,7,9.356,NULL,NULL),(64,28,54,2,4,4,6.163,'4,8',32.285),(64,29,52,7,6,7,15.871,NULL,NULL),(64,30,53,2,5,5,45.555,NULL,NULL),(64,31,46,3,8,3,9.598,'3,7',12.792),(64,32,54,4,3,4,12.786,NULL,NULL),(64,33,46,7,8,8,54.432,NULL,NULL),(64,34,53,8,2,8,8.882,'19',10.628),(64,35,54,7,6,7,6.756,NULL,NULL),(64,36,52,3,4,3,10.908,NULL,NULL),(64,37,52,2,4,2,16.559,NULL,NULL),(64,38,47,5,2,2,5.715,NULL,NULL),(64,39,52,8,7,7,7.816,'17,18',19.445),(64,40,47,8,3,3,4.179,'4,16',27.791),(64,41,52,8,2,2,7.592,NULL,NULL),(64,42,47,6,7,7,6.438,NULL,NULL),(64,43,54,8,3,3,7.864,NULL,NULL),(64,44,47,4,2,2,6.005,NULL,NULL),(64,45,46,4,2,4,9.444,NULL,NULL),(64,46,47,1,6,1,5.089,NULL,NULL),(64,47,54,1,5,1,8.054,NULL,NULL),(64,48,53,1,6,1,5.161,NULL,NULL),(64,49,53,2,4,2,6.655,NULL,NULL),(64,50,46,5,6,5,10.568,NULL,NULL),(64,51,46,3,1,1,9.493,NULL,NULL),(64,52,53,6,7,6,5.374,NULL,NULL),(64,53,47,5,6,6,10.392,NULL,NULL),(64,54,47,4,3,3,4.672,NULL,NULL),(64,55,47,5,1,1,5.184,NULL,NULL),(64,56,53,4,7,7,6.249,NULL,NULL),(64,57,54,6,1,1,9.415,NULL,NULL),(64,58,54,1,3,1,7.391,NULL,NULL),(64,59,52,5,1,5,6.938,NULL,NULL),(65,0,20,6,8,8,43.247,'1,16',36.411),(65,1,19,2,3,2,32.863,NULL,NULL),(65,2,20,2,4,4,313.86,'19',24.318),(67,0,6,3,7,3,5.798,NULL,NULL),(67,1,8,4,3,3,13.642,NULL,NULL),(67,2,6,7,2,2,12.417,'4',6.908),(67,3,1,6,4,4,25.88,NULL,NULL),(67,4,2,3,7,3,5.712,'17',8.526),(67,5,6,7,8,8,5.657,NULL,NULL),(67,6,3,3,6,3,7.067,NULL,NULL),(67,7,1,7,8,8,6.076,NULL,NULL),(67,8,2,7,8,7,9.212,NULL,NULL),(67,9,1,6,1,1,6.411,NULL,NULL),(67,10,6,4,3,3,10.256,NULL,NULL),(67,11,2,6,1,6,6.208,NULL,NULL),(67,12,2,1,2,2,3.534,NULL,NULL),(67,13,8,2,7,2,10.594,NULL,NULL),(67,14,1,3,7,3,5.356,NULL,NULL),(67,15,2,5,4,5,15.743,NULL,NULL),(67,16,8,1,8,1,7.936,NULL,NULL),(67,17,3,3,7,7,11.602,'16,17',9.863),(67,18,6,8,5,5,7.388,NULL,NULL),(67,19,6,5,4,4,7.536,NULL,NULL),(67,20,3,1,6,1,4.671,'16',24.883),(67,21,2,4,6,6,5.511,'17',7.793),(67,22,3,2,1,1,12.214,NULL,NULL),(67,23,6,5,2,5,8.666,NULL,NULL),(67,24,3,8,7,7,3.729,NULL,NULL),(67,25,8,6,4,4,6.368,NULL,NULL),(67,26,8,7,3,3,8.479,NULL,NULL),(67,27,6,6,3,3,7.098,NULL,NULL),(67,28,3,5,8,5,4.739,NULL,NULL),(67,29,1,2,7,2,3.901,NULL,NULL),(67,30,3,1,8,1,4.397,'10',4.567),(67,31,2,5,2,2,4.984,NULL,NULL),(67,32,6,2,1,2,5.621,NULL,NULL),(67,33,3,7,2,7,5.343,'17',12.551),(67,34,8,6,1,1,3.769,NULL,NULL),(67,35,1,2,1,1,4.972,NULL,NULL),(67,36,6,6,1,1,4.489,NULL,NULL),(67,37,1,5,4,4,4.651,NULL,NULL),(67,38,3,5,2,2,4.119,NULL,NULL),(67,39,6,1,8,1,3.735,NULL,NULL),(67,40,2,6,3,3,6.108,'2',9.154),(67,41,8,2,5,2,3.844,'10',6.188),(67,42,8,1,2,1,4.527,NULL,NULL),(67,43,3,6,4,4,3.887,'16',5.794),(67,44,3,4,3,4,4.717,NULL,NULL),(67,45,2,8,1,8,7.497,NULL,NULL),(67,46,1,6,3,3,5.795,NULL,NULL),(67,47,8,8,7,8,6.647,NULL,NULL),(67,48,2,4,3,3,4.853,NULL,NULL),(67,49,1,8,5,8,7.831,'10',4.667),(67,50,2,2,7,2,6.056,NULL,NULL),(67,51,8,3,6,3,3.987,NULL,NULL),(67,52,3,5,4,4,3.776,NULL,NULL),(67,53,2,8,5,5,4.281,NULL,NULL),(67,54,8,5,4,5,3.882,'16',5.396),(67,55,1,5,2,2,4.62,NULL,NULL),(67,56,8,5,8,8,4.772,NULL,NULL),(67,57,6,6,4,6,4.401,NULL,NULL),(67,58,1,4,3,3,4.92,NULL,NULL),(67,59,1,8,1,8,15.402,NULL,NULL),(68,0,18,5,4,4,22.101,NULL,NULL),(68,1,18,6,5,6,16.457,NULL,NULL),(68,2,15,1,4,1,28.113,NULL,NULL),(68,3,17,6,3,6,16.422,'17',25.096),(68,4,15,7,4,7,12.429,'17',9.261),(68,5,15,8,6,6,13.188,NULL,NULL),(68,6,15,7,2,7,10.268,'17',5.746),(68,7,13,6,3,6,14.379,'10',6.442),(68,8,10,3,6,6,9.552,NULL,NULL),(68,9,17,5,4,4,41.088,'19',11.208),(68,10,17,1,8,1,13.546,NULL,NULL),(68,11,10,1,8,1,8.176,NULL,NULL),(68,12,15,8,2,2,7.05,NULL,NULL),(68,13,17,3,1,3,22.538,NULL,NULL),(68,14,13,3,1,1,15.194,NULL,NULL),(68,15,15,2,3,3,5.249,NULL,NULL),(68,16,17,1,4,1,10.161,NULL,NULL),(68,17,13,1,4,1,12.676,NULL,NULL),(68,18,13,8,1,1,6.445,'10',6.378),(68,19,13,5,4,5,12.012,NULL,NULL),(68,20,15,1,8,1,11.194,'16',5.689),(68,21,10,7,2,2,17.725,'19',5.119),(68,22,18,8,6,6,13.848,NULL,NULL),(68,23,13,7,2,2,6.067,'17',10.563),(68,24,18,2,3,2,14.564,NULL,NULL),(68,25,18,6,3,6,12.591,NULL,NULL),(68,26,13,2,8,2,7.65,'17',4.561),(68,27,10,5,7,7,7.171,NULL,NULL),(68,28,18,5,7,5,10.009,'20',17.709),(68,29,18,7,4,4,12.653,NULL,NULL),(68,30,15,5,6,6,4.082,NULL,NULL),(68,31,15,1,3,3,6.686,NULL,NULL),(68,32,17,8,2,2,8.485,NULL,NULL),(68,33,15,4,5,4,5.741,'17',5.258),(68,34,13,7,4,7,5.719,NULL,NULL),(68,35,13,6,8,6,4.418,NULL,NULL),(68,36,10,1,4,4,6.496,NULL,NULL),(68,37,17,2,3,3,8.682,NULL,NULL),(68,38,10,7,4,4,11.833,'3',8.845),(68,39,18,1,4,1,12.597,NULL,NULL),(68,40,10,6,5,6,6.426,'5',5.355),(68,41,17,5,7,5,9.492,NULL,NULL),(68,42,10,8,6,8,6.724,NULL,NULL),(68,43,13,5,6,5,6.691,NULL,NULL),(68,44,18,2,7,2,5.546,NULL,NULL),(68,45,17,4,7,4,6.154,NULL,NULL),(68,46,17,7,2,2,4.823,NULL,NULL),(68,47,18,1,3,1,4.619,NULL,NULL),(68,48,18,8,2,2,5.112,NULL,NULL),(68,49,15,3,6,6,9.074,NULL,NULL),(68,50,10,1,3,3,13.37,NULL,NULL),(68,51,10,2,8,8,8.774,'19',5.102),(68,52,17,6,5,6,8.12,NULL,NULL),(68,53,17,6,8,6,6.523,NULL,NULL),(68,54,13,5,7,5,7.62,NULL,NULL),(68,55,15,5,7,7,6.194,'7',13.406),(68,56,10,5,4,4,6.473,NULL,NULL),(68,57,10,2,3,3,6.81,NULL,NULL),(68,58,18,8,1,1,10.518,NULL,NULL),(68,59,13,3,2,2,5.532,NULL,NULL),(69,0,59,4,7,7,43.913,'17',34.727),(69,1,55,6,7,6,26.037,NULL,NULL),(69,2,57,3,5,3,24.552,NULL,NULL),(69,3,57,2,6,2,5.465,NULL,NULL),(69,4,55,3,7,3,6.045,'11',27.208),(69,5,57,7,2,7,10.477,NULL,NULL),(69,6,60,4,6,6,12.799,'9',9.055),(69,7,60,5,7,5,12.487,'4,17',12.06),(69,8,55,5,8,5,12.168,NULL,NULL),(69,9,57,4,2,4,6.77,NULL,NULL),(69,10,56,3,7,3,9.462,NULL,NULL),(69,11,56,7,6,6,7.901,NULL,NULL),(69,12,57,7,4,7,464.741,NULL,NULL),(69,13,55,3,8,3,4.657,NULL,NULL),(69,14,59,3,7,7,10.632,'17',4.772),(69,15,59,1,4,1,21.166,'20',12.412),(71,0,6,5,6,6,12.065,NULL,NULL),(71,1,2,4,2,2,19.874,NULL,NULL),(71,2,8,8,2,2,18.258,NULL,NULL),(71,3,1,5,6,6,18.795,NULL,NULL),(71,4,6,2,8,8,10.877,NULL,NULL),(71,5,6,1,3,1,9.603,NULL,NULL),(71,6,3,4,2,2,39.803,NULL,NULL),(71,7,6,2,4,4,13.074,NULL,NULL),(71,8,3,3,8,3,9.659,NULL,NULL),(71,9,2,1,6,1,11.996,NULL,NULL),(71,10,3,1,6,1,8.223,NULL,NULL),(71,11,1,2,8,2,25.415,'19',37.73),(71,12,1,5,1,1,17.771,'17',15.741),(71,13,8,4,3,4,6.614,NULL,NULL),(71,14,8,2,4,2,48.79,NULL,NULL),(71,15,6,7,8,8,23.66,NULL,NULL),(71,16,3,8,2,2,18.484,NULL,NULL),(71,17,3,4,3,3,24.593,'17',22.131),(71,18,6,1,5,1,11.744,NULL,NULL),(71,19,2,8,2,2,16.058,NULL,NULL),(71,20,1,8,3,3,57.724,NULL,NULL),(71,21,2,4,3,3,9.745,'17',8.586),(71,22,6,7,4,4,16.354,NULL,NULL),(71,23,3,6,7,7,23.466,NULL,NULL),(71,24,6,7,6,6,8.549,'3',21.767),(71,25,1,3,4,3,19.471,NULL,NULL),(71,26,2,7,6,7,11.932,NULL,NULL),(71,27,8,4,7,7,5.418,'10,17',8.46),(71,28,2,8,3,8,23.795,'2',18.324),(71,29,2,8,7,8,14.43,NULL,NULL),(71,30,3,7,8,7,7.771,NULL,NULL),(71,31,2,7,4,7,18.79,NULL,NULL),(71,32,8,1,6,1,28.857,NULL,NULL),(71,33,1,1,3,1,8.073,'17',5.603),(71,34,1,4,7,4,7.576,NULL,NULL),(71,35,8,5,1,1,6.954,NULL,NULL),(71,36,1,2,5,2,6.759,'17',3.795),(71,37,8,8,7,7,6.431,NULL,NULL),(71,38,1,7,6,7,11.665,NULL,NULL),(71,39,2,1,3,3,8.458,NULL,NULL),(71,40,3,5,1,1,13.249,'17',7.726),(71,41,2,1,5,5,9.718,NULL,NULL),(71,42,8,6,5,6,17.64,NULL,NULL),(71,43,3,1,3,1,8.721,NULL,NULL),(71,44,6,3,8,3,8.563,'9,18',15.631),(71,45,8,5,2,2,5.054,NULL,NULL),(71,46,2,5,2,2,5.815,'17',5.08),(71,47,3,7,4,4,15.761,NULL,NULL),(71,48,8,1,3,1,10.111,NULL,NULL),(71,49,1,7,8,8,6.87,NULL,NULL),(71,50,3,6,5,5,12.045,NULL,NULL),(71,51,3,2,5,2,5.291,'17',5.221),(71,52,6,6,1,1,10.712,NULL,NULL),(71,53,6,3,4,4,12.891,NULL,NULL),(71,54,1,6,1,1,5.494,NULL,NULL),(71,55,2,6,5,5,6.483,NULL,NULL),(71,56,6,5,2,2,4.539,NULL,NULL),(71,57,8,3,8,3,9.742,NULL,NULL),(71,58,1,2,4,2,10.855,NULL,NULL),(71,59,8,6,7,6,7.267,'10,17',22.025),(72,0,18,5,1,1,34.847,'17',17.546),(72,1,17,1,5,1,39.378,NULL,NULL),(72,2,15,6,7,7,26.248,NULL,NULL),(72,3,15,1,7,1,17.519,NULL,NULL),(72,4,18,8,3,3,15.907,'17',12.136),(72,5,13,1,5,5,21.731,NULL,NULL),(72,6,10,5,1,1,18.529,NULL,NULL),(72,7,10,7,2,7,30.097,NULL,NULL),(72,8,13,4,2,2,10.015,NULL,NULL),(72,9,15,2,4,2,7.821,NULL,NULL),(72,10,15,5,3,3,6.123,NULL,NULL),(72,11,13,1,7,1,16.394,NULL,NULL),(72,12,17,2,6,2,17.932,NULL,NULL),(72,13,17,8,4,4,21.504,NULL,NULL),(72,14,17,5,3,3,19.397,NULL,NULL),(72,15,17,2,7,2,19.181,NULL,NULL),(72,16,18,2,7,2,19.129,NULL,NULL),(72,17,13,7,6,7,8.516,NULL,NULL),(72,18,10,8,1,8,15.83,NULL,NULL),(72,19,13,6,2,2,5.785,'1,11',15.257),(72,20,17,5,4,4,11.91,NULL,NULL),(72,21,18,8,1,1,33.474,NULL,NULL),(72,22,15,8,3,8,6.184,NULL,NULL),(72,23,17,1,8,1,10.772,NULL,NULL),(72,24,15,6,2,6,9.668,NULL,NULL),(72,25,17,4,2,2,16.458,NULL,NULL),(72,26,15,7,2,7,6.641,NULL,NULL),(72,27,15,5,1,1,5.207,NULL,NULL),(72,28,18,7,6,7,10.349,'16',13.986),(72,29,18,2,4,4,9.195,NULL,NULL),(72,30,17,7,1,1,7.876,NULL,NULL),(72,31,18,4,5,4,5.387,'17',6.755),(72,32,18,3,6,6,9.84,'17',13.342),(72,33,13,6,3,3,5.386,'1,10',11.462),(72,34,10,1,7,1,15.228,NULL,NULL),(72,35,13,4,8,4,10.905,NULL,NULL),(72,36,10,3,8,8,14.817,NULL,NULL),(72,37,10,6,3,3,5.177,'19',19.936),(72,38,10,8,4,4,7.443,NULL,NULL),(72,39,10,3,5,3,5.358,NULL,NULL),(72,40,17,3,8,3,8.093,NULL,NULL),(72,41,13,7,2,7,13.64,NULL,NULL),(72,42,10,4,2,4,6.87,NULL,NULL),(72,43,10,2,6,6,10.923,NULL,NULL),(72,44,13,3,5,3,10.424,NULL,NULL),(72,45,17,6,3,3,9.859,NULL,NULL),(72,46,17,7,6,6,4.917,NULL,NULL),(72,47,10,5,4,4,4.279,NULL,NULL),(72,48,13,3,8,3,7.54,NULL,NULL),(72,49,18,8,4,4,5.809,NULL,NULL),(72,50,18,7,1,1,15.359,NULL,NULL),(72,51,13,5,4,5,7.177,NULL,NULL),(72,52,15,6,3,6,4.945,NULL,NULL),(72,53,10,6,7,6,5.114,NULL,NULL),(72,54,18,6,2,2,8.995,NULL,NULL),(72,55,18,3,5,3,19.15,NULL,NULL),(72,56,13,1,8,1,10.048,NULL,NULL),(72,57,15,4,8,4,9.327,NULL,NULL),(72,58,15,5,4,4,8.21,NULL,NULL),(72,59,15,1,8,1,6.48,NULL,NULL),(73,0,18,6,1,1,50.73,NULL,NULL),(73,1,18,4,1,4,24.674,NULL,NULL),(73,2,10,7,1,1,23.424,NULL,NULL),(73,3,15,5,7,7,13.436,NULL,NULL),(73,4,10,4,3,4,34.654,'4,8,17',62.908),(73,5,10,6,8,6,12.719,NULL,NULL),(73,6,18,3,5,3,10.6,'17',14.554),(73,7,17,7,1,1,14.068,NULL,NULL),(73,8,13,8,7,8,17.666,NULL,NULL),(73,9,17,6,1,6,10.66,NULL,NULL),(73,10,13,7,1,1,24.345,NULL,NULL),(73,11,15,8,4,4,9.134,NULL,NULL),(73,12,15,8,7,7,6.29,NULL,NULL),(73,13,10,7,8,8,18.216,NULL,NULL),(73,14,10,6,1,1,13.53,NULL,NULL),(73,15,15,1,7,7,7.984,NULL,NULL),(73,16,15,1,4,1,7.928,NULL,NULL),(73,17,10,2,3,3,10.653,NULL,NULL),(73,18,15,2,6,2,10.933,NULL,NULL),(73,19,15,3,5,3,3.808,NULL,NULL),(73,20,13,6,2,2,7.427,NULL,NULL),(73,21,17,8,6,6,57.876,NULL,NULL),(73,22,15,8,6,6,6.407,NULL,NULL),(73,23,17,3,2,3,11.357,NULL,NULL),(73,24,18,1,7,1,10.934,'17',11.117),(73,25,10,2,6,6,32.574,NULL,NULL),(73,26,17,5,3,3,22.824,'17',17.794),(73,27,17,8,7,7,18.766,NULL,NULL),(73,28,18,6,2,6,5.414,NULL,NULL),(73,29,15,5,2,2,4.621,NULL,NULL),(73,30,18,3,2,2,5.353,NULL,NULL),(73,31,15,3,2,2,9.737,'17',5.959),(73,32,18,7,8,7,7.508,NULL,NULL),(73,33,17,4,8,4,8.99,NULL,NULL),(73,34,13,6,8,6,5.942,'17',49.712),(73,35,13,3,4,3,5.82,NULL,NULL),(73,36,18,8,6,6,6.586,NULL,NULL),(73,37,17,7,5,5,7.508,NULL,NULL),(73,38,18,5,7,5,11.953,NULL,NULL),(73,39,17,2,6,6,18.748,NULL,NULL),(73,40,10,5,7,7,3.141,NULL,NULL),(73,41,13,6,1,6,9.851,NULL,NULL),(73,42,10,1,4,1,5.785,NULL,NULL),(73,43,13,5,2,2,5.4,NULL,NULL),(73,44,17,4,1,1,21.523,NULL,NULL),(73,45,13,8,4,8,6.681,NULL,NULL),(73,46,13,5,3,3,5.819,NULL,NULL),(73,47,18,5,2,2,9.706,NULL,NULL),(73,48,17,2,5,5,7.331,NULL,NULL),(73,49,18,3,4,4,5.962,NULL,NULL),(73,50,10,5,3,3,3.776,NULL,NULL),(73,51,10,8,4,4,4.631,NULL,NULL),(73,52,13,4,1,1,4.004,NULL,NULL),(73,53,13,2,3,2,5.038,NULL,NULL),(73,54,18,4,8,4,4.26,NULL,NULL),(73,55,13,5,7,7,7.274,NULL,NULL),(73,56,15,1,6,6,7.206,NULL,NULL),(73,57,15,4,3,3,4.265,'19',16.991),(73,58,17,3,4,3,10.218,NULL,NULL),(73,59,10,5,2,2,3.714,NULL,NULL),(74,0,26,4,5,4,4.809,NULL,NULL),(75,0,3,4,8,4,8.7,'2,17',29.325),(75,1,6,2,7,2,8.339,NULL,NULL),(75,2,8,3,8,3,12.516,NULL,NULL),(75,3,3,7,1,1,9.703,NULL,NULL),(75,4,3,5,3,3,9.071,NULL,NULL),(75,5,2,8,4,8,10.079,'17',21.105),(75,6,6,4,8,4,9.011,NULL,NULL),(75,7,1,7,1,1,6.951,NULL,NULL),(75,8,1,2,6,6,21.041,NULL,NULL),(75,9,6,5,1,1,5.219,NULL,NULL),(75,10,1,7,2,2,8.147,NULL,NULL),(75,11,2,3,8,8,14.429,'17',18.266),(75,12,6,4,2,2,6.511,NULL,NULL),(75,13,6,7,6,6,3.093,NULL,NULL),(75,14,3,1,5,1,7.131,NULL,NULL),(75,15,6,3,8,8,6.384,NULL,NULL),(75,16,8,6,3,6,23.011,NULL,NULL),(75,17,3,1,8,1,9.642,NULL,NULL),(75,18,3,2,7,7,6.702,NULL,NULL),(75,19,8,6,7,6,17.671,NULL,NULL),(75,20,2,7,6,6,13.738,NULL,NULL),(75,21,1,8,1,1,15.532,NULL,NULL),(75,22,3,3,6,6,4.029,NULL,NULL),(75,23,8,1,5,1,7.811,NULL,NULL),(75,24,6,3,6,6,5.037,NULL,NULL),(75,25,2,2,6,2,10.375,NULL,NULL),(75,26,3,4,2,4,5.269,NULL,NULL),(75,27,8,2,4,2,6.867,NULL,NULL),(75,28,3,6,2,6,5.665,NULL,NULL),(75,29,1,8,3,8,16.905,'2,10',17.883),(75,30,6,5,4,4,5.04,NULL,NULL),(75,31,2,1,8,8,7.639,NULL,NULL),(75,32,3,6,7,7,12.826,NULL,NULL),(75,33,3,4,5,4,7.337,NULL,NULL),(75,34,1,5,1,1,4.099,NULL,NULL),(75,35,6,6,2,6,6.503,'3,4,5,17',25.156),(75,36,1,6,3,6,7.227,NULL,NULL),(75,37,6,7,1,1,4.327,NULL,NULL),(75,38,6,8,1,1,10.857,'3,4,5,17',18.139),(75,39,1,4,5,5,7.507,NULL,NULL),(75,40,2,3,6,3,8.032,NULL,NULL),(75,41,8,8,1,1,7.024,'10,17',13.585),(75,42,8,3,5,5,8.982,NULL,NULL),(75,43,3,3,8,3,5.11,NULL,NULL),(75,44,2,5,1,1,5.964,NULL,NULL),(75,45,2,2,4,2,5.87,NULL,NULL),(75,46,1,4,8,8,6.549,'10,17',7.619),(75,47,2,5,3,3,6.043,NULL,NULL),(75,48,8,7,1,7,14.112,NULL,NULL),(75,49,2,5,4,4,7.653,NULL,NULL),(75,50,1,3,5,3,5.573,NULL,NULL),(75,51,8,6,2,6,12.862,NULL,NULL),(75,52,8,2,7,2,5.385,'2,10,17',12.683),(75,53,8,4,8,4,8.381,NULL,NULL),(75,54,2,1,7,1,12.949,NULL,NULL),(75,55,1,4,2,2,6.591,'2,10,17',15.137),(75,56,6,3,5,3,7.217,NULL,NULL),(75,57,8,5,4,4,8.075,NULL,NULL),(75,58,1,7,6,6,5.581,NULL,NULL),(75,59,2,7,2,2,5.231,NULL,NULL),(76,0,37,2,7,2,13.66,NULL,NULL),(76,1,40,7,8,8,11.982,'19',13.901),(76,2,38,6,8,8,4.433,'1',7.45),(76,3,44,6,4,6,8.902,NULL,NULL),(76,4,38,7,5,7,10.71,NULL,NULL),(76,5,37,1,5,1,6.362,NULL,NULL),(76,6,38,2,5,5,2.907,NULL,NULL),(76,7,44,6,1,6,10.953,NULL,NULL),(76,8,37,6,4,6,2.524,NULL,NULL),(76,9,37,6,1,6,37.887,NULL,NULL),(76,10,40,6,2,6,5.455,NULL,NULL),(76,11,40,3,2,3,3.515,NULL,NULL),(76,12,44,5,2,5,4.091,'19',5.306),(76,13,44,4,7,7,9.372,NULL,NULL),(76,14,40,3,4,4,3.391,'19',3.626),(76,15,40,5,7,5,2.979,NULL,NULL),(76,16,44,3,6,3,4.349,NULL,NULL),(76,17,40,6,8,6,4.169,NULL,NULL),(76,18,40,1,4,4,2.835,NULL,NULL),(76,19,37,1,4,1,3.764,NULL,NULL),(76,20,43,7,1,7,5.662,NULL,NULL),(76,21,38,2,6,6,6.646,NULL,NULL),(76,22,44,5,3,3,5.143,NULL,NULL),(76,23,38,7,1,1,22.182,NULL,NULL),(76,24,40,1,6,6,4.472,NULL,NULL),(76,25,43,4,1,4,3.941,NULL,NULL),(76,26,40,3,5,5,4.637,NULL,NULL),(76,27,44,2,7,7,4.113,NULL,NULL),(76,28,44,3,7,7,5.126,NULL,NULL),(76,29,38,1,6,1,4.001,NULL,NULL),(76,30,38,5,3,3,3.083,NULL,NULL),(76,31,37,4,2,4,3.489,NULL,NULL),(76,32,40,4,8,4,3.779,NULL,NULL),(76,33,40,5,2,2,2.705,'2',7.424),(76,34,43,5,2,5,46.32,NULL,NULL),(76,35,44,4,2,4,2.668,NULL,NULL),(76,36,37,5,3,3,2.574,'19',2.501),(76,37,37,4,7,7,2.9,NULL,NULL),(76,38,43,7,5,5,2.7,NULL,NULL),(76,39,37,6,3,3,2.757,NULL,NULL),(76,40,43,6,1,1,2.807,'19',2.364),(76,41,44,1,5,1,41.131,NULL,NULL),(76,42,44,4,1,1,1.825,NULL,NULL),(76,43,43,3,5,3,2.23,NULL,NULL),(76,44,38,8,4,8,2.447,NULL,NULL),(76,45,37,7,3,3,2.547,NULL,NULL),(76,46,38,8,7,7,2.471,'19',4.599),(76,47,43,6,2,6,3.35,NULL,NULL),(76,48,40,1,7,7,5.607,NULL,NULL),(76,49,38,4,3,3,2.567,NULL,NULL),(76,50,44,3,1,1,1.988,NULL,NULL),(76,51,37,7,5,5,2.17,NULL,NULL),(76,52,44,5,7,7,3.59,NULL,NULL),(76,53,43,2,3,2,2.719,NULL,NULL),(76,54,37,5,2,2,1.786,'19',3.092),(76,55,43,7,8,7,2.064,NULL,NULL),(76,56,37,1,3,3,2.194,NULL,NULL),(76,57,37,6,2,2,2.241,'19',9.914),(76,58,38,1,4,4,60.968,NULL,NULL),(76,59,38,3,2,2,1.983,NULL,NULL),(76,60,43,3,4,4,2.221,NULL,NULL),(76,61,44,2,6,6,2.18,'3',5.266),(76,62,43,6,8,6,2.778,'3',6.747),(76,63,43,8,4,8,56.861,NULL,NULL),(77,0,10,8,7,8,40.505,NULL,NULL),(77,1,17,7,3,3,13.259,'2,6,17',32.344),(77,2,10,1,8,1,20.269,NULL,NULL),(77,3,18,3,6,6,29.296,NULL,NULL),(77,4,18,8,1,8,16.778,NULL,NULL),(77,5,13,4,3,3,37.456,NULL,NULL),(77,6,15,1,2,1,44.777,NULL,NULL),(77,7,13,7,2,2,10.586,NULL,NULL),(77,8,17,5,2,2,12.81,NULL,NULL),(77,9,10,3,6,6,22.589,NULL,NULL),(77,10,17,5,4,5,51.654,NULL,NULL),(77,11,18,2,1,2,14.735,NULL,NULL),(77,12,13,1,6,1,7.18,'1',14.878),(77,13,10,2,1,1,22.161,'3',8.275),(77,14,18,5,4,4,11.25,NULL,NULL),(77,15,13,8,7,8,12.491,NULL,NULL),(77,16,10,5,2,2,11.561,NULL,NULL),(77,17,10,4,6,4,14.304,NULL,NULL),(77,18,18,4,3,4,17.388,NULL,NULL),(77,19,17,5,8,5,54.615,'2,6',12.358),(77,20,15,2,5,2,5.457,NULL,NULL),(77,21,18,8,5,5,10.371,NULL,NULL),(77,22,13,8,5,8,9.014,NULL,NULL),(77,23,18,1,6,6,11.308,NULL,NULL),(77,24,15,1,6,1,12.86,NULL,NULL),(77,25,18,4,6,4,10.791,NULL,NULL),(77,26,13,6,3,3,17.192,NULL,NULL),(77,27,13,1,8,8,23.705,'16',12.055),(77,28,13,5,4,5,6.274,NULL,NULL),(77,29,10,2,7,2,23.053,'19',6.732),(77,30,15,8,5,8,698.669,'7',19),(77,31,10,5,8,8,7.132,NULL,NULL),(77,32,15,7,8,7,19.668,NULL,NULL),(77,33,15,5,4,4,10.269,'7',8.525),(77,34,15,3,6,6,16.983,NULL,NULL),(77,35,17,1,8,1,10.898,'2,10,16',22.301),(77,36,10,6,1,1,25.541,NULL,NULL),(77,37,18,5,2,2,7.274,NULL,NULL),(77,38,17,1,2,2,9.401,NULL,NULL),(77,39,13,2,5,5,15.567,NULL,NULL),(77,40,15,4,6,6,11.697,NULL,NULL),(77,41,17,3,6,3,13.993,'16',6.3),(77,42,13,2,1,2,109.557,NULL,NULL),(77,43,15,2,7,7,8.555,NULL,NULL),(77,44,17,4,6,4,20.912,NULL,NULL),(77,45,15,3,4,3,8.32,NULL,NULL),(77,46,17,1,6,6,15.502,NULL,NULL),(77,47,17,2,7,2,7.452,NULL,NULL),(77,48,18,3,7,7,5.113,NULL,NULL),(77,49,10,3,4,4,10.232,'16',5.472),(77,50,18,7,2,2,9.4,NULL,NULL),(77,51,10,5,4,4,8.207,NULL,NULL),(77,52,17,7,8,7,10.298,NULL,NULL),(77,53,15,7,3,7,10.392,NULL,NULL),(77,54,10,3,7,3,18.042,NULL,NULL),(77,55,18,7,8,7,22.305,NULL,NULL),(77,56,17,3,4,3,8.751,'2,17',15.734),(77,57,15,8,1,1,11.594,'16',10.759),(77,58,13,7,3,3,5.384,NULL,NULL),(77,59,13,4,6,4,6.828,NULL,NULL),(78,0,87,6,5,6,24.766,NULL,NULL),(78,1,85,5,1,5,3.172,NULL,NULL),(78,2,85,1,3,1,6.656,NULL,NULL),(80,0,44,2,4,4,14.82,NULL,NULL),(80,1,38,8,7,7,22.744,'10,17',33.235),(80,2,40,2,5,2,12.573,NULL,NULL),(80,3,44,2,7,7,24.552,NULL,NULL),(80,4,37,2,5,2,19.378,NULL,NULL),(80,5,43,7,8,7,11.908,NULL,NULL),(80,6,44,2,5,5,8.042,NULL,NULL),(80,7,37,7,5,7,8.575,NULL,NULL),(80,8,40,2,4,4,10.373,NULL,NULL),(80,9,44,6,3,3,14.445,NULL,NULL),(80,10,38,7,4,4,12.652,NULL,NULL),(80,11,44,5,3,3,7.553,'3,4',28.255),(80,12,43,1,6,1,16.431,NULL,NULL),(80,13,38,3,1,1,11.744,NULL,NULL),(80,14,44,1,5,1,4.832,NULL,NULL),(80,15,44,4,1,1,5.66,NULL,NULL),(80,16,40,4,3,4,4.196,NULL,NULL),(80,17,43,2,5,2,3.355,NULL,NULL),(80,18,44,1,6,1,9.826,NULL,NULL),(80,19,37,4,2,4,7.934,'10',39.629),(80,20,37,4,7,7,8.347,NULL,NULL),(80,21,37,2,6,2,4.002,NULL,NULL),(80,22,40,5,6,5,3.588,'1,2',8.637),(80,23,44,2,6,2,9.959,NULL,NULL),(80,24,37,2,7,2,6.317,'7',17.061),(80,25,37,1,6,1,8.97,NULL,NULL),(80,26,38,4,2,4,5.278,NULL,NULL),(80,27,43,2,4,4,12.014,NULL,NULL),(80,28,38,1,5,1,5.972,'20',31.965),(80,29,40,4,7,4,11.91,NULL,NULL),(80,30,43,3,4,4,10,NULL,NULL),(80,31,44,7,4,4,5.774,NULL,NULL),(80,32,43,7,4,7,5.748,NULL,NULL),(80,33,37,6,4,4,8.153,NULL,NULL),(80,34,43,7,6,6,5.81,NULL,NULL),(80,35,43,1,3,1,3.84,NULL,NULL),(80,36,38,2,8,2,8.941,NULL,NULL),(80,37,37,3,6,3,8.147,NULL,NULL),(80,38,38,2,5,2,4.839,'20',16.111),(80,39,37,5,1,5,7.002,'7',9.619),(80,40,37,3,7,3,4.386,NULL,NULL),(80,41,43,5,6,6,5.979,NULL,NULL),(80,42,38,6,1,1,9.468,'8,10',11.813),(80,43,40,1,5,1,4.825,NULL,NULL),(80,44,38,3,4,3,10.278,NULL,NULL),(80,45,40,8,2,2,5.549,NULL,NULL),(80,46,40,8,3,3,7.412,NULL,NULL),(80,47,44,1,3,1,3.978,NULL,NULL),(80,48,40,6,7,7,2.966,NULL,NULL),(80,49,43,2,8,8,3.303,NULL,NULL),(80,50,43,8,3,8,8.537,NULL,NULL),(80,51,44,7,5,7,3.213,NULL,NULL),(80,52,38,7,6,6,5.675,NULL,NULL),(80,53,37,3,1,3,4.845,NULL,NULL),(80,54,38,6,5,6,7.142,NULL,NULL),(80,55,40,6,1,1,3.462,NULL,NULL),(80,56,43,5,1,1,4.735,NULL,NULL),(80,57,40,8,7,7,3.496,NULL,NULL),(80,58,44,7,3,7,2.879,NULL,NULL),(80,59,38,3,8,3,6.567,NULL,NULL),(80,60,37,4,1,4,5.104,NULL,NULL),(80,61,40,1,3,1,3.072,NULL,NULL),(80,62,44,6,4,4,4.737,'16',9.131),(80,63,37,5,3,3,5.888,'7,8,9,10',14.094),(81,0,59,1,7,1,46.285,'17',54.068),(81,1,57,6,5,5,28.965,NULL,NULL),(81,2,55,1,7,1,13.245,'3,5',24.78),(81,3,56,3,1,1,15.137,NULL,NULL),(81,4,55,3,5,3,20.014,NULL,NULL),(81,5,57,3,2,2,11.304,NULL,NULL),(81,6,59,1,2,1,33.217,NULL,NULL),(81,7,59,7,6,6,19.324,NULL,NULL),(81,8,56,2,1,1,10.517,NULL,NULL),(81,9,59,5,7,5,14.208,'19',16.12),(81,10,55,4,6,4,9.188,'16',9.706),(81,11,60,8,2,2,5.466,NULL,NULL),(81,12,60,3,1,1,15.759,NULL,NULL),(81,13,60,5,8,5,6.209,NULL,NULL),(81,14,56,7,4,4,15.11,'17',26.883),(81,15,56,8,5,8,12.432,'17,19',10.663),(81,16,56,7,3,3,7.011,NULL,NULL),(81,17,60,4,6,4,12.808,NULL,NULL),(81,18,56,2,8,2,7.428,NULL,NULL),(81,19,56,6,5,6,6.248,'17',5.931),(81,20,57,4,3,3,20.64,'2',5.483),(81,21,55,4,7,4,8.078,NULL,NULL),(81,22,55,1,2,1,12.486,NULL,NULL),(81,23,57,4,5,5,6.07,NULL,NULL),(81,24,57,4,2,2,7.77,NULL,NULL),(81,25,57,1,7,1,25.991,NULL,NULL),(81,26,57,5,3,5,6.118,'16,19',9.498),(81,27,56,6,2,6,6.513,NULL,NULL),(81,28,60,1,7,1,5.624,NULL,NULL),(81,29,57,7,2,7,27.289,'2',6.034),(81,30,60,5,3,3,7.569,NULL,NULL),(81,31,60,6,5,5,19.706,'16',4.17),(81,32,59,3,1,1,19.95,NULL,NULL),(81,33,59,4,5,4,16.238,NULL,NULL),(81,34,59,6,4,6,14.085,NULL,NULL),(81,35,56,5,3,3,4.571,'17',5.912),(81,36,60,4,8,4,5.859,NULL,NULL),(81,37,55,6,2,2,7.74,NULL,NULL),(81,38,59,3,5,3,7.239,NULL,NULL),(81,39,55,8,2,2,7.254,NULL,NULL),(81,40,59,3,2,3,13.133,NULL,NULL),(81,41,59,2,7,2,7.449,NULL,NULL),(81,42,59,3,4,3,5.754,NULL,NULL),(81,43,60,7,4,4,10.555,NULL,NULL),(81,44,56,8,4,4,8.029,NULL,NULL),(81,45,55,1,3,3,6.591,NULL,NULL),(81,46,59,2,4,2,11.981,NULL,NULL),(81,47,59,6,1,6,10.092,NULL,NULL),(81,48,60,7,3,3,4.951,NULL,NULL),(81,49,57,4,6,6,3.728,'2',6.877),(81,50,59,5,6,6,5.675,NULL,NULL),(81,51,60,1,2,1,9.148,NULL,NULL),(81,52,55,5,8,5,9.249,NULL,NULL),(81,53,57,5,7,5,6.215,NULL,NULL),(81,54,57,7,6,7,9.585,'2',3.333),(81,55,57,1,2,1,5.244,NULL,NULL),(81,56,56,6,4,6,9.11,NULL,NULL),(81,57,55,3,7,3,3.609,NULL,NULL),(81,58,56,1,7,1,6.859,NULL,NULL),(81,59,60,6,2,2,9.529,NULL,NULL),(81,60,55,8,4,4,4.145,NULL,NULL),(81,61,57,3,1,3,6.027,NULL,NULL),(81,62,55,5,6,5,4.784,NULL,NULL),(81,63,57,6,1,6,7.752,NULL,NULL),(82,0,56,4,2,2,7.791,NULL,NULL),(82,1,56,3,1,1,9.226,NULL,NULL),(82,2,56,4,3,3,13.48,NULL,NULL),(82,3,57,3,7,3,9.279,NULL,NULL),(82,4,57,1,4,4,5.227,'16',11.891),(82,5,55,4,2,4,6.532,'3',8.327),(82,6,59,1,3,1,40.705,NULL,NULL),(82,7,55,6,1,1,6.077,NULL,NULL),(82,8,59,7,3,7,6.694,NULL,NULL),(82,9,56,6,1,1,7.279,NULL,NULL),(82,10,55,2,8,2,4.958,'3,5',16.012),(82,11,55,3,4,4,4.846,NULL,NULL),(82,12,60,6,5,6,5.097,NULL,NULL),(82,13,60,4,2,4,7.318,NULL,NULL),(82,14,56,1,5,1,4.776,NULL,NULL),(82,15,59,5,3,5,5.047,'17',13.937),(82,16,59,5,1,1,4.739,NULL,NULL),(82,17,57,6,1,6,33.207,'16',7.061),(82,18,59,7,2,2,8.531,NULL,NULL),(82,19,57,3,1,1,12.959,NULL,NULL),(82,20,60,7,8,7,4.025,NULL,NULL),(82,21,60,8,2,2,4.282,NULL,NULL),(82,22,60,6,7,6,3.584,'3',10.375),(82,23,57,5,3,3,5.692,NULL,NULL),(82,24,56,8,3,3,5.174,NULL,NULL),(82,25,59,6,2,6,6.423,NULL,NULL),(82,26,55,2,5,2,14.068,NULL,NULL),(82,27,55,1,5,1,2.784,'3',3.627),(82,28,56,7,8,8,7.086,NULL,NULL),(82,29,55,8,7,8,10.538,NULL,NULL),(82,30,55,7,4,4,3.052,NULL,NULL),(82,31,59,1,4,1,9.442,NULL,NULL),(82,32,57,1,5,1,4.372,'17',6.364),(82,33,59,5,2,2,5.146,NULL,NULL),(82,34,60,3,1,1,6.492,NULL,NULL),(82,35,56,2,5,5,6.162,NULL,NULL),(82,36,57,7,4,4,4.745,NULL,NULL),(82,37,55,3,1,1,3.108,NULL,NULL),(82,38,57,6,2,2,9.869,NULL,NULL),(82,39,57,2,4,4,12.395,NULL,NULL),(82,40,57,2,7,2,5.271,'16',4.115),(82,41,59,6,3,6,6.487,NULL,NULL),(82,42,57,5,7,5,3.2,NULL,NULL),(82,43,59,4,6,6,12.691,NULL,NULL),(82,44,60,7,4,7,4.995,NULL,NULL),(82,45,56,8,2,2,9.453,NULL,NULL),(82,46,56,6,5,6,4.692,NULL,NULL),(82,47,56,4,7,4,4.412,NULL,NULL),(82,48,60,4,3,3,3.095,NULL,NULL),(82,49,59,4,7,7,5.478,NULL,NULL),(82,50,57,6,3,3,4.218,NULL,NULL),(82,51,60,5,1,1,2.905,NULL,NULL),(82,52,57,4,6,4,7.51,NULL,NULL),(82,53,56,7,6,6,4.716,NULL,NULL),(82,54,55,7,6,7,13.08,NULL,NULL),(82,55,57,2,5,2,3.432,NULL,NULL),(82,56,55,6,5,5,4.803,'11,20',10.522),(82,57,60,3,8,3,4.092,NULL,NULL),(82,58,59,6,1,1,5.162,NULL,NULL),(82,59,60,6,1,1,4.483,NULL,NULL),(82,60,59,5,7,7,3.209,NULL,NULL),(82,61,59,4,2,4,7.489,NULL,NULL),(82,62,60,5,2,2,3.942,NULL,NULL),(82,63,55,3,8,3,3.268,NULL,NULL),(84,0,73,2,4,4,10.021,NULL,NULL),(84,1,79,3,2,3,-1,'19',7.66),(84,2,73,3,1,1,3.104,NULL,NULL),(84,3,73,4,6,6,10.606,NULL,NULL),(84,4,76,1,7,7,13.494,NULL,NULL),(84,5,77,2,1,2,5.573,NULL,NULL),(84,6,73,7,2,7,-1,NULL,NULL),(84,7,73,2,3,2,11.995,'1,2',9.492),(84,8,77,7,1,1,14.245,'10',9.63),(84,9,75,4,5,4,12.315,NULL,NULL),(84,10,79,3,6,3,-1,NULL,NULL),(84,11,75,4,1,4,16.21,NULL,NULL),(84,12,76,6,7,7,7.911,NULL,NULL),(84,13,77,4,5,5,-1,NULL,NULL),(84,14,76,7,5,7,21.349,NULL,NULL),(84,15,76,2,1,2,4.112,NULL,NULL),(84,16,73,6,5,5,2.316,NULL,NULL),(84,17,75,3,5,3,13.088,NULL,NULL),(84,18,77,4,6,4,16.254,NULL,NULL),(84,19,77,3,1,3,-1,NULL,NULL),(84,20,76,4,2,2,6.77,NULL,NULL),(84,21,76,5,3,3,2.12,NULL,NULL),(84,22,77,7,6,6,11.195,NULL,NULL),(84,23,73,3,4,4,4.65,NULL,NULL),(84,24,79,3,4,3,30.41,'19',18.969),(84,25,79,2,1,1,8.799,NULL,NULL),(84,26,73,4,5,5,8.421,NULL,NULL),(84,27,73,7,5,5,5.909,NULL,NULL),(84,28,73,7,6,6,8.521,NULL,NULL),(84,29,77,5,6,6,7.674,NULL,NULL),(84,30,79,4,1,4,8.93,NULL,NULL),(84,31,77,1,6,6,2.447,'10',10.504),(84,32,73,6,1,1,6.742,'17',17.079),(84,33,76,3,4,4,8.692,'19',11.09),(84,34,76,5,4,4,7.353,NULL,NULL),(84,35,77,5,7,7,10.99,'10',9.594),(84,36,79,4,2,2,6.143,NULL,NULL),(84,37,77,2,7,2,8.299,NULL,NULL),(84,38,79,5,2,5,24.144,NULL,NULL),(84,39,76,1,6,6,11.063,NULL,NULL),(84,40,77,3,2,3,-1,NULL,NULL),(84,41,79,1,5,5,5.765,NULL,NULL),(84,42,77,4,2,2,6.403,NULL,NULL),(84,43,79,6,5,6,3.116,NULL,NULL),(84,44,79,5,3,5,4.552,NULL,NULL),(84,45,77,4,3,3,6.268,NULL,NULL),(84,46,76,7,2,2,6.325,NULL,NULL),(84,47,73,3,5,5,6.171,NULL,NULL),(84,48,75,3,2,3,-1,NULL,NULL),(84,49,79,4,6,6,4.297,NULL,NULL),(84,50,73,1,2,2,4.519,NULL,NULL),(84,51,76,5,6,6,4.521,NULL,NULL),(84,52,75,2,1,2,8.338,NULL,NULL),(84,53,76,3,2,3,10.454,NULL,NULL),(84,54,79,1,6,6,5.408,'17',10.148),(84,55,76,4,6,4,6.839,NULL,NULL),(84,56,76,1,3,1,3.505,'19',20.881),(84,57,77,5,3,5,11.067,NULL,NULL),(84,58,73,7,1,1,6.429,'10',13.325),(85,0,85,5,1,5,13.038,NULL,NULL),(85,1,83,4,8,8,34.533,NULL,NULL),(85,2,81,6,7,7,15.696,NULL,NULL),(85,3,81,5,3,3,11.167,NULL,NULL),(85,4,87,3,8,3,13.824,NULL,NULL),(85,5,81,1,7,1,16.598,NULL,NULL),(85,6,83,2,4,2,19.128,'16,17',31.283),(85,7,85,4,1,4,7.779,NULL,NULL),(85,8,85,2,5,2,9.495,NULL,NULL),(85,9,80,7,2,2,35.223,NULL,NULL),(85,10,87,7,1,1,16.694,'5,9,17',38.113),(85,11,85,7,4,4,20.915,NULL,NULL),(85,12,87,2,4,2,27.973,NULL,NULL),(85,13,80,3,5,3,10.768,NULL,NULL),(85,14,80,1,5,5,23.878,NULL,NULL),(85,15,80,6,3,3,10.374,'16,17',24.539),(85,16,85,3,7,7,6.723,NULL,NULL),(85,17,81,1,8,1,9.57,NULL,NULL),(85,18,87,2,7,2,8.584,NULL,NULL),(85,19,87,3,6,3,21.295,NULL,NULL),(85,20,87,5,3,3,7.41,NULL,NULL),(85,21,85,5,6,5,12.793,NULL,NULL),(85,22,85,6,7,7,8.484,NULL,NULL),(85,23,87,7,6,7,7.113,NULL,NULL),(85,24,83,7,2,2,24.144,NULL,NULL),(85,25,81,1,5,1,4.218,NULL,NULL),(85,26,83,8,1,1,8.155,NULL,NULL),(85,27,87,4,5,4,11.365,NULL,NULL),(85,28,80,4,2,4,13.071,'8,17',16.411),(85,29,87,6,2,2,5.662,NULL,NULL),(85,30,83,4,5,5,9.746,NULL,NULL),(85,31,83,5,1,1,10.498,'19',20.881),(85,32,81,3,8,3,14.024,NULL,NULL),(85,33,85,3,2,2,14.267,'13,15,17',31.884),(85,34,80,1,7,7,5.956,'16',7.076),(85,35,80,8,1,8,15.888,NULL,NULL),(85,36,80,7,6,7,14.537,NULL,NULL),(85,37,87,8,4,4,6.363,'16,18',29.222),(85,38,85,4,5,4,10.573,NULL,NULL),(85,39,81,2,6,2,6.956,NULL,NULL),(85,40,80,8,3,3,12.004,NULL,NULL),(85,41,87,1,8,1,5.257,'16,18',14.165),(85,42,81,4,5,4,5.21,NULL,NULL),(85,43,83,3,8,3,11.859,NULL,NULL),(85,44,83,6,2,6,16.258,NULL,NULL),(85,45,80,5,4,4,8.418,NULL,NULL),(85,46,85,3,4,4,9.537,NULL,NULL),(85,47,80,6,2,2,7.58,NULL,NULL),(85,48,81,4,2,4,5.775,'17',18.766),(85,49,81,3,6,6,7.484,NULL,NULL),(85,50,83,1,7,7,7.85,NULL,NULL),(85,51,81,2,7,2,11.972,NULL,NULL),(85,52,85,3,6,3,8.869,NULL,NULL),(85,53,80,8,4,8,20.636,NULL,NULL),(85,54,85,1,2,2,6.33,'16',14.664),(85,55,85,6,2,2,6.132,NULL,NULL),(85,56,87,5,1,1,5.615,NULL,NULL),(85,57,83,3,5,3,9.032,NULL,NULL),(85,58,83,6,7,7,14.117,NULL,NULL),(85,59,83,3,6,3,11.268,NULL,NULL),(85,60,85,1,7,7,7.068,NULL,NULL),(85,61,81,4,8,4,5.214,NULL,NULL),(86,0,13,1,3,3,15.249,'16',55.453),(86,1,10,5,2,2,13.609,NULL,NULL),(86,2,10,5,1,1,8.547,NULL,NULL),(86,3,18,6,7,7,11.984,NULL,NULL),(86,4,17,6,7,6,29.688,'10,17',16.046),(86,5,18,1,6,6,16.843,NULL,NULL),(86,6,17,5,2,2,7.937,NULL,NULL),(86,7,18,7,4,4,15.547,NULL,NULL),(86,8,13,1,5,5,8.406,NULL,NULL),(86,9,17,5,1,1,6.187,NULL,NULL),(86,10,17,4,3,3,3.735,NULL,NULL),(86,11,10,8,3,3,4.469,NULL,NULL),(86,12,17,7,8,7,9.375,NULL,NULL),(86,13,15,1,6,1,9.172,NULL,NULL),(86,14,17,3,8,3,5.734,NULL,NULL),(86,15,15,5,6,6,7.016,NULL,NULL),(86,16,18,8,7,7,7.109,NULL,NULL),(86,17,13,8,7,8,8.078,NULL,NULL),(86,18,10,4,3,3,8.203,NULL,NULL),(86,19,17,1,6,6,7.734,NULL,NULL),(86,20,13,4,2,2,5.031,NULL,NULL),(86,21,15,8,2,2,6.25,NULL,NULL),(86,22,18,3,1,3,6.922,NULL,NULL),(86,23,10,8,7,8,3.234,NULL,NULL),(86,24,13,6,1,1,18.218,NULL,NULL),(86,25,18,3,4,4,4.297,NULL,NULL),(86,26,18,2,4,4,3.531,'17',12.75),(86,27,13,2,8,2,5.265,NULL,NULL),(86,28,10,1,6,1,7.656,NULL,NULL),(86,29,10,1,3,1,4.312,NULL,NULL),(86,30,18,6,5,5,5.594,NULL,NULL),(86,31,10,5,6,6,3.594,NULL,NULL),(86,32,18,5,2,2,3.828,NULL,NULL),(86,33,15,3,1,1,2.359,NULL,NULL),(86,34,13,7,6,7,3.953,'1,16',8.219),(86,35,18,8,3,3,3.969,NULL,NULL),(86,36,17,3,1,3,7.422,NULL,NULL),(86,37,13,7,4,4,6.875,'11',4.188),(86,38,10,4,2,4,2.703,'3,4',17.11),(86,39,10,7,4,4,3.296,NULL,NULL),(86,40,13,2,5,2,3.406,NULL,NULL),(86,41,10,8,2,8,3.312,NULL,NULL),(86,42,15,7,6,6,2.718,NULL,NULL),(86,43,17,5,6,5,5.562,'1,16',6.985),(86,44,17,4,2,4,3.609,NULL,NULL),(86,45,15,5,2,2,2.89,'7,8,17',6.969),(86,46,15,3,8,3,3.078,NULL,NULL),(86,47,18,8,2,2,4.062,'17',4.984),(86,48,13,4,3,3,5.906,NULL,NULL),(86,49,15,3,4,3,2.156,NULL,NULL),(86,50,13,5,6,5,3.422,NULL,NULL),(86,51,13,3,8,3,4.719,NULL,NULL),(86,52,10,6,7,6,2.312,'3,4',12.609),(86,53,15,5,1,1,4.75,NULL,NULL),(86,54,15,7,4,4,3.203,NULL,NULL),(86,55,17,7,4,7,3.5,NULL,NULL),(86,56,17,8,2,2,3.39,NULL,NULL),(86,57,15,4,2,2,2.391,NULL,NULL),(86,58,15,8,7,7,19.703,NULL,NULL),(86,59,18,5,1,5,2.969,'16',4.156),(87,0,32,7,6,7,95.59,NULL,NULL),(87,1,32,1,7,1,36.448,NULL,NULL),(87,2,32,6,1,6,22.585,'16',22.624),(87,3,30,7,1,1,26.699,NULL,NULL),(87,4,34,8,5,5,66.674,NULL,NULL),(87,5,32,5,7,7,16.533,NULL,NULL),(87,6,32,4,6,4,15.578,NULL,NULL),(87,7,30,6,2,6,10.384,NULL,NULL),(87,8,36,1,2,2,30.673,NULL,NULL),(87,9,32,3,2,2,7.612,NULL,NULL),(87,10,34,6,5,5,8.026,NULL,NULL),(87,11,32,2,7,2,10.808,NULL,NULL),(87,12,36,6,5,6,8.029,'8,14',16.614),(87,13,34,3,7,3,9.926,NULL,NULL),(87,14,32,2,1,2,9.894,NULL,NULL),(87,15,34,2,8,2,5.698,NULL,NULL),(87,16,36,1,7,1,7.226,NULL,NULL),(87,17,34,2,1,2,20.376,NULL,NULL),(87,18,36,5,3,3,8.164,NULL,NULL),(87,19,33,3,7,3,29.038,NULL,NULL),(87,20,36,6,4,4,8.752,NULL,NULL),(87,21,34,4,6,4,8.787,NULL,NULL),(87,22,33,2,1,2,5.796,NULL,NULL),(87,23,34,3,1,3,5.457,NULL,NULL),(87,24,33,5,8,5,4.702,NULL,NULL),(87,25,34,5,3,5,9.293,NULL,NULL),(87,26,30,4,8,4,9.79,NULL,NULL),(87,27,36,3,7,3,9.256,NULL,NULL),(87,28,33,4,7,4,5.275,'17',22.411),(87,29,32,1,3,1,5.215,NULL,NULL),(87,30,33,8,4,4,5.693,NULL,NULL),(87,31,36,2,6,2,8.106,NULL,NULL),(87,32,30,1,2,1,10.874,NULL,NULL),(87,33,30,3,5,5,15.089,NULL,NULL),(87,34,32,5,3,5,4.449,NULL,NULL),(87,35,33,6,5,5,22.648,NULL,NULL),(87,36,32,5,6,6,8.73,NULL,NULL),(87,37,36,7,4,7,6.92,NULL,NULL),(87,38,30,4,6,6,12.826,'2,17',15.313),(87,39,33,1,7,1,7.292,NULL,NULL),(87,40,33,3,1,3,8.987,'16',12.536),(87,41,34,1,7,7,8.113,NULL,NULL),(87,42,30,6,5,6,9.34,NULL,NULL),(87,43,33,4,6,4,6.046,NULL,NULL),(87,44,30,5,8,5,7.062,NULL,NULL),(87,45,32,5,4,4,7.894,NULL,NULL),(87,46,36,3,1,1,16.498,NULL,NULL),(87,47,36,8,2,2,4.429,NULL,NULL),(87,48,30,7,4,4,4.384,NULL,NULL),(87,49,34,8,4,8,7.777,NULL,NULL),(87,50,30,2,8,2,5.715,NULL,NULL),(87,51,30,1,3,1,8.911,NULL,NULL),(87,52,32,3,4,4,4.153,'2,10',24.763),(87,53,33,5,3,3,7.476,'19',4.226),(87,54,34,6,2,2,5.783,NULL,NULL),(87,55,33,8,2,2,6.024,NULL,NULL),(87,56,32,2,4,4,7.524,NULL,NULL),(87,57,34,7,4,7,4.993,NULL,NULL),(87,58,36,5,8,5,6.078,'16',7.436),(87,59,36,4,8,4,7.527,NULL,NULL),(87,60,33,6,2,2,6.88,NULL,NULL),(87,61,30,7,3,3,9.917,NULL,NULL),(89,0,47,8,4,4,11.752,NULL,NULL),(89,1,47,4,1,1,22.699,'8',20.5),(89,2,53,3,4,3,9.677,NULL,NULL),(89,3,54,1,7,1,11.571,NULL,NULL),(89,4,53,2,6,2,10.838,NULL,NULL),(89,5,54,5,7,5,14.594,NULL,NULL),(89,6,53,1,6,1,6.865,NULL,NULL),(89,7,53,4,1,1,6.926,NULL,NULL),(89,8,53,7,8,8,15.524,'17',25.794),(89,9,46,7,5,5,10.897,NULL,NULL),(89,10,54,3,2,3,28.324,NULL,NULL),(89,11,53,4,8,4,13.044,'2',8.674),(89,12,52,8,4,8,9.558,NULL,NULL),(89,13,54,5,3,3,9.916,NULL,NULL),(89,14,46,6,2,2,7.756,NULL,NULL),(89,15,46,5,3,3,6.494,'4',8.073),(89,16,46,1,7,1,4.556,NULL,NULL),(89,17,52,7,8,7,10.043,NULL,NULL),(89,18,53,3,2,3,7.062,NULL,NULL),(89,19,46,7,8,8,4.257,NULL,NULL),(89,20,53,7,1,1,5.05,NULL,NULL),(89,21,53,3,5,3,5.841,'17',6.239),(89,22,46,2,3,2,7.443,NULL,NULL),(89,23,53,6,8,6,6.42,NULL,NULL),(89,24,47,5,7,7,4.979,NULL,NULL),(89,25,46,6,8,8,11.249,'16',5.657),(89,26,47,2,5,2,4.481,'4',5.192),(89,27,46,8,4,8,6.964,NULL,NULL),(89,28,52,2,6,2,6.552,'17',19.81),(89,29,52,2,3,2,10.841,NULL,NULL),(89,30,54,3,4,4,19.16,NULL,NULL),(89,31,47,2,3,2,8.4,NULL,NULL),(89,32,52,1,4,4,6.166,NULL,NULL),(89,33,54,7,8,7,14.089,NULL,NULL),(89,34,52,5,3,5,6.217,NULL,NULL),(89,35,46,2,5,2,4.973,NULL,NULL),(89,36,47,6,8,8,6.32,NULL,NULL),(89,37,54,5,2,2,9.885,NULL,NULL),(89,38,54,8,6,8,7.41,'16',8.968),(89,39,47,8,7,8,7.485,'9',11.293),(89,40,46,3,4,3,6.886,NULL,NULL),(89,41,47,1,6,1,6.741,NULL,NULL),(89,42,52,5,7,5,6.902,NULL,NULL),(89,43,52,1,6,6,4.985,'16',6.008),(89,44,54,6,2,2,6.679,NULL,NULL),(89,45,53,7,5,5,5.255,NULL,NULL),(89,46,52,4,3,4,4.861,NULL,NULL),(89,47,46,1,4,1,9.191,'4',11.15),(89,48,47,7,1,1,7.27,'8',6.505),(89,49,54,4,8,4,5.598,NULL,NULL),(89,50,53,2,5,5,7.911,NULL,NULL),(89,51,52,8,6,8,7.752,NULL,NULL),(89,52,47,4,3,3,8.731,NULL,NULL),(89,53,46,1,6,1,3.379,NULL,NULL),(89,54,54,1,6,1,4.773,NULL,NULL),(89,55,54,4,1,4,4.861,NULL,NULL),(89,56,52,5,2,2,5.452,NULL,NULL),(89,57,52,7,1,7,4.588,NULL,NULL),(89,58,47,2,6,2,7.253,NULL,NULL),(89,59,47,3,5,3,9.252,NULL,NULL),(90,0,2,8,2,8,20.198,NULL,NULL),(90,1,3,4,6,6,20.381,NULL,NULL),(90,2,6,8,4,8,19.903,NULL,NULL),(90,3,6,8,5,8,10.828,NULL,NULL),(90,4,1,6,2,2,12.015,NULL,NULL),(90,5,1,3,5,5,7.431,NULL,NULL),(90,6,3,1,7,1,16.756,NULL,NULL),(90,7,6,4,7,4,8.664,NULL,NULL),(90,8,1,4,7,4,7.646,NULL,NULL),(90,9,1,5,6,5,4.825,'16',18.102),(90,10,2,1,3,1,12.874,NULL,NULL),(90,11,6,7,3,7,20.013,'3,7,17',14.826),(90,12,3,5,8,8,16.082,NULL,NULL),(90,13,3,4,8,4,5.021,NULL,NULL),(90,14,3,7,3,3,11.604,NULL,NULL),(90,15,6,5,6,6,9.522,'3,7,17',11.917),(90,16,8,5,8,5,9.061,'2,10',11.394),(90,17,6,8,2,8,10.949,NULL,NULL),(90,18,2,6,5,6,5.892,NULL,NULL),(90,19,3,5,3,3,7.718,'10,12,17',16.207),(90,20,1,1,7,1,19.886,NULL,NULL),(90,21,2,4,7,4,10.909,NULL,NULL),(90,22,1,7,3,3,6.483,NULL,NULL),(90,23,8,4,6,4,9.42,NULL,NULL),(90,24,2,2,6,2,9.169,NULL,NULL),(90,25,2,7,3,7,9.497,NULL,NULL),(90,26,8,1,7,1,8.809,NULL,NULL),(90,27,2,4,6,4,9.214,NULL,NULL),(90,28,1,2,1,1,16.492,NULL,NULL),(90,29,6,3,1,1,8.394,'3,7,17',10.545),(90,30,6,1,2,1,6.888,NULL,NULL),(90,31,3,2,6,2,12.202,NULL,NULL),(90,32,3,2,8,2,5.861,NULL,NULL),(90,33,2,5,3,5,6.867,NULL,NULL),(90,34,8,2,8,2,11.064,'2,10,16,17',22.963),(90,35,6,5,3,3,4.925,NULL,NULL),(90,36,1,8,4,4,6.245,NULL,NULL),(90,37,8,2,6,2,5.324,NULL,NULL),(90,38,6,1,7,1,12.352,NULL,NULL),(90,39,8,3,1,1,8.841,NULL,NULL),(90,40,3,4,7,4,10.892,NULL,NULL),(90,41,1,8,5,8,8.318,NULL,NULL),(90,42,1,1,3,1,9.173,NULL,NULL),(90,43,8,4,7,7,6.083,'2,17',12.501),(90,44,2,2,1,1,15.815,NULL,NULL),(90,45,8,6,5,5,5.728,NULL,NULL),(90,46,2,5,8,8,6.259,NULL,NULL),(90,47,8,7,3,7,8.725,'10,17',10.37),(90,48,3,5,6,6,7.937,NULL,NULL),(90,49,1,8,2,2,5.99,'17',8.785),(90,50,2,1,7,1,8.505,NULL,NULL),(90,51,6,6,2,6,3.932,NULL,NULL),(90,52,8,2,1,1,9.116,NULL,NULL),(90,53,3,1,3,1,4.503,NULL,NULL),(90,54,6,4,6,6,6.092,NULL,NULL),(90,55,2,8,4,8,4.225,'2,17',14.814),(90,56,8,4,8,4,7.199,NULL,NULL),(90,57,1,6,4,4,13.469,NULL,NULL),(90,58,8,5,3,5,7.66,NULL,NULL),(90,59,3,1,2,1,5.381,NULL,NULL),(92,0,20,6,7,7,11.623,NULL,NULL),(92,1,26,1,4,1,14.186,NULL,NULL),(92,2,20,8,6,8,10.86,NULL,NULL),(92,3,25,7,3,7,8.521,NULL,NULL),(92,4,19,4,1,4,7.414,NULL,NULL),(92,5,27,6,4,4,6.204,NULL,NULL),(92,6,25,1,5,1,8.552,NULL,NULL),(92,7,26,2,3,2,6.778,NULL,NULL),(92,8,26,6,7,6,6.213,NULL,NULL),(92,9,26,7,5,7,5.96,'5,9,17',28.513),(93,0,25,2,3,2,68.409,NULL,NULL),(93,1,26,1,6,6,30.732,NULL,NULL),(93,2,25,3,4,3,19.911,NULL,NULL),(93,3,26,1,4,4,18.145,NULL,NULL),(93,4,27,1,6,1,53.22,NULL,NULL),(93,5,19,1,6,1,32.282,NULL,NULL),(93,6,26,2,3,2,24.116,NULL,NULL),(93,7,26,5,7,7,17.05,NULL,NULL),(94,0,15,8,3,8,18.893,NULL,NULL),(94,1,18,2,4,4,13.829,NULL,NULL),(94,2,10,1,5,1,11.294,NULL,NULL),(94,3,15,5,8,8,10.784,NULL,NULL),(94,4,10,8,5,8,8.379,NULL,NULL),(94,5,18,6,8,6,20.204,NULL,NULL),(94,6,17,6,8,6,14.738,'2,10',39.379),(94,7,13,1,5,1,14.823,NULL,NULL),(94,8,18,6,4,4,12.581,NULL,NULL),(94,9,13,2,4,4,15.167,NULL,NULL),(94,10,15,4,1,1,20.6,NULL,NULL),(94,11,10,5,7,7,6.906,'3',36.264),(94,12,18,2,3,2,8.038,NULL,NULL),(94,13,15,5,7,7,5.247,NULL,NULL),(94,14,13,7,5,5,12.944,NULL,NULL),(94,15,13,6,8,8,7.275,NULL,NULL),(94,16,13,3,2,2,17.785,'19',4171.714),(94,17,17,8,3,3,13.766,NULL,NULL),(94,18,10,3,8,8,12.75,'3',21.803),(94,19,15,4,6,6,7.451,NULL,NULL),(94,20,10,7,6,7,14.157,NULL,NULL),(94,21,10,3,7,7,9.979,NULL,NULL),(94,22,15,2,4,2,10.178,NULL,NULL),(94,23,13,3,7,3,12.649,NULL,NULL),(94,24,13,1,4,1,4.769,NULL,NULL),(94,25,13,5,8,5,10.256,NULL,NULL),(94,26,10,1,4,4,16.247,NULL,NULL),(94,27,13,6,7,7,7.23,NULL,NULL),(94,28,10,3,2,3,9.191,'3',10.796),(94,29,15,3,7,7,16.534,NULL,NULL),(94,30,15,1,2,1,8.242,NULL,NULL),(94,31,15,6,7,6,8.568,NULL,NULL),(94,32,15,6,8,6,8.464,NULL,NULL),(94,33,18,1,5,1,6.194,NULL,NULL),(94,34,17,3,7,7,22.128,NULL,NULL),(94,35,17,6,7,6,16.92,NULL,NULL),(94,36,13,4,6,4,14.312,'1',25.886),(94,37,15,5,1,1,4.512,NULL,NULL),(94,38,17,2,3,3,12.017,NULL,NULL),(94,39,18,3,7,7,13.285,NULL,NULL),(94,40,18,4,1,4,15.813,NULL,NULL),(94,41,17,1,4,4,9.857,'20',18.01),(94,42,18,8,5,5,14.847,NULL,NULL),(94,43,17,5,7,5,20.428,NULL,NULL),(94,44,10,4,2,4,9.889,NULL,NULL),(94,45,13,2,1,1,5.587,NULL,NULL),(94,46,15,2,3,2,11.04,NULL,NULL),(94,47,17,4,6,4,11.922,NULL,NULL),(94,48,10,8,6,8,12.157,NULL,NULL),(94,49,18,6,7,7,21.957,NULL,NULL),(94,50,17,1,5,5,14.805,'20',18.334),(94,51,13,3,8,3,5.275,NULL,NULL),(94,52,18,1,2,1,12.469,'2',16.453),(94,53,10,2,1,2,14.071,NULL,NULL),(94,54,17,8,5,5,9.031,NULL,NULL),(94,55,18,7,5,7,6.506,'2',19.87),(94,56,17,2,1,2,13.806,NULL,NULL),(94,57,17,2,4,4,13.12,'2,17',36.546),(94,58,18,8,3,3,7.155,NULL,NULL),(94,59,10,6,4,4,7.315,NULL,NULL),(95,0,34,4,6,4,20.278,NULL,NULL),(95,1,36,1,5,1,9.143,NULL,NULL),(95,2,32,6,4,6,40.949,NULL,NULL),(95,3,36,8,5,8,5.762,NULL,NULL),(95,4,30,7,6,6,5.627,NULL,NULL),(95,5,36,4,2,2,6.159,NULL,NULL),(97,0,77,3,6,3,48.337,NULL,NULL),(97,1,73,6,7,7,33.765,NULL,NULL),(97,2,79,5,4,5,163.357,NULL,NULL),(97,3,79,5,6,5,5.552,NULL,NULL),(97,4,77,7,1,1,13.31,NULL,NULL),(97,5,73,2,6,6,12.77,NULL,NULL),(97,6,77,2,1,1,22.601,'17',19.487),(97,7,77,2,5,2,9.932,NULL,NULL),(97,8,73,3,6,6,4.202,NULL,NULL),(97,9,76,6,3,3,5.717,NULL,NULL),(97,10,75,5,2,2,3.295,NULL,NULL),(97,11,76,5,2,2,8.163,NULL,NULL),(97,12,76,1,4,4,8.758,NULL,NULL),(97,13,75,1,4,1,7.287,NULL,NULL),(97,14,79,2,4,4,33.065,NULL,NULL),(97,15,73,7,1,1,2556.353,NULL,NULL),(97,16,77,4,1,4,30.967,NULL,NULL),(97,17,73,1,5,5,12.042,NULL,NULL),(97,18,76,6,2,2,9.293,NULL,NULL),(97,19,76,4,7,4,11.957,NULL,NULL),(97,20,77,7,6,6,5.634,NULL,NULL),(97,21,77,5,4,4,10.754,NULL,NULL),(97,22,73,4,1,1,6.142,'11,17',23.25),(97,23,76,2,3,2,23.97,NULL,NULL),(97,24,79,5,1,5,22.195,NULL,NULL),(97,25,76,4,3,3,16.973,'8',23.399),(97,26,73,2,3,2,9.785,NULL,NULL),(97,27,76,1,2,2,11.97,NULL,NULL),(97,28,73,1,2,1,4.148,NULL,NULL),(97,29,77,3,2,2,8.174,NULL,NULL),(97,30,79,4,1,4,24.742,NULL,NULL),(97,31,76,3,7,3,4.99,NULL,NULL),(97,32,75,1,5,1,3.47,NULL,NULL),(97,33,79,2,3,2,3.681,NULL,NULL),(97,34,73,7,3,7,6.393,NULL,NULL),(97,35,76,5,4,4,4.734,NULL,NULL),(97,36,76,5,1,1,2.839,'9,20',19.375),(97,37,77,3,7,3,4.705,'16',16.082),(97,38,79,2,6,2,14.162,NULL,NULL),(97,39,75,2,3,2,2.42,'3',14.105),(97,40,77,4,7,4,46.209,NULL,NULL),(97,41,77,4,3,3,10.465,NULL,NULL),(97,42,77,6,5,6,5.873,NULL,NULL),(97,43,73,4,3,4,4.18,NULL,NULL),(97,44,79,1,3,1,5.831,NULL,NULL),(97,45,76,5,6,6,3.458,'5,9,20',12.34),(97,46,76,6,7,7,52.224,'18,20',13.293),(97,47,79,6,3,6,6.088,'4',9.061),(97,48,79,4,6,4,5.741,NULL,NULL),(97,49,77,5,1,1,8.609,NULL,NULL),(97,50,79,5,3,5,3.252,NULL,NULL),(97,51,73,5,4,5,4.202,'10,11,17',15.317),(97,52,79,1,2,1,9.837,NULL,NULL),(97,53,77,6,2,6,7.627,NULL,NULL),(97,54,73,4,7,4,3.561,NULL,NULL),(97,55,73,5,6,5,4.153,NULL,NULL),(97,56,73,5,2,5,3.698,NULL,NULL),(97,57,75,4,3,4,2.837,NULL,NULL),(97,58,76,1,7,7,26.837,NULL,NULL),(99,0,33,6,1,1,23.974,NULL,NULL),(99,1,34,8,1,8,16.558,NULL,NULL),(99,2,32,2,1,1,25.738,NULL,NULL),(99,3,33,2,5,2,21.733,NULL,NULL),(99,4,30,5,2,2,16.1,NULL,NULL),(99,5,34,2,1,2,9.373,NULL,NULL),(99,6,30,6,1,1,26.44,NULL,NULL),(99,7,34,4,6,6,17.033,NULL,NULL),(99,8,34,1,6,6,15.563,NULL,NULL),(99,9,33,3,4,3,13.79,NULL,NULL),(99,10,34,3,4,3,12.306,NULL,NULL),(99,11,36,7,8,7,17.609,NULL,NULL),(99,12,32,5,1,5,18.776,NULL,NULL),(99,13,32,3,7,7,17.246,NULL,NULL),(99,14,32,7,1,1,17.244,NULL,NULL),(99,15,32,5,6,5,14.855,NULL,NULL),(99,16,36,7,3,3,22.604,NULL,NULL),(99,17,36,8,5,8,12.533,NULL,NULL),(99,18,36,6,3,3,15.949,NULL,NULL),(99,19,33,3,7,3,8.336,NULL,NULL),(99,20,34,3,7,3,13.745,NULL,NULL),(99,21,36,2,7,2,10.986,NULL,NULL),(99,22,36,4,3,3,28.332,NULL,NULL),(99,23,36,6,1,6,12.4,NULL,NULL),(99,24,32,1,4,1,8.727,NULL,NULL),(99,25,30,4,6,6,10.741,NULL,NULL),(99,26,32,6,2,2,8.854,NULL,NULL),(99,27,36,8,1,8,11.906,NULL,NULL),(99,28,36,2,1,2,9.457,NULL,NULL),(99,29,32,5,4,5,10.462,NULL,NULL),(99,30,33,3,6,3,9.166,NULL,NULL),(99,31,33,6,4,6,17.243,NULL,NULL),(99,32,30,5,8,8,6.067,NULL,NULL),(99,33,34,7,2,2,10.292,NULL,NULL),(99,34,33,8,5,5,6.336,NULL,NULL),(99,35,32,2,5,2,9.363,NULL,NULL),(102,0,34,8,7,8,25.897,NULL,NULL),(102,1,34,6,2,2,9.712,NULL,NULL),(102,2,36,6,1,1,10.067,NULL,NULL),(102,3,33,3,2,3,22.321,NULL,NULL),(102,4,32,5,7,7,25.993,NULL,NULL),(102,5,33,4,1,1,9.319,NULL,NULL),(102,6,33,6,2,6,5.664,NULL,NULL),(102,7,30,4,3,4,4.418,NULL,NULL),(102,8,34,1,6,6,7.94,'11',65.547),(102,9,30,6,1,1,9.771,NULL,NULL),(102,10,30,2,6,6,5.329,NULL,NULL),(102,11,30,4,8,4,5.367,NULL,NULL),(102,12,33,5,2,2,40.086,NULL,NULL),(102,13,36,7,8,7,8.029,NULL,NULL),(102,14,30,3,2,2,3.969,NULL,NULL),(102,15,34,4,1,1,11.759,'4',18.945),(102,16,30,4,1,1,7.444,NULL,NULL),(102,17,34,1,7,1,5.334,NULL,NULL),(102,18,32,6,1,6,7.739,NULL,NULL),(102,19,33,8,7,7,5.526,NULL,NULL),(102,20,30,2,5,2,5.661,NULL,NULL),(102,21,34,8,4,4,9.505,NULL,NULL),(102,22,32,5,2,2,6.408,NULL,NULL),(102,23,34,8,6,6,6.7,NULL,NULL),(102,24,30,5,7,7,6.054,NULL,NULL),(102,25,30,5,3,5,28.829,NULL,NULL),(102,26,30,1,7,1,5.883,NULL,NULL),(102,27,34,3,5,3,13.231,NULL,NULL),(102,28,33,8,4,4,3.595,NULL,NULL),(102,29,33,1,6,6,18.03,NULL,NULL),(102,30,32,3,1,1,5.598,NULL,NULL),(102,31,30,8,7,8,5.899,NULL,NULL),(102,32,32,3,6,6,5.294,NULL,NULL),(102,33,33,7,5,7,7.615,NULL,NULL),(102,34,32,2,4,4,5.661,NULL,NULL),(102,35,36,7,1,1,16.74,NULL,NULL),(102,36,36,3,5,3,3.49,NULL,NULL),(102,37,32,7,2,2,4.875,NULL,NULL),(102,38,33,7,1,1,6.771,NULL,NULL),(102,39,32,3,7,7,2.597,NULL,NULL),(102,40,36,5,7,5,3.643,NULL,NULL),(102,41,36,3,2,3,3.397,'19',46.881),(102,42,34,5,7,5,3.753,NULL,NULL),(102,43,36,2,5,2,4.034,NULL,NULL),(102,44,36,1,4,1,5.836,NULL,NULL),(102,45,33,3,4,3,3.242,NULL,NULL),(102,46,34,2,5,5,11.59,'2,5',30.986),(102,47,30,8,6,6,4.434,NULL,NULL),(102,48,34,2,3,3,4.678,NULL,NULL),(102,49,36,4,3,4,19.455,NULL,NULL),(102,50,32,1,5,1,4.001,'11',8.311),(102,51,36,2,6,2,10.985,NULL,NULL),(102,52,32,3,5,5,3.342,'2,10',18.475),(102,53,33,8,6,8,6.741,NULL,NULL),(102,54,36,8,4,4,20.442,NULL,NULL),(102,55,32,2,6,6,4.203,NULL,NULL),(102,56,34,4,3,4,3.59,'4',6.877),(102,57,32,1,4,4,4.765,NULL,NULL),(102,58,33,3,5,3,11.386,NULL,NULL),(102,59,32,7,4,4,2.816,NULL,NULL),(102,60,32,4,6,4,7.225,NULL,NULL),(102,61,36,6,8,6,3.662,NULL,NULL),(103,0,44,7,6,6,7.747,NULL,NULL),(103,1,40,4,5,4,8.895,NULL,NULL),(103,2,44,2,3,2,7.504,NULL,NULL),(103,3,40,8,5,8,18.351,'17',30.347),(103,4,37,3,4,3,20.905,'19',66.891),(103,5,44,2,5,2,17.359,NULL,NULL),(103,6,37,1,4,4,24.568,NULL,NULL),(103,7,37,1,2,2,26.884,NULL,NULL),(103,8,37,2,6,2,6.199,NULL,NULL),(103,9,38,1,2,1,7.45,NULL,NULL),(103,10,44,7,4,4,5.317,NULL,NULL),(103,11,37,5,1,1,10.111,NULL,NULL),(103,12,44,5,4,4,11.715,'3',11.928),(103,13,38,6,4,6,8.573,NULL,NULL),(103,14,38,2,5,2,4.986,NULL,NULL),(103,15,37,7,1,7,19.345,NULL,NULL),(103,16,38,4,3,4,17.089,NULL,NULL),(103,17,44,1,7,1,4.146,'3',7.445),(103,18,38,6,1,1,21.796,NULL,NULL),(103,19,37,7,4,7,16.788,NULL,NULL),(103,20,44,2,6,6,7.098,NULL,NULL),(103,21,38,1,8,1,5.828,NULL,NULL),(103,22,44,3,6,6,5.037,NULL,NULL),(103,23,37,5,2,2,5.307,NULL,NULL),(103,24,40,2,1,1,6.06,NULL,NULL),(103,25,40,7,3,7,5.107,NULL,NULL),(103,26,43,5,4,4,16.321,NULL,NULL),(103,27,43,7,3,7,17.377,'2',8.524),(103,28,40,7,8,7,5.375,NULL,NULL),(103,29,44,7,3,7,5.119,NULL,NULL),(103,30,43,3,6,3,12.149,NULL,NULL),(103,31,43,6,4,6,5.889,NULL,NULL),(103,32,44,3,4,4,5.91,'3',12.633),(103,33,43,1,8,8,6.931,NULL,NULL),(103,34,37,3,2,3,11.006,NULL,NULL),(103,35,43,8,7,8,8.69,NULL,NULL),(103,36,43,8,5,8,5.897,NULL,NULL),(103,37,40,4,6,4,4.524,NULL,NULL),(103,38,44,2,1,1,8.474,'5',7.542),(103,39,37,3,7,3,13.723,NULL,NULL),(104,0,71,5,6,5,12.61,'1,16',15.723),(104,1,71,8,4,8,19.657,NULL,NULL),(104,2,66,5,7,7,17.663,NULL,NULL),(104,3,67,5,6,5,17.693,NULL,NULL),(104,4,67,4,8,4,7.608,NULL,NULL),(104,5,66,2,4,4,8.843,NULL,NULL),(104,6,66,4,5,4,9.491,NULL,NULL),(104,7,66,7,2,7,6.785,NULL,NULL),(104,8,65,6,4,6,24.045,NULL,NULL),(104,9,66,7,6,7,8.178,NULL,NULL),(104,10,67,7,4,4,5.882,'3,5',31.308),(104,11,67,1,3,3,16.382,NULL,NULL),(104,12,66,3,2,3,6.002,NULL,NULL),(104,13,67,1,7,1,8.243,NULL,NULL),(104,14,63,1,2,2,8.435,NULL,NULL),(104,15,66,4,6,4,6.677,NULL,NULL),(104,16,71,5,3,3,6.133,NULL,NULL),(104,17,65,4,2,2,8.51,NULL,NULL),(104,18,63,5,8,5,6.53,'1,16',12.702),(104,19,65,5,6,6,11.176,NULL,NULL),(104,20,67,7,3,3,10.352,'5',9.723),(104,21,63,1,3,3,9.402,'1,16',7.779),(104,22,71,7,3,7,12.901,NULL,NULL),(104,23,65,5,3,3,5.226,NULL,NULL),(104,24,66,4,3,4,8.762,NULL,NULL),(104,25,63,7,4,4,12.214,NULL,NULL),(104,26,71,4,7,4,10.336,NULL,NULL),(104,27,65,4,5,4,5.453,NULL,NULL),(104,28,65,7,1,1,17.632,NULL,NULL),(104,29,67,6,4,4,6.21,'16,18',16.608),(104,30,71,4,6,4,4.078,NULL,NULL),(104,31,71,2,1,2,4.803,NULL,NULL),(104,32,63,8,2,8,7.849,NULL,NULL),(104,33,63,4,8,4,9.455,NULL,NULL),(104,34,67,6,2,2,4.455,NULL,NULL),(104,35,63,4,6,4,9.038,NULL,NULL),(104,36,67,1,2,1,9.973,'5,9,17',10.702),(104,37,66,3,1,3,5.109,'1,16',11.48),(104,38,71,2,6,2,4.14,NULL,NULL),(104,39,65,3,1,1,9.88,'12,18',9.935),(104,40,63,7,1,1,5.605,'10',9.608),(104,41,71,1,3,3,5.83,NULL,NULL),(104,42,65,1,2,1,8.93,NULL,NULL),(104,43,71,5,8,5,4.111,NULL,NULL),(104,44,66,6,1,1,8.381,NULL,NULL),(104,45,66,5,3,3,3.037,NULL,NULL),(104,46,67,2,8,2,5.729,NULL,NULL),(104,47,66,1,2,1,6.302,NULL,NULL),(104,48,63,3,7,3,3.251,NULL,NULL),(104,49,67,3,5,3,4.004,NULL,NULL),(104,50,65,6,1,1,13.061,NULL,NULL),(104,51,65,7,5,7,3.968,'18',6.431),(104,52,71,1,7,7,4.435,'1,16',5.843),(104,53,63,3,5,5,6.865,NULL,NULL),(104,54,65,4,3,3,6.551,NULL,NULL),(104,55,71,2,8,2,2.714,NULL,NULL),(104,56,66,7,1,7,8.803,'1,16',9.589),(104,57,65,7,6,7,134.487,NULL,NULL),(104,58,67,5,8,5,9.722,'20',3.601),(104,59,63,2,6,2,12.494,NULL,NULL),(104,60,63,5,6,5,6.014,NULL,NULL),(104,61,66,6,5,6,4.339,NULL,NULL),(104,62,65,7,2,2,5.115,NULL,NULL),(104,63,65,3,2,2,7.635,NULL,NULL),(105,0,26,3,6,6,15.197,NULL,NULL),(105,1,27,7,2,7,14.723,NULL,NULL),(105,2,19,1,4,1,-1,NULL,NULL),(105,3,19,1,3,1,8.509,NULL,NULL),(105,4,26,5,7,7,8.951,NULL,NULL),(105,5,25,6,3,6,12.242,NULL,NULL),(105,6,25,1,4,1,13.711,NULL,NULL),(105,7,27,8,1,1,11.276,NULL,NULL),(105,8,26,8,2,2,16.737,NULL,NULL),(105,9,25,4,5,4,7.147,NULL,NULL),(105,10,20,7,4,4,8.407,NULL,NULL),(105,11,25,4,7,4,9.339,NULL,NULL),(105,12,20,1,4,1,6.695,NULL,NULL),(105,13,27,8,2,8,6.811,'3,17',14.297),(105,14,20,2,7,2,15.751,NULL,NULL),(105,15,26,8,6,6,9.361,NULL,NULL),(105,16,19,2,8,2,103.53,NULL,NULL),(105,17,27,1,3,1,6.507,NULL,NULL),(105,18,19,4,5,4,5.413,NULL,NULL),(105,19,26,1,4,4,6.252,NULL,NULL),(105,20,25,2,3,2,6.642,NULL,NULL),(105,21,27,6,3,3,16.755,NULL,NULL),(105,22,20,4,5,4,11.907,NULL,NULL),(105,23,20,8,2,2,5.16,NULL,NULL),(105,24,25,5,7,7,8.706,NULL,NULL),(105,25,25,5,6,6,5.759,NULL,NULL),(105,26,25,7,2,7,6.37,NULL,NULL),(105,27,27,2,3,3,16.648,NULL,NULL),(105,28,26,5,6,6,4.106,NULL,NULL),(105,29,26,3,2,2,6.394,NULL,NULL),(105,30,19,1,8,1,5.893,NULL,NULL),(105,31,19,4,7,4,20.997,NULL,NULL),(105,32,27,5,7,7,6.415,NULL,NULL),(105,33,19,6,3,6,4.772,NULL,NULL),(105,34,25,8,1,1,3.553,NULL,NULL),(105,35,19,2,7,7,7.896,NULL,NULL),(105,36,27,6,5,6,11.11,NULL,NULL),(105,37,26,1,8,1,4.829,NULL,NULL),(105,38,20,1,3,1,4.382,NULL,NULL),(105,39,25,1,3,1,4.984,NULL,NULL),(105,40,20,8,1,1,4.351,'10',14.25),(105,41,19,5,6,6,3.508,'7',11.148),(105,42,26,4,7,4,5.873,NULL,NULL),(105,43,20,5,6,6,3.714,NULL,NULL),(105,44,27,6,8,8,14.31,NULL,NULL),(105,45,25,6,8,6,12.248,NULL,NULL),(105,46,20,7,5,7,6.536,NULL,NULL),(105,47,19,2,3,2,5.601,NULL,NULL),(105,48,25,2,8,2,5.516,NULL,NULL),(105,49,20,2,3,2,4.605,'17',13.403),(105,50,19,6,8,6,3.92,NULL,NULL),(105,51,26,5,4,4,3.222,NULL,NULL),(105,52,27,1,4,1,5.029,NULL,NULL),(105,53,26,3,1,1,3.897,'3',11.884),(105,54,27,5,4,4,5.022,NULL,NULL),(105,55,26,7,2,7,9.81,NULL,NULL),(105,56,27,7,4,7,12.26,'17',14.771),(105,57,19,5,7,7,4.474,NULL,NULL),(105,58,20,8,6,6,7.382,NULL,NULL),(105,59,20,6,3,6,9.04,NULL,NULL),(106,0,27,2,4,4,18.213,NULL,NULL),(106,1,20,5,3,3,18.579,NULL,NULL),(106,2,25,6,3,6,33.811,NULL,NULL),(106,3,19,3,5,5,30.254,NULL,NULL),(106,4,19,6,3,6,24.241,NULL,NULL),(106,5,19,8,4,8,12.758,NULL,NULL),(106,6,27,6,2,6,52.222,NULL,NULL),(106,7,25,7,6,6,11.549,NULL,NULL),(106,8,26,4,2,4,14.667,NULL,NULL),(106,9,26,3,6,6,14.973,NULL,NULL),(106,10,19,4,5,4,38.956,'7',24.877),(106,11,27,1,8,1,31.306,NULL,NULL),(106,12,20,2,7,7,39.028,NULL,NULL),(106,13,26,3,8,8,11.04,NULL,NULL),(106,14,19,6,7,6,19.608,NULL,NULL),(106,15,26,5,1,1,6.006,NULL,NULL),(106,16,19,8,1,1,11.622,NULL,NULL),(106,17,20,3,8,3,9.832,NULL,NULL),(106,18,20,1,8,1,21.507,NULL,NULL),(106,19,19,6,2,2,29.487,NULL,NULL),(106,20,26,8,1,1,3.814,'19',39.133),(106,21,25,2,7,2,10.186,NULL,NULL),(106,22,25,8,4,4,13.801,NULL,NULL),(106,23,26,7,1,1,9.59,NULL,NULL),(106,24,19,7,1,7,8.834,NULL,NULL),(106,25,19,5,1,1,9.391,NULL,NULL),(106,26,27,7,1,1,18.589,NULL,NULL),(106,27,27,3,5,3,7.516,NULL,NULL),(106,28,26,8,4,4,13.506,'20',32.497),(106,29,20,4,8,4,9.514,'10',17.884),(106,30,26,7,2,7,8.599,NULL,NULL),(106,31,25,6,2,6,8.319,NULL,NULL),(106,32,25,5,4,4,22.881,NULL,NULL),(106,33,26,7,6,6,9.219,'20',17.865),(106,34,20,5,1,1,21.89,NULL,NULL),(106,35,27,6,3,3,17.002,NULL,NULL),(106,36,27,2,7,2,7.945,NULL,NULL),(106,37,26,4,5,4,6.117,'7',7.516),(106,38,25,3,5,3,9.165,NULL,NULL),(106,39,19,4,2,4,9.731,'7',9.682),(106,40,20,4,2,4,5.265,NULL,NULL),(106,41,27,7,6,7,12.104,NULL,NULL),(106,42,19,3,8,3,16.689,'19',6.479),(106,43,27,3,8,8,17.391,NULL,NULL),(106,44,25,2,4,4,31.55,NULL,NULL),(106,45,25,1,7,1,11.487,NULL,NULL),(106,46,26,6,2,6,7.968,'19',11.744),(106,47,20,3,6,3,14.701,NULL,NULL),(106,48,25,8,3,3,5.933,NULL,NULL),(106,49,26,3,5,3,3.457,NULL,NULL),(106,50,20,7,6,7,5.149,NULL,NULL),(106,51,27,5,1,1,7.583,NULL,NULL),(106,52,20,6,2,2,6.541,NULL,NULL),(106,53,27,4,5,4,8.167,NULL,NULL),(106,54,20,7,1,1,6.819,NULL,NULL),(106,55,25,1,5,1,4.523,NULL,NULL),(106,56,19,2,7,7,7.507,NULL,NULL),(106,57,20,5,4,4,3.545,'17',15.423),(106,58,27,4,8,8,6.409,'19',6.513),(106,59,25,8,1,1,6.586,NULL,NULL),(109,0,59,6,3,6,41.193,NULL,NULL),(109,1,60,7,8,7,12.997,NULL,NULL),(109,2,55,1,2,1,13.791,NULL,NULL),(109,3,56,5,2,2,9.086,NULL,NULL),(109,4,59,3,2,2,24.617,NULL,NULL),(109,5,55,1,8,1,8.057,'3',5.185),(109,6,60,4,3,3,23.153,NULL,NULL),(109,7,57,6,5,6,26.552,NULL,NULL),(109,8,57,3,6,3,37.696,NULL,NULL),(109,9,60,5,8,5,6.43,NULL,NULL),(109,10,57,2,3,3,44.941,'10',22.349),(109,11,55,6,1,1,12.995,NULL,NULL),(109,12,59,7,3,7,6.911,NULL,NULL),(109,13,55,7,2,2,6.065,'3,5',15.222),(109,14,59,2,1,1,19.111,NULL,NULL),(109,15,57,1,7,7,16.099,NULL,NULL),(109,16,57,5,1,5,12.039,NULL,NULL),(109,17,56,7,8,7,15.143,NULL,NULL),(109,18,55,3,6,3,10.546,NULL,NULL),(109,19,59,5,2,2,17.544,NULL,NULL),(109,20,56,7,3,3,23.66,NULL,NULL),(109,21,55,5,2,2,10.562,NULL,NULL),(109,22,57,1,2,2,10.102,NULL,NULL),(109,23,59,5,1,1,9.128,NULL,NULL),(109,24,60,5,4,4,8.917,NULL,NULL),(109,25,60,2,1,2,7.571,NULL,NULL),(109,26,55,5,8,5,8.392,'5',15.469),(109,27,60,5,2,2,20.331,NULL,NULL),(109,28,55,4,6,4,4.519,NULL,NULL),(109,29,55,8,7,8,5.896,NULL,NULL),(109,30,56,3,4,4,21.595,NULL,NULL),(109,31,56,6,1,6,10.534,NULL,NULL),(109,32,59,6,7,6,13.474,NULL,NULL),(109,33,55,4,5,4,5.721,NULL,NULL),(109,34,57,7,3,3,8.732,'16',12.836),(109,35,60,1,8,1,5.381,NULL,NULL),(109,36,59,4,1,4,18.713,NULL,NULL),(109,37,56,3,6,3,14.212,NULL,NULL),(109,38,57,5,2,5,11.056,NULL,NULL),(109,39,55,7,3,3,11.979,NULL,NULL),(109,40,57,4,7,7,18.603,NULL,NULL),(109,41,56,4,6,4,9.969,NULL,NULL),(109,42,57,4,1,1,11.869,'10',13.375),(109,43,56,5,4,4,12.608,'17',20.933),(109,44,57,6,7,7,15.38,NULL,NULL),(109,45,56,1,2,1,32.027,NULL,NULL),(109,46,57,4,5,5,6.406,NULL,NULL),(109,47,60,3,7,3,6.467,NULL,NULL),(109,48,60,4,6,4,7.386,NULL,NULL),(109,49,57,3,4,3,5.699,NULL,NULL),(109,50,56,5,8,5,13.333,NULL,NULL),(109,51,56,8,1,1,7.137,NULL,NULL),(109,52,60,1,6,1,5.823,NULL,NULL),(109,53,59,6,2,6,6.25,NULL,NULL),(109,54,56,7,2,2,13.315,NULL,NULL),(109,55,59,1,7,1,9.706,NULL,NULL),(109,56,60,6,3,3,4.481,NULL,NULL),(109,57,60,7,2,2,4.259,NULL,NULL),(109,58,59,5,6,5,4.101,NULL,NULL),(109,59,57,6,2,6,17.141,NULL,NULL),(109,60,59,3,4,4,6.073,NULL,NULL),(109,61,59,4,7,4,6.354,NULL,NULL),(109,62,59,4,5,4,8.316,'20',19.558),(109,63,55,3,4,4,5.481,NULL,NULL),(110,0,19,1,4,4,29.231,NULL,NULL),(110,1,20,5,2,2,4.876,NULL,NULL),(110,2,25,2,5,2,4.962,NULL,NULL),(110,3,27,5,3,3,6.809,'3',10.367),(110,4,20,1,4,4,10.861,'16',6.007),(110,5,25,7,1,1,5.751,NULL,NULL),(110,6,26,7,5,7,6.956,NULL,NULL),(110,7,19,8,6,6,13.475,NULL,NULL),(110,8,20,8,7,7,5.229,'10',3.538),(110,9,19,7,1,7,3.525,NULL,NULL),(110,10,19,5,2,2,537.99,'7',20.794),(110,11,27,7,8,7,5.049,NULL,NULL),(110,12,27,3,2,3,4.674,NULL,NULL),(110,13,20,3,2,3,5.531,'10',8.932),(110,14,25,6,8,8,11.579,NULL,NULL),(110,15,27,7,1,7,2.83,'3',7.772),(110,16,20,6,1,1,4.934,NULL,NULL),(110,17,27,5,2,2,2.822,NULL,NULL),(110,18,25,4,3,4,15.949,NULL,NULL),(110,19,25,5,3,3,6.097,NULL,NULL),(110,20,25,6,1,1,4.505,NULL,NULL),(110,21,26,5,3,3,2.209,NULL,NULL),(110,22,27,1,6,6,2.35,NULL,NULL),(110,23,26,6,1,6,10.438,NULL,NULL),(110,24,26,6,2,6,2.734,NULL,NULL),(110,25,26,8,4,4,2.019,'17',5.986),(110,26,25,2,3,2,5.774,NULL,NULL),(110,27,27,8,4,8,10.682,NULL,NULL),(110,28,27,7,5,7,4.081,NULL,NULL),(110,29,20,7,1,7,4.674,NULL,NULL),(110,30,20,3,5,3,3.872,NULL,NULL),(110,31,19,6,1,6,11.602,'16',5.149),(110,32,27,6,2,2,5.669,NULL,NULL),(110,33,20,5,7,7,6.253,'2,10',7.034),(110,34,19,4,8,4,5.566,NULL,NULL),(110,35,26,1,7,7,6.766,NULL,NULL),(110,36,25,8,4,4,5.773,NULL,NULL),(110,37,26,2,3,2,4.724,NULL,NULL),(110,38,19,5,3,5,24.328,NULL,NULL),(110,39,25,4,1,4,3.678,NULL,NULL),(110,40,19,3,2,2,6.65,'19',3.822),(110,41,20,6,8,8,3.96,NULL,NULL),(110,42,26,3,4,4,2.792,NULL,NULL),(110,43,27,4,3,3,3.832,NULL,NULL),(110,44,26,5,2,2,2.236,'3',6.165),(110,45,19,7,8,7,5.567,NULL,NULL),(110,46,25,7,8,8,3.975,NULL,NULL),(110,47,26,8,6,6,3.175,NULL,NULL),(110,48,19,7,5,7,7.378,NULL,NULL),(110,49,26,1,4,4,5.274,NULL,NULL),(110,50,20,8,4,4,5.453,'1,10',5.3),(110,51,19,4,3,3,4.051,'19',12.418),(110,52,27,6,8,6,3.716,NULL,NULL),(110,53,25,5,7,5,11.697,NULL,NULL),(110,54,27,4,1,1,5.845,'3',4.336),(110,55,20,6,2,2,6.864,NULL,NULL),(110,56,20,3,4,4,25.527,NULL,NULL),(110,57,26,8,7,7,3.045,NULL,NULL),(110,58,19,6,2,2,7.838,NULL,NULL),(110,59,25,2,6,2,3.711,NULL,NULL),(111,0,60,1,6,1,809.756,NULL,NULL),(111,1,57,2,4,2,25.416,NULL,NULL),(111,2,59,6,2,6,85.905,NULL,NULL),(111,3,55,3,4,4,12.492,NULL,NULL),(111,4,60,6,2,6,13.394,NULL,NULL),(111,5,60,2,5,2,136.711,NULL,NULL),(111,6,60,2,3,3,9.46,NULL,NULL),(111,7,56,4,1,1,14.537,NULL,NULL),(111,8,57,6,4,4,23.064,NULL,NULL),(111,9,57,4,7,4,7.427,NULL,NULL),(111,10,56,4,8,8,5.972,NULL,NULL),(111,11,59,5,3,5,6.623,NULL,NULL),(111,12,56,2,5,2,12.573,NULL,NULL),(111,13,56,8,7,7,50.032,'10,17',244.43),(111,14,60,1,4,1,34.369,NULL,NULL),(111,15,59,4,1,4,6.59,NULL,NULL),(111,16,55,6,8,6,5.141,NULL,NULL),(111,17,60,8,7,7,16.07,'3,5,17',97.743),(111,18,60,3,5,3,8.185,NULL,NULL),(111,19,59,5,2,5,11.353,NULL,NULL),(111,20,56,4,3,3,4.063,'10,17',16.354),(111,21,56,2,3,3,5.71,NULL,NULL),(111,22,55,8,7,8,431.833,NULL,NULL),(111,23,59,4,7,4,10.051,NULL,NULL),(111,24,57,7,3,7,89.149,NULL,NULL),(111,25,55,3,2,3,7.449,NULL,NULL),(111,26,57,3,5,3,19.912,NULL,NULL),(111,27,56,8,6,6,10.359,NULL,NULL),(111,28,57,6,2,6,26.78,NULL,NULL),(111,29,55,6,2,6,18.253,NULL,NULL),(111,30,59,3,1,3,55.513,'19',14.614),(111,31,57,1,5,1,8.568,NULL,NULL),(111,32,55,1,7,1,5.023,'3,5,9,17',27.704),(111,33,55,5,7,5,5.061,NULL,NULL),(111,34,59,7,3,3,72.019,NULL,NULL),(111,35,56,7,1,1,6.17,NULL,NULL),(111,36,59,1,6,1,22.735,NULL,NULL),(111,37,55,1,6,1,12.909,NULL,NULL),(111,38,60,7,5,5,7.538,NULL,NULL),(111,39,57,6,3,3,24.555,NULL,NULL),(111,40,56,6,1,1,11.852,NULL,NULL),(111,41,60,4,8,4,5.437,NULL,NULL),(111,42,57,2,7,2,22.234,'17,19',18.814),(111,43,55,2,5,2,10.871,NULL,NULL),(111,44,57,1,6,1,7.38,'10,17',9.65),(111,45,60,4,3,3,9.485,NULL,NULL),(111,46,57,1,3,1,8.861,NULL,NULL),(111,47,59,1,5,1,13.886,NULL,NULL),(111,48,59,6,4,6,8.385,NULL,NULL),(111,49,57,4,1,1,5.247,'2,17',27.783),(111,50,60,6,8,6,5.463,NULL,NULL),(111,51,57,2,5,5,6.681,'17',9.476),(111,52,55,8,4,4,4.723,NULL,NULL),(111,53,59,4,2,2,4.361,NULL,NULL),(111,54,55,3,5,3,5.692,NULL,NULL),(111,55,55,1,4,1,11.68,NULL,NULL),(111,56,56,5,7,7,6.459,NULL,NULL),(111,57,59,3,6,6,6.979,NULL,NULL),(111,58,56,5,3,3,5.063,NULL,NULL),(111,59,57,7,5,5,40.506,NULL,NULL),(111,60,60,1,7,1,5.857,NULL,NULL),(111,61,56,2,6,6,8.467,NULL,NULL),(111,62,59,7,5,7,14.99,NULL,NULL),(111,63,59,7,2,2,9.294,NULL,NULL),(112,0,27,2,1,1,20.92,'3,4,5',19.147),(112,1,19,8,5,5,12.004,NULL,NULL),(112,2,20,4,5,4,8.865,NULL,NULL),(112,3,25,3,6,3,17.06,NULL,NULL),(112,4,26,5,8,8,4.532,NULL,NULL),(112,5,27,6,3,3,18.063,NULL,NULL),(112,6,20,4,3,4,15.02,NULL,NULL),(112,7,20,7,2,2,12.624,NULL,NULL),(112,8,20,1,2,2,6.193,NULL,NULL),(112,9,25,4,5,4,8.063,NULL,NULL),(112,10,25,2,1,2,5.477,NULL,NULL),(112,11,19,4,6,4,10.507,NULL,NULL),(112,12,19,6,3,3,11.581,NULL,NULL),(112,13,27,8,7,8,4.703,'4,5',17.132),(112,14,27,6,4,4,5.793,NULL,NULL),(112,15,20,5,8,8,7.722,NULL,NULL),(112,16,26,2,1,1,2.978,NULL,NULL),(112,17,27,6,1,1,7.477,NULL,NULL),(112,18,26,7,3,7,5.88,NULL,NULL),(112,19,27,3,4,3,10.114,NULL,NULL),(112,20,26,7,2,7,11.769,NULL,NULL),(112,21,20,1,6,1,9.376,NULL,NULL),(112,22,25,4,6,4,3.483,NULL,NULL),(112,23,25,7,2,2,10.769,NULL,NULL),(112,24,25,7,8,8,8.084,NULL,NULL),(112,25,25,3,7,3,4.706,'4,8',13.96),(112,26,26,1,8,1,5.604,NULL,NULL),(112,27,19,1,8,1,6.616,NULL,NULL),(112,28,26,3,6,6,3.169,'3,4,5',5.061),(112,29,19,2,7,2,4.33,NULL,NULL),(112,30,26,3,4,4,4.412,NULL,NULL),(112,31,19,3,7,7,5.609,NULL,NULL),(112,32,19,5,4,4,3.55,NULL,NULL),(112,33,27,7,3,3,3.109,NULL,NULL),(112,34,20,1,8,1,3.518,NULL,NULL),(112,35,27,5,2,2,6.738,NULL,NULL),(112,36,20,6,3,3,4.995,NULL,NULL),(112,37,19,5,2,2,3.167,NULL,NULL),(112,38,25,8,5,8,4.957,NULL,NULL),(112,39,27,5,8,8,4.716,NULL,NULL),(112,40,26,6,1,1,3.466,NULL,NULL),(112,41,27,2,7,2,4.913,'3',5.748),(112,42,25,8,1,8,3.778,NULL,NULL),(112,43,19,1,2,1,3.174,NULL,NULL),(112,44,20,6,4,4,3.633,NULL,NULL),(112,45,27,8,1,8,5.442,'16',4.679),(112,46,26,6,4,6,5.458,NULL,NULL),(112,47,20,5,2,2,4.235,NULL,NULL),(112,48,25,1,6,1,7.668,'16',10.664),(112,49,19,3,4,4,5.131,NULL,NULL),(112,50,20,7,3,3,6.612,NULL,NULL),(112,51,26,8,7,8,10.948,NULL,NULL),(112,52,19,8,7,7,2.526,NULL,NULL),(112,53,20,8,7,8,3.325,NULL,NULL),(112,54,26,2,5,2,3.013,NULL,NULL),(112,55,25,5,2,2,4.607,NULL,NULL),(112,56,26,5,4,4,2.714,NULL,NULL),(112,57,27,5,4,4,5.562,'3,4,5',7.833),(112,58,25,3,4,4,3.145,NULL,NULL),(112,59,19,1,6,1,4.412,NULL,NULL),(113,0,67,2,5,2,21.581,NULL,NULL),(113,1,67,6,4,6,61.969,NULL,NULL),(113,2,71,5,2,2,8.303,'17',17.564),(113,3,71,1,2,1,14.58,NULL,NULL),(113,4,65,6,2,2,28.022,NULL,NULL),(113,5,65,3,7,3,13.191,NULL,NULL),(113,6,65,6,7,7,29.768,NULL,NULL),(113,7,63,3,6,3,27.599,NULL,NULL),(113,8,65,4,1,1,8.961,NULL,NULL),(113,9,71,1,8,1,27.355,NULL,NULL),(113,10,67,7,8,7,22.822,NULL,NULL),(113,11,67,2,1,1,8.34,NULL,NULL),(113,12,71,6,3,3,34.472,NULL,NULL),(113,13,65,4,3,3,7.842,NULL,NULL),(113,14,67,3,4,3,10.356,NULL,NULL),(113,15,63,1,6,1,8.445,'19',15.538),(113,16,65,2,3,2,16.789,'12,19',21.388),(113,17,66,7,4,4,9.885,NULL,NULL),(113,18,67,1,6,1,6.369,NULL,NULL),(113,19,65,6,5,6,33.137,NULL,NULL),(113,20,67,8,1,1,4.067,'3,5',22.104),(113,21,63,7,8,8,8.058,'10',5.088),(113,22,71,4,3,3,46.306,'10,17',7.851),(113,23,67,8,5,8,20.628,NULL,NULL),(113,24,66,3,7,7,17.679,'16',10.437),(113,25,66,7,6,7,8.111,NULL,NULL),(113,26,63,8,1,1,8.226,NULL,NULL),(113,27,63,7,2,2,7.098,NULL,NULL),(113,28,67,5,4,5,6.395,NULL,NULL),(113,29,65,1,2,2,4.765,NULL,NULL),(113,30,66,3,4,4,6.011,NULL,NULL),(113,31,71,3,7,7,15.69,NULL,NULL),(113,32,63,2,1,1,4.3,NULL,NULL),(113,33,67,2,7,2,4.887,NULL,NULL),(113,34,71,8,5,8,5.808,NULL,NULL),(113,35,66,4,1,1,3.795,NULL,NULL),(113,36,63,8,5,8,4.503,'10,17',8.376),(113,37,66,1,5,1,4.621,NULL,NULL),(113,38,65,4,7,7,8.148,NULL,NULL),(113,39,63,4,3,3,8.725,NULL,NULL),(113,40,66,4,5,4,6.202,NULL,NULL),(113,41,67,6,3,3,5.552,NULL,NULL),(113,42,66,6,2,6,4.314,NULL,NULL),(113,43,71,1,6,1,4.602,NULL,NULL),(113,44,66,2,3,2,3.746,NULL,NULL),(113,45,71,5,4,4,4.382,NULL,NULL),(113,46,65,1,5,1,6.813,NULL,NULL),(113,47,71,2,7,2,12.169,'10,19',13.213),(113,48,71,4,6,4,5.151,'1,2,10,18',10.828),(113,49,66,2,1,1,5.747,NULL,NULL),(113,50,63,4,6,6,6.25,NULL,NULL),(113,51,65,4,5,5,16.549,NULL,NULL),(113,52,65,3,6,6,7.246,NULL,NULL),(113,53,63,5,4,5,10.47,NULL,NULL),(113,54,65,1,7,1,6.937,NULL,NULL),(113,55,65,2,5,2,30.604,'18',9.616),(113,56,66,6,5,6,4.468,NULL,NULL),(113,57,66,2,5,2,4.084,NULL,NULL),(113,58,63,5,2,5,4.811,'10,17',8.589),(113,59,63,3,7,3,7.143,NULL,NULL),(113,60,71,7,8,8,6.551,NULL,NULL),(113,61,66,7,1,1,6.356,NULL,NULL),(113,62,67,3,7,3,4.665,NULL,NULL),(113,63,66,3,6,6,5.495,NULL,NULL),(114,0,10,5,4,4,14.2,NULL,NULL),(114,1,15,8,6,6,15.152,NULL,NULL),(114,2,13,7,4,7,21.89,NULL,NULL),(114,3,15,3,6,6,8.625,NULL,NULL),(114,4,13,5,7,5,10.272,NULL,NULL),(114,5,10,3,6,6,9.09,NULL,NULL),(114,6,15,3,1,1,5.858,NULL,NULL),(114,7,17,7,5,5,13.867,NULL,NULL),(114,8,10,7,2,2,3.665,NULL,NULL),(114,9,17,1,3,1,9.691,NULL,NULL),(114,10,10,6,8,6,5.215,NULL,NULL),(114,11,18,2,7,2,10.217,NULL,NULL),(114,12,18,5,6,6,15.343,NULL,NULL),(114,13,15,5,4,4,3.586,NULL,NULL),(114,14,17,8,6,6,4.163,NULL,NULL),(114,15,13,1,4,1,3.108,NULL,NULL),(115,0,47,7,2,7,30.103,NULL,NULL),(115,1,46,8,5,8,10.162,NULL,NULL),(115,2,53,2,5,5,17.971,NULL,NULL),(115,3,52,5,4,5,29.274,NULL,NULL),(115,4,46,4,5,4,11.163,'4,17',21.596),(115,5,46,2,7,2,4.712,NULL,NULL),(115,6,53,7,2,2,18.645,NULL,NULL),(115,7,54,5,8,5,26.386,NULL,NULL),(115,8,53,6,3,6,21.095,NULL,NULL),(115,9,54,2,7,2,12.547,'4',5.871),(115,10,46,4,3,4,47.781,'4',26.705),(115,11,52,7,8,7,15.561,'11,17,20',20.862),(115,12,47,5,2,2,5.794,NULL,NULL),(115,13,54,1,6,1,13.84,'16',11.199),(115,14,54,5,4,4,14.967,NULL,NULL),(115,15,53,3,4,3,12.597,NULL,NULL),(115,16,47,8,7,7,8.83,NULL,NULL),(115,17,47,4,5,4,8.084,'5',4.698),(115,18,47,8,5,8,9.876,NULL,NULL),(115,19,52,5,2,5,11.413,NULL,NULL),(115,20,47,4,6,4,21.602,NULL,NULL),(115,21,46,7,3,3,4.285,'17',5.122),(115,22,53,2,1,1,6.689,NULL,NULL),(115,23,46,5,2,2,3.322,NULL,NULL),(115,24,54,3,6,3,10.548,NULL,NULL),(115,25,54,6,4,4,10.335,NULL,NULL),(115,26,54,8,7,8,17.862,NULL,NULL),(115,27,52,7,3,3,5.309,NULL,NULL),(115,28,54,8,1,1,6.28,'16',5.273),(116,0,6,8,4,4,28.752,NULL,NULL),(116,1,6,8,6,6,19.447,'4,9,18,20',41.495),(116,2,8,4,8,4,30.83,NULL,NULL),(116,3,3,1,4,1,30.84,'2,17',20.281),(116,4,6,1,7,1,25.615,NULL,NULL),(116,5,3,1,7,1,14.652,NULL,NULL),(116,6,2,8,7,7,54.282,NULL,NULL),(116,7,3,7,8,7,14.175,'2,10,17',16.541),(116,8,6,3,2,2,21.358,NULL,NULL),(116,9,3,1,6,1,9.278,NULL,NULL),(116,10,2,8,4,4,10.32,NULL,NULL),(116,11,2,1,6,6,14.042,NULL,NULL),(116,12,1,3,4,4,37.898,NULL,NULL),(116,13,3,5,3,3,7.203,NULL,NULL),(116,14,1,2,6,2,6.792,NULL,NULL),(116,15,2,8,6,6,5.795,NULL,NULL),(116,16,1,3,5,3,8.832,NULL,NULL),(116,17,8,8,6,6,4.108,NULL,NULL),(116,18,8,3,2,2,7.671,NULL,NULL),(116,19,2,3,5,3,11.107,NULL,NULL),(116,20,2,5,2,2,4.612,NULL,NULL),(116,21,2,6,2,6,5.548,NULL,NULL),(116,22,1,5,2,2,6.785,NULL,NULL),(116,23,8,4,3,4,4.856,NULL,NULL),(116,24,3,4,8,4,3.466,NULL,NULL),(116,25,8,1,4,1,3.321,NULL,NULL),(116,26,8,3,5,3,6.75,NULL,NULL),(116,27,6,5,7,7,5.155,NULL,NULL),(116,28,3,6,2,6,10.494,'17,19',16.807),(116,29,6,2,6,6,9.223,NULL,NULL),(116,30,8,5,2,2,3.963,NULL,NULL),(116,31,3,6,8,6,12.513,NULL,NULL),(116,32,2,1,7,7,4.181,NULL,NULL),(116,33,1,8,7,8,4.456,NULL,NULL),(116,34,3,5,7,7,10.522,NULL,NULL),(116,35,1,8,4,4,4.984,NULL,NULL),(116,36,3,5,2,2,6.496,NULL,NULL),(116,37,1,7,5,5,3.843,NULL,NULL),(116,38,8,5,7,7,4.139,NULL,NULL),(116,39,3,2,3,2,12.192,NULL,NULL),(116,40,8,1,7,7,9.62,NULL,NULL),(116,41,6,1,6,1,6.908,NULL,NULL),(116,42,6,2,5,2,3.542,NULL,NULL),(116,43,2,3,4,4,6.535,NULL,NULL),(116,44,1,1,4,4,2.993,NULL,NULL),(116,45,1,8,6,8,5.521,NULL,NULL),(116,46,8,8,7,7,3.224,NULL,NULL),(116,47,2,1,4,4,3.785,NULL,NULL),(116,48,2,2,3,2,2.693,'19',7.117),(116,49,1,2,3,3,5.77,'19',15.899),(116,50,6,4,3,4,8.038,NULL,NULL),(116,51,6,8,7,7,7.13,NULL,NULL),(116,52,3,3,4,4,4.839,NULL,NULL),(116,53,6,4,1,1,5.481,NULL,NULL),(116,54,8,1,6,1,18.317,NULL,NULL),(116,55,8,6,2,2,8.815,NULL,NULL),(116,56,2,7,5,7,5.597,'17',9.307),(116,57,1,7,1,1,7.137,NULL,NULL),(116,58,1,6,1,1,7.503,NULL,NULL),(116,59,6,3,5,3,5.818,NULL,NULL),(117,0,53,3,6,6,18.317,NULL,NULL),(117,1,46,5,4,4,12.389,NULL,NULL),(117,2,46,3,6,3,15.604,NULL,NULL),(117,3,54,4,7,4,11.926,'3',9.616),(117,4,47,5,4,4,7.539,'3',6.377),(117,5,47,1,4,1,20.989,NULL,NULL),(117,6,52,2,3,2,11.715,'19',9.16),(117,7,46,4,7,4,8.381,'5',5.144),(117,8,54,8,1,1,19.152,NULL,NULL),(117,9,47,4,7,4,17.807,NULL,NULL),(117,10,52,2,7,2,14.519,NULL,NULL),(117,11,52,1,3,3,9.682,NULL,NULL),(119,0,66,3,7,7,75.502,NULL,NULL),(119,1,66,5,4,4,29.517,NULL,NULL),(119,2,63,1,8,1,11.47,'17',50.841),(119,3,67,4,2,2,33.298,NULL,NULL),(119,4,63,7,6,6,22.575,NULL,NULL),(119,5,65,2,1,1,49.441,'17',9.544),(119,6,63,7,1,1,20.66,'17',11.751),(119,7,63,3,6,3,18.846,NULL,NULL),(119,8,66,2,5,2,15.13,NULL,NULL),(119,9,63,5,3,3,13.412,NULL,NULL),(119,10,65,2,3,2,9.993,NULL,NULL),(119,11,66,3,6,3,9.661,NULL,NULL),(119,12,65,6,5,6,11.703,NULL,NULL),(119,13,63,3,8,3,19.48,NULL,NULL),(119,14,66,4,1,1,14.672,NULL,NULL),(119,15,67,4,8,4,14.718,NULL,NULL),(119,16,67,6,2,6,7.766,NULL,NULL),(119,17,67,5,1,1,7.336,NULL,NULL),(119,18,65,4,5,4,5.597,'17',32.855),(119,19,71,3,8,8,16.228,NULL,NULL),(119,20,65,3,6,3,14.352,NULL,NULL),(119,21,65,4,1,4,10.485,NULL,NULL),(119,22,66,5,6,6,8.091,NULL,NULL),(119,23,71,8,4,4,9.123,NULL,NULL),(119,24,71,3,5,3,7.476,'17',29.093),(119,25,66,6,7,7,11.675,'3',12.543),(119,26,71,5,4,5,15.388,NULL,NULL),(119,27,66,4,3,4,12.851,NULL,NULL),(119,28,65,7,3,3,9.867,NULL,NULL),(119,29,65,1,5,1,32.007,NULL,NULL),(119,30,71,2,6,2,16.876,'17',14.758),(119,31,65,2,6,2,34.848,'17',7.435),(119,32,65,4,3,3,19.876,NULL,NULL),(119,33,71,3,6,3,13.315,NULL,NULL),(120,0,73,4,6,4,12.083,NULL,NULL),(120,1,77,7,2,7,17.57,'17',17.582),(120,2,73,1,4,1,12.385,NULL,NULL),(120,3,76,2,5,2,15.586,NULL,NULL),(120,4,76,6,4,4,15.138,'17',17.578),(120,5,75,2,1,1,11.785,NULL,NULL),(120,6,77,7,5,7,17.221,NULL,NULL),(120,7,76,3,1,3,17.779,NULL,NULL),(120,8,73,2,6,2,6.44,NULL,NULL),(120,9,73,5,7,5,4.041,NULL,NULL),(120,10,79,5,3,5,7.607,NULL,NULL),(120,11,73,3,7,3,15.922,NULL,NULL),(120,12,79,6,1,1,24.399,NULL,NULL),(120,13,73,4,7,4,5.248,NULL,NULL),(120,14,77,1,5,1,4.581,NULL,NULL),(120,15,76,5,3,3,5.662,NULL,NULL),(120,16,79,4,6,4,9.943,NULL,NULL),(120,17,79,2,1,2,10.142,NULL,NULL),(120,18,77,4,6,6,6.216,NULL,NULL),(120,19,73,3,1,1,3.891,NULL,NULL),(120,20,79,4,3,4,4.836,NULL,NULL),(120,21,79,1,4,1,48.214,'19',8.261),(120,22,76,7,2,2,18.693,NULL,NULL),(120,23,75,3,5,3,3.52,NULL,NULL),(120,24,77,5,3,3,5.484,NULL,NULL),(120,25,76,3,6,3,10.717,'3',37.319),(120,26,75,5,1,1,3.643,NULL,NULL),(120,27,79,6,5,6,12.381,NULL,NULL),(120,28,76,4,1,4,7.725,NULL,NULL),(120,29,76,4,7,4,27.904,NULL,NULL),(120,30,77,6,1,1,16.182,'10,17',6.862),(120,31,77,3,6,6,8.515,NULL,NULL),(120,32,73,5,2,5,11.397,'2',13.085),(120,33,77,7,3,7,11.763,NULL,NULL),(120,34,76,5,7,7,3.099,NULL,NULL),(120,35,77,1,3,1,3.548,NULL,NULL),(120,36,76,6,1,1,15.212,NULL,NULL),(120,37,73,6,3,3,6.683,'10',7.933),(120,38,75,4,2,4,11.677,NULL,NULL),(120,39,76,2,6,2,5.257,NULL,NULL),(120,40,76,2,4,4,9.699,NULL,NULL),(120,41,77,7,4,7,4.546,NULL,NULL),(120,42,79,1,3,1,5.466,NULL,NULL),(120,43,77,2,4,2,9.572,NULL,NULL),(120,44,76,5,1,1,2.825,NULL,NULL),(120,45,73,2,7,7,10.39,NULL,NULL),(120,46,76,7,3,3,10.829,'8',6.775),(120,47,79,2,3,2,5.447,NULL,NULL),(120,48,73,5,3,5,5.217,NULL,NULL),(120,49,75,4,3,4,4.835,NULL,NULL),(120,50,73,1,5,1,10.528,'11',8.79),(120,51,79,5,4,4,10.766,NULL,NULL),(120,52,79,6,2,2,9.881,NULL,NULL),(120,53,73,1,6,1,4.112,NULL,NULL),(120,54,79,2,5,2,11.006,NULL,NULL),(120,55,77,5,2,2,5.565,NULL,NULL),(120,56,77,6,2,6,6.478,NULL,NULL),(120,57,77,1,4,1,4.514,NULL,NULL),(120,58,73,4,2,4,7.089,NULL,NULL),(121,0,85,1,6,6,25.831,NULL,NULL),(121,1,81,6,7,6,22.233,NULL,NULL),(121,2,80,8,6,8,12.605,NULL,NULL),(121,3,80,7,5,7,14.126,NULL,NULL),(121,4,81,1,5,1,10.307,'10,17',26.109),(121,5,85,5,2,2,7.019,NULL,NULL),(121,6,83,4,1,4,11.464,NULL,NULL),(121,7,81,3,2,2,8.313,NULL,NULL),(121,8,85,4,1,4,6.918,NULL,NULL),(121,9,87,2,4,4,29.339,'19',16.081),(121,10,80,1,2,2,9.692,NULL,NULL),(121,11,81,6,4,4,12.668,'11,16',8.793),(121,12,80,3,2,3,25.013,NULL,NULL),(121,13,85,2,7,2,13.714,NULL,NULL),(121,14,83,3,7,7,28.717,NULL,NULL),(121,15,83,4,2,4,6.581,NULL,NULL),(121,16,83,8,3,8,41.461,NULL,NULL),(121,17,83,1,5,5,153.462,NULL,NULL),(121,18,81,4,1,1,6.003,NULL,NULL),(121,19,83,5,7,7,4.732,'19',5.829),(121,20,80,6,7,6,12.705,NULL,NULL),(121,21,81,4,2,4,9.39,NULL,NULL),(121,22,83,5,8,8,7.486,'19',6.48),(121,23,80,4,6,6,7.25,NULL,NULL),(121,24,87,1,4,4,8.755,NULL,NULL),(121,25,85,3,6,6,3.439,NULL,NULL),(121,26,87,5,1,1,5.585,NULL,NULL),(121,27,87,5,8,5,6.67,NULL,NULL),(121,28,83,3,2,2,7.506,NULL,NULL),(121,29,80,3,8,8,5053.346,NULL,NULL),(121,30,85,5,3,3,10.814,NULL,NULL),(121,31,87,4,6,4,4.096,NULL,NULL),(121,32,81,3,7,3,5.753,NULL,NULL),(121,33,87,7,3,3,9.308,NULL,NULL),(121,34,81,3,8,8,5.607,NULL,NULL),(121,35,80,1,4,4,7.217,NULL,NULL),(121,36,87,1,2,2,10.507,'16',7.991),(121,37,87,3,8,3,5.299,NULL,NULL),(121,38,85,1,3,3,6.399,NULL,NULL),(121,39,81,1,2,1,5.346,'17',10.908),(121,40,85,5,1,5,4.029,'16',5.586),(121,41,81,5,7,5,5.686,NULL,NULL),(121,42,83,2,1,2,14.203,NULL,NULL),(121,43,87,6,7,6,17.431,NULL,NULL),(121,44,85,7,3,7,4.706,NULL,NULL),(121,45,81,8,6,6,11.276,NULL,NULL),(121,46,83,8,6,8,13.069,'16',14.993),(121,47,83,7,6,6,6.97,NULL,NULL),(121,48,80,5,1,1,11.065,NULL,NULL),(121,49,85,2,6,6,4.69,NULL,NULL),(121,50,85,7,5,7,5.383,'7,13',23.052),(121,51,87,5,7,5,7.122,NULL,NULL),(121,52,85,4,7,4,10.233,NULL,NULL),(121,53,81,5,8,8,5.707,NULL,NULL),(121,54,80,7,3,3,13.823,NULL,NULL),(121,55,80,2,4,4,9.768,NULL,NULL),(121,56,85,6,4,4,7.39,NULL,NULL),(121,57,87,2,3,2,13.171,NULL,NULL),(121,58,87,8,6,6,7.144,'3,17',13.641),(121,59,80,8,5,8,5.915,NULL,NULL),(121,60,85,4,2,4,5.026,NULL,NULL),(121,61,83,6,4,6,7.755,'17,19',14.8),(122,0,34,1,6,1,6.374,NULL,NULL),(122,1,36,6,5,6,8.64,NULL,NULL),(122,2,36,6,1,1,10.429,'9',17.242),(122,3,33,4,3,4,15.702,'16',7.774),(122,4,34,7,8,7,12.741,NULL,NULL),(122,5,32,4,1,4,10.991,NULL,NULL),(122,6,33,5,6,6,5.895,NULL,NULL),(122,7,34,2,5,2,11.09,NULL,NULL),(122,8,33,4,7,4,3.266,NULL,NULL),(122,9,32,2,7,2,5.31,NULL,NULL),(122,10,30,1,6,1,5.806,NULL,NULL),(122,11,36,2,8,2,3.99,NULL,NULL),(122,12,33,6,7,6,10.155,NULL,NULL),(122,13,34,4,3,3,12.1,NULL,NULL),(122,14,34,7,4,4,11.345,NULL,NULL),(122,15,33,3,8,3,2.046,NULL,NULL),(122,16,36,3,8,3,3.67,NULL,NULL),(122,17,34,3,8,3,4.255,NULL,NULL),(122,18,34,4,2,2,11.516,NULL,NULL),(122,19,34,3,1,1,7.06,NULL,NULL),(122,20,30,5,1,1,6.718,NULL,NULL),(122,21,33,8,7,7,5.539,'17',11.743),(122,22,36,5,1,1,3.351,NULL,NULL),(122,23,33,5,2,2,3.704,NULL,NULL),(122,24,30,4,3,4,2.76,NULL,NULL),(122,25,33,1,6,1,7.044,NULL,NULL),(122,26,36,3,4,4,7.255,NULL,NULL),(122,27,32,6,2,2,7.413,NULL,NULL),(122,28,32,3,7,7,6.207,NULL,NULL),(122,29,34,7,6,6,5.817,NULL,NULL),(122,30,36,7,4,4,14.99,NULL,NULL),(122,31,32,4,2,4,3.994,NULL,NULL),(122,32,30,1,3,1,2.886,NULL,NULL),(122,33,36,5,2,2,3.345,NULL,NULL),(122,34,34,6,5,6,3.521,NULL,NULL),(122,35,32,7,4,4,4.028,NULL,NULL),(122,36,36,7,6,7,3.606,NULL,NULL),(122,37,30,4,7,4,4.582,'17',4.864),(122,38,30,5,2,2,2.645,NULL,NULL),(122,39,30,7,8,7,2.855,NULL,NULL),(122,40,30,6,7,6,5.839,NULL,NULL),(122,41,32,2,5,2,6.857,NULL,NULL),(122,42,34,2,8,2,4.045,NULL,NULL),(122,43,32,5,7,5,3.457,NULL,NULL),(122,44,32,3,5,5,5.466,'2',10.036),(122,45,33,1,3,1,5.335,NULL,NULL),(122,46,34,5,1,1,5.74,'3',10.222),(122,47,32,1,3,1,2.766,NULL,NULL),(122,48,30,2,4,4,4.685,NULL,NULL),(122,49,32,1,6,6,6.841,NULL,NULL),(122,50,30,8,2,2,4.733,NULL,NULL),(122,51,33,2,4,4,10.428,'19',13.186),(122,52,33,2,8,2,3.071,NULL,NULL),(122,53,30,5,6,6,3.742,NULL,NULL),(122,54,32,1,5,1,7.68,NULL,NULL),(122,55,32,3,6,6,5.967,NULL,NULL),(122,56,36,3,1,1,4.399,NULL,NULL),(122,57,30,3,8,8,10.221,NULL,NULL),(122,58,36,8,7,7,3.163,NULL,NULL),(122,59,33,5,1,1,3.29,NULL,NULL),(122,60,36,2,4,2,4.02,NULL,NULL),(122,61,32,6,4,4,9.559,NULL,NULL),(123,0,53,4,2,4,20.883,NULL,NULL),(123,1,46,5,7,5,483.182,NULL,NULL),(123,2,46,8,5,5,10.078,NULL,NULL),(123,3,54,6,4,4,9.712,NULL,NULL),(123,4,46,1,2,1,15.026,NULL,NULL),(123,5,46,3,7,3,132.759,NULL,NULL),(123,6,47,5,1,1,14.22,NULL,NULL),(123,7,53,5,1,5,62.606,NULL,NULL),(123,8,53,6,7,6,116.241,NULL,NULL),(123,9,46,8,3,3,804.974,NULL,NULL),(123,10,46,6,7,7,6.688,NULL,NULL),(123,11,54,1,2,2,7.751,NULL,NULL),(123,12,47,2,3,3,2.756,NULL,NULL),(123,13,53,8,5,5,4.067,NULL,NULL),(123,14,53,7,3,3,196.606,'2,10,17',264.568),(123,15,47,8,3,3,4.193,NULL,NULL),(123,16,46,6,4,4,172.553,NULL,NULL),(123,17,54,6,8,8,325.149,NULL,NULL),(123,18,54,4,1,4,6.976,NULL,NULL),(123,19,54,8,5,5,174.81,NULL,NULL),(123,20,47,7,3,3,8.506,NULL,NULL),(123,21,54,5,1,5,5.247,NULL,NULL),(123,22,47,5,8,8,4.662,NULL,NULL),(123,23,47,6,8,8,3.828,NULL,NULL),(123,24,46,4,1,4,6.041,NULL,NULL),(123,25,47,6,7,7,12.396,NULL,NULL),(123,26,47,1,2,1,5.754,NULL,NULL),(123,27,53,3,2,3,3.948,'1,2,10',15.015),(123,28,52,3,7,3,7.565,NULL,NULL),(123,29,47,5,7,7,6.338,NULL,NULL),(123,30,52,6,8,6,5.761,NULL,NULL),(123,31,53,4,6,4,7.526,NULL,NULL),(123,32,54,3,7,7,5.86,NULL,NULL),(123,33,52,1,2,2,3.617,NULL,NULL),(123,34,53,1,2,1,6.305,NULL,NULL),(123,35,53,8,6,6,4.024,NULL,NULL),(123,36,46,5,1,5,5.164,NULL,NULL),(123,37,54,6,7,7,3.331,NULL,NULL),(123,38,53,1,4,1,6.44,NULL,NULL),(123,39,53,5,7,5,3.752,NULL,NULL),(123,40,52,4,6,6,12.473,NULL,NULL),(123,41,54,3,8,3,5.913,'3,4,5,17',16.819),(123,42,52,8,5,5,3.094,NULL,NULL),(123,43,52,4,2,2,2.927,'16,18',8.964),(123,44,47,6,4,4,1.142,NULL,NULL),(123,45,52,1,5,5,3.773,NULL,NULL),(123,46,54,7,5,5,7.019,NULL,NULL),(123,47,47,4,1,1,6.482,NULL,NULL),(123,48,46,2,4,4,8.621,NULL,NULL),(123,49,46,6,8,8,4.525,NULL,NULL),(123,50,52,3,2,2,11.464,NULL,NULL),(123,51,52,4,1,4,4.191,NULL,NULL),(123,52,46,3,2,2,5.063,NULL,NULL),(123,53,54,4,2,2,6.51,NULL,NULL),(123,54,53,8,3,3,3.161,NULL,NULL),(123,55,54,3,2,2,4.657,'5,9',5.673),(123,56,52,8,3,3,3.286,NULL,NULL),(123,57,52,5,7,5,12.552,NULL,NULL),(123,58,47,4,2,2,6.604,NULL,NULL),(123,59,52,7,6,7,13.353,NULL,NULL),(124,0,30,2,7,2,11.727,NULL,NULL),(124,1,32,3,2,2,10.391,NULL,NULL),(124,2,33,3,1,1,24.874,NULL,NULL),(124,3,32,6,4,4,11.82,NULL,NULL),(124,4,33,6,3,6,5.563,NULL,NULL),(124,5,36,5,7,7,9.04,NULL,NULL),(124,6,33,2,7,2,12.015,'10',9.885),(124,7,32,4,5,5,9.785,'2',5.806),(124,8,30,5,4,4,18.956,NULL,NULL),(124,9,33,1,4,1,6.445,NULL,NULL),(124,10,32,2,7,2,5.359,NULL,NULL),(124,11,34,1,4,4,12.747,'19',30.797),(124,12,30,5,6,6,8.744,NULL,NULL),(124,13,32,5,6,6,9.613,'16',10.535),(124,14,36,6,3,3,12.346,NULL,NULL),(124,15,36,1,4,1,7.917,NULL,NULL),(124,16,34,2,7,2,5.38,NULL,NULL),(124,17,36,7,4,7,5.106,NULL,NULL),(124,18,33,2,8,2,2.659,NULL,NULL),(124,19,34,4,7,4,4.647,NULL,NULL),(124,20,32,1,3,1,3.03,NULL,NULL),(124,21,34,6,3,3,7.308,'16',5.199),(124,22,30,6,3,6,12.007,NULL,NULL),(124,23,32,4,2,4,5.576,NULL,NULL),(124,24,32,1,2,1,11.571,NULL,NULL),(124,25,33,5,6,6,4.952,NULL,NULL),(124,26,36,2,3,2,4.593,NULL,NULL),(124,27,34,6,5,5,6.896,NULL,NULL),(124,28,33,4,5,4,3.489,NULL,NULL),(124,29,30,2,3,3,7.035,NULL,NULL),(124,30,32,7,5,5,3.929,NULL,NULL),(124,31,30,6,8,8,4.62,NULL,NULL),(124,32,33,7,5,5,4.373,NULL,NULL),(124,33,34,6,8,6,10.767,NULL,NULL),(124,34,30,7,4,4,7.162,NULL,NULL),(124,35,36,6,8,6,4.432,NULL,NULL),(124,36,33,2,3,3,7.539,'6',12.223),(124,37,36,4,5,4,3.904,NULL,NULL),(124,38,32,4,3,4,3.156,'2,10',6.361),(124,39,30,8,2,2,3.348,NULL,NULL),(124,40,32,5,3,5,2.747,NULL,NULL),(124,41,30,8,1,1,3.218,NULL,NULL),(124,42,34,4,5,4,3.224,NULL,NULL),(124,43,36,3,1,1,4.262,NULL,NULL),(124,44,34,2,3,3,4.393,NULL,NULL),(124,45,32,6,1,1,5.774,NULL,NULL),(124,46,36,6,5,6,4.08,NULL,NULL),(124,47,34,8,1,1,3.341,NULL,NULL),(124,48,32,6,7,6,3.319,NULL,NULL),(124,49,34,8,2,2,4.137,NULL,NULL),(124,50,34,1,3,1,6.225,NULL,NULL),(124,51,30,1,4,1,5.237,NULL,NULL),(124,52,36,2,7,7,3.709,NULL,NULL),(124,53,33,4,7,4,3.729,NULL,NULL),(124,54,33,1,8,1,4.166,NULL,NULL),(124,55,34,5,7,5,2.605,NULL,NULL),(124,56,30,7,5,7,3.352,NULL,NULL),(124,57,36,2,8,2,2.817,'16',7.087),(124,58,36,1,8,1,3.919,NULL,NULL),(124,59,33,6,8,6,3.007,'10,16,17',19.521),(124,60,32,7,1,1,2.885,NULL,NULL),(124,61,30,3,1,1,4.413,NULL,NULL),(125,0,27,1,5,1,12.267,NULL,NULL),(126,0,80,1,3,1,10.9,NULL,NULL),(126,1,83,8,5,5,5.494,NULL,NULL),(127,0,26,5,4,4,9.415,NULL,NULL),(127,1,26,7,4,4,8.2,NULL,NULL),(127,2,20,6,8,8,13.631,NULL,NULL),(127,3,26,3,1,1,3.233,NULL,NULL),(127,4,26,8,2,2,8.673,NULL,NULL),(127,5,27,8,1,8,9.41,NULL,NULL),(127,6,20,6,3,3,6.274,NULL,NULL),(127,7,25,3,2,2,8.565,NULL,NULL),(127,8,27,6,5,6,2.598,NULL,NULL),(127,9,25,1,3,1,9.149,NULL,NULL),(127,10,20,2,7,2,3.356,NULL,NULL),(127,11,25,4,5,4,3.704,NULL,NULL),(127,12,27,4,7,4,3.181,'20',3.768),(128,0,36,4,2,4,19.106,NULL,NULL),(128,1,32,3,6,6,16.81,NULL,NULL),(128,2,33,6,4,4,7.85,NULL,NULL),(128,3,36,8,5,5,6.19,NULL,NULL),(128,4,32,4,1,1,11.359,NULL,NULL),(128,5,33,4,1,4,8.337,NULL,NULL),(128,6,32,3,1,1,6.767,NULL,NULL),(128,7,34,4,2,4,10.078,NULL,NULL),(128,8,33,1,5,5,7.718,'16',15.867),(128,9,32,4,7,4,9.579,NULL,NULL),(128,10,33,8,3,8,15.787,NULL,NULL),(128,11,33,4,2,2,13.123,NULL,NULL),(129,0,67,1,2,1,58.03,NULL,NULL),(129,1,71,1,7,1,11.959,'17',19.872),(129,2,71,7,4,7,9.735,NULL,NULL),(129,3,63,5,6,5,13.125,'16',12.649),(129,4,66,3,5,3,48.736,NULL,NULL),(129,5,71,4,6,4,12.161,NULL,NULL),(129,6,66,4,2,4,8.853,NULL,NULL),(129,7,67,4,8,4,6.304,NULL,NULL),(129,8,71,3,7,7,51.467,'10,17',24.619),(129,9,71,8,5,8,5.423,NULL,NULL),(129,10,67,3,5,3,10.95,NULL,NULL),(129,11,67,5,8,5,14.859,NULL,NULL),(129,12,71,6,5,6,11.882,NULL,NULL),(129,13,63,8,5,8,25.85,'16',7.743),(129,14,66,3,2,3,8.371,'2,5,17',21.47),(129,15,63,3,7,3,7.983,NULL,NULL),(129,16,65,1,2,2,10.376,NULL,NULL),(129,17,63,6,2,6,6.073,NULL,NULL),(129,18,63,1,7,1,5.073,NULL,NULL),(129,19,71,2,1,2,20.488,NULL,NULL),(129,20,66,1,3,1,6.031,NULL,NULL),(129,21,65,6,5,6,13.838,NULL,NULL),(129,22,65,1,6,1,13.426,NULL,NULL),(129,23,66,6,5,6,8.278,NULL,NULL),(129,24,71,6,2,2,5.326,NULL,NULL),(129,25,67,1,7,1,5.076,NULL,NULL),(129,26,71,4,8,4,5.388,NULL,NULL),(129,27,65,3,5,3,3.548,NULL,NULL),(129,28,67,6,5,5,9.651,'4,5,8,9,16,18',17.817),(129,29,65,4,6,4,6.776,'19',11.476),(129,30,67,4,7,4,14.476,NULL,NULL),(129,31,63,8,2,8,5.899,NULL,NULL),(129,32,66,5,7,7,8.453,NULL,NULL),(129,33,65,7,1,1,6.292,NULL,NULL),(129,34,63,4,8,8,14.038,NULL,NULL),(130,0,36,2,5,2,16.755,NULL,NULL),(130,1,34,4,2,4,4.728,NULL,NULL),(130,2,33,7,6,7,7.805,NULL,NULL),(130,3,30,4,7,4,4.974,NULL,NULL),(130,4,32,5,3,5,5.078,NULL,NULL),(130,5,30,3,4,3,5.167,'2',23.087),(130,6,32,7,5,7,13.279,NULL,NULL),(130,7,32,1,5,1,6.442,NULL,NULL),(130,8,30,6,1,6,7.281,'16',8.043),(130,9,33,2,5,2,43.293,NULL,NULL),(130,10,32,7,4,7,2.91,NULL,NULL),(130,11,32,1,4,1,5.314,NULL,NULL),(130,12,36,8,3,8,4.974,NULL,NULL),(130,13,30,5,6,5,4.109,NULL,NULL),(130,14,32,3,6,3,2.909,NULL,NULL),(130,15,36,2,8,2,3.667,NULL,NULL),(130,16,36,4,3,4,2.913,NULL,NULL),(130,17,34,6,5,6,3.725,NULL,NULL),(130,18,36,6,1,6,33.957,NULL,NULL),(130,19,33,3,4,3,3.439,NULL,NULL),(130,20,36,7,4,4,11.386,NULL,NULL),(130,21,33,8,3,3,8.728,NULL,NULL),(130,22,36,7,8,7,3.963,NULL,NULL),(131,0,81,2,4,4,17.071,NULL,NULL),(131,1,87,1,3,1,15.206,'3',13.312),(131,2,85,6,4,6,32.593,NULL,NULL),(131,3,80,7,8,8,8.028,NULL,NULL),(131,4,81,4,3,4,5.236,NULL,NULL),(131,5,83,7,4,7,106.274,NULL,NULL),(131,6,85,5,7,7,6.928,NULL,NULL),(131,7,83,2,8,8,6.903,NULL,NULL),(131,8,85,7,3,3,15.292,NULL,NULL),(131,9,87,7,8,8,9.162,NULL,NULL),(131,10,83,1,5,1,6.933,NULL,NULL),(131,11,87,6,5,6,4.11,NULL,NULL),(131,12,80,5,6,6,8.212,NULL,NULL),(131,13,83,3,4,4,2.85,NULL,NULL),(131,14,80,5,2,5,3.982,NULL,NULL),(131,15,83,5,6,6,15.346,NULL,NULL),(131,16,87,2,4,4,9.559,NULL,NULL),(131,17,81,6,7,6,2.594,NULL,NULL),(131,18,80,7,6,6,4.332,NULL,NULL),(131,19,81,8,7,8,3.808,NULL,NULL),(131,20,87,5,1,1,3.873,NULL,NULL),(131,21,85,2,5,2,9.516,NULL,NULL),(131,22,85,7,2,2,4.28,NULL,NULL),(131,23,80,4,3,4,4.758,'17',33.819),(131,24,83,2,4,2,9.598,'2',30.767),(131,25,81,1,6,1,5.032,NULL,NULL),(131,26,83,3,8,3,3.985,NULL,NULL),(131,27,87,6,1,1,3.125,NULL,NULL),(131,28,85,1,3,1,2.08,NULL,NULL),(131,29,85,4,7,7,4.453,NULL,NULL),(131,30,83,8,7,7,9.049,NULL,NULL),(131,31,83,1,3,3,4.242,NULL,NULL),(131,32,80,2,4,4,12.611,NULL,NULL),(131,33,81,5,6,6,3.304,NULL,NULL),(131,34,83,2,5,2,3.66,NULL,NULL),(131,35,87,4,3,4,3.482,'3',6.123),(131,36,85,5,1,1,3.737,'14,19',20.261),(131,37,85,6,3,6,5.835,NULL,NULL),(131,38,87,5,2,2,4.072,NULL,NULL),(131,39,81,3,8,8,3.366,NULL,NULL),(131,40,80,8,2,8,5.343,'9',14.086),(131,41,81,1,3,1,3.341,NULL,NULL),(131,42,80,5,1,5,17.08,NULL,NULL),(131,43,83,7,6,7,4.633,'19',5.659),(131,44,80,3,1,3,122.774,NULL,NULL),(131,45,81,8,2,8,3.574,NULL,NULL),(131,46,80,3,8,8,7.799,NULL,NULL),(131,47,87,4,7,4,3.848,NULL,NULL),(131,48,81,5,2,2,3.947,'10',5.717),(131,49,85,2,4,4,3.89,NULL,NULL),(131,50,85,6,2,6,3.791,NULL,NULL),(131,51,80,7,4,4,8.65,NULL,NULL),(131,52,87,8,3,8,7.922,NULL,NULL),(131,53,87,8,2,2,29.471,NULL,NULL),(131,54,83,6,1,1,6.446,NULL,NULL),(131,55,81,5,1,1,3.849,NULL,NULL),(131,56,87,7,6,6,3.64,'3',7.194),(131,57,85,5,3,3,6.871,NULL,NULL),(131,58,85,4,1,1,3.28,NULL,NULL),(131,59,85,1,6,6,4.13,NULL,NULL),(131,60,80,1,6,6,9.673,NULL,NULL),(131,61,81,4,7,4,3.516,NULL,NULL),(132,0,77,2,6,6,43.313,NULL,NULL),(132,1,79,2,1,2,18.876,NULL,NULL),(132,2,75,2,5,2,25.58,'16',76.031),(132,3,75,2,4,4,17.319,NULL,NULL),(132,4,77,6,4,4,17.559,NULL,NULL),(132,5,73,1,4,4,12.277,NULL,NULL),(132,6,76,4,1,1,20.048,NULL,NULL),(132,7,77,4,7,4,7.087,NULL,NULL),(132,8,73,5,7,7,10.531,NULL,NULL),(132,9,76,4,2,4,10.075,'4,17',27.517),(132,10,76,7,3,7,10.385,NULL,NULL),(132,11,73,5,1,5,16.052,NULL,NULL),(132,12,77,3,1,1,10.462,NULL,NULL),(132,13,77,6,1,1,5.663,'2,10,17',37.271),(132,14,77,7,3,3,14.445,NULL,NULL),(132,15,76,7,2,7,10.721,NULL,NULL),(132,16,77,5,1,5,13.201,'16,17',13.07),(132,17,73,2,7,7,7.457,NULL,NULL),(132,18,79,4,5,5,8.553,NULL,NULL),(132,19,79,6,5,5,4.016,NULL,NULL),(132,20,73,4,2,4,4.415,NULL,NULL),(132,21,76,6,3,6,8.155,NULL,NULL),(132,22,75,4,1,4,13.922,NULL,NULL),(132,23,73,3,1,1,8.769,'1,10',12.517),(132,24,79,4,6,4,3.732,NULL,NULL),(132,25,77,5,3,3,8.041,'19',17.244),(132,26,79,2,3,2,5.367,NULL,NULL),(132,27,73,5,3,5,5.644,NULL,NULL),(132,28,79,5,1,1,5.697,'4',9.171),(132,29,77,3,6,6,5.616,'19',19.556),(132,30,76,2,5,5,14.033,NULL,NULL),(132,31,76,5,7,5,23.809,'19',8.325),(132,32,79,3,6,6,4.777,NULL,NULL),(132,33,73,1,6,1,3.267,NULL,NULL),(132,34,73,7,4,4,5.48,NULL,NULL),(132,35,75,3,5,5,17.223,'4,8',15.748),(132,36,76,1,3,1,3.468,'4',9.488),(132,37,77,2,7,2,6.272,NULL,NULL),(132,38,76,6,2,6,4.337,'4,8',9.742),(132,39,76,3,5,5,3.634,'19',5.775),(132,40,76,5,1,5,6.888,NULL,NULL),(132,41,77,5,2,5,7.806,NULL,NULL),(132,42,73,3,6,6,3.781,NULL,NULL),(132,43,76,4,6,6,3.857,NULL,NULL),(132,44,77,1,4,4,3.779,NULL,NULL),(132,45,75,1,3,1,5.102,NULL,NULL),(132,46,79,2,6,2,3.27,NULL,NULL),(132,47,79,1,3,1,3.876,NULL,NULL),(132,48,79,2,4,4,8.047,NULL,NULL),(132,49,77,5,7,5,5.185,NULL,NULL),(132,50,77,4,2,4,9.147,NULL,NULL),(132,51,73,4,6,4,3.718,NULL,NULL),(132,52,79,4,1,4,3.111,NULL,NULL),(132,53,79,5,3,5,3.234,NULL,NULL),(132,54,76,7,4,4,3.185,'19',5.987),(132,55,76,1,6,6,4.717,NULL,NULL),(132,56,73,2,6,6,4.602,NULL,NULL),(132,57,73,2,5,5,2.961,'2',16.624),(132,58,73,3,7,7,4.304,NULL,NULL),(134,0,26,3,2,2,12.13,NULL,NULL),(134,1,26,5,4,5,15.888,NULL,NULL),(134,2,25,8,1,8,9.551,NULL,NULL),(134,3,20,1,8,8,11.725,NULL,NULL),(136,0,56,4,7,4,16.706,NULL,NULL),(136,1,56,6,3,6,22.102,NULL,NULL),(137,0,6,1,3,1,6.845,NULL,NULL),(137,1,8,1,8,1,9.422,NULL,NULL),(137,2,8,4,1,1,16.476,NULL,NULL),(137,3,3,7,2,7,47.273,NULL,NULL),(137,4,1,1,8,1,22.224,NULL,NULL),(137,5,8,2,8,8,30.322,NULL,NULL),(137,6,3,5,6,6,8.541,NULL,NULL),(137,7,1,8,2,8,29.663,NULL,NULL),(137,8,2,8,2,8,29.733,'17',54.511),(137,9,2,6,8,8,32.42,NULL,NULL),(137,10,6,6,5,6,8.215,NULL,NULL),(137,11,1,1,3,1,11.988,NULL,NULL),(137,12,3,3,1,1,37.443,NULL,NULL),(137,13,6,6,3,6,9.008,NULL,NULL),(137,14,6,1,4,1,9.565,NULL,NULL),(137,15,3,3,6,3,26.981,NULL,NULL),(137,16,3,4,1,4,25.028,'16',49.552),(137,17,8,7,2,2,32.563,NULL,NULL),(137,18,1,8,6,6,7.507,'2,17',29.023),(137,19,1,4,1,1,9.352,NULL,NULL),(137,20,2,3,2,2,6.203,NULL,NULL),(137,21,6,8,2,8,7.154,NULL,NULL),(137,22,6,4,5,4,9.661,NULL,NULL),(137,23,3,7,4,4,9.985,'10,17',41.293),(137,24,1,3,2,2,9.044,NULL,NULL),(137,25,1,5,7,5,13.414,NULL,NULL),(137,26,8,4,5,5,5.887,NULL,NULL),(137,27,6,7,4,4,13.171,'4,5,7,17',44.851),(137,28,1,6,3,6,13.59,'2,10',25.943),(137,29,1,4,7,7,10.271,NULL,NULL),(137,30,6,2,3,2,4.899,NULL,NULL),(137,31,2,4,7,7,6.873,NULL,NULL),(137,32,8,1,3,3,27.815,NULL,NULL),(137,33,8,5,7,5,8.871,NULL,NULL),(137,34,3,7,5,7,16.027,NULL,NULL),(137,35,2,1,8,8,39.807,NULL,NULL),(137,36,1,4,5,5,41.918,NULL,NULL),(137,37,3,8,2,2,6.985,'10,17',22.321),(137,38,3,2,3,3,6.648,NULL,NULL),(137,39,2,7,2,2,11.382,NULL,NULL),(137,40,8,5,6,5,46.031,NULL,NULL),(137,41,8,4,7,4,25.173,NULL,NULL),(137,42,2,6,3,3,8.488,NULL,NULL),(137,43,1,2,7,2,13.209,NULL,NULL),(137,44,1,5,6,5,19.271,NULL,NULL),(137,45,2,1,4,1,36.391,NULL,NULL),(137,46,6,6,8,6,4.974,NULL,NULL),(137,47,6,5,7,7,6.709,'3,4,5,7',26.682),(137,48,8,8,6,8,27.716,NULL,NULL),(137,49,2,5,4,5,13.248,NULL,NULL),(137,50,6,7,2,7,6.293,NULL,NULL),(137,51,8,3,6,3,13.793,'16,17',29.229),(137,52,3,1,8,1,17.984,NULL,NULL),(137,53,2,1,3,1,45.616,NULL,NULL),(137,54,3,8,6,6,30.753,NULL,NULL),(137,55,2,5,6,6,25.5,'17',40.359),(137,56,6,1,8,1,8.526,NULL,NULL),(137,57,3,4,5,4,7.935,NULL,NULL),(137,58,2,5,7,7,5.469,'17',35.815),(137,59,8,3,2,3,10.039,NULL,NULL),(140,0,20,7,6,6,37.087,NULL,NULL),(140,1,20,2,7,2,12.988,NULL,NULL),(140,2,27,7,1,7,15.504,NULL,NULL),(140,3,25,7,1,1,5.426,NULL,NULL),(140,4,26,8,3,8,4.996,NULL,NULL),(140,5,27,6,3,3,49.906,'5',113.484),(140,6,26,3,6,6,5.516,NULL,NULL),(140,7,25,5,4,4,4.46,NULL,NULL),(140,8,27,7,2,7,4.951,'5',4.965),(140,9,19,1,5,1,7.382,'17',4.21),(140,10,27,2,4,4,3.94,NULL,NULL),(140,11,26,8,4,4,8.578,NULL,NULL),(140,12,19,3,8,3,27.026,NULL,NULL),(140,13,19,1,8,1,3.738,NULL,NULL),(140,14,19,7,6,7,4.878,NULL,NULL),(140,15,26,7,6,6,3.694,NULL,NULL),(140,16,25,3,5,3,4.562,NULL,NULL),(140,17,25,6,2,2,3.009,'16',59.463),(140,18,20,1,5,1,15.743,NULL,NULL),(140,19,20,4,2,4,4.471,NULL,NULL),(140,20,19,5,4,4,9.274,NULL,NULL),(140,21,25,5,1,1,7.015,NULL,NULL),(140,22,25,4,8,4,3.326,NULL,NULL),(140,23,27,1,5,1,4.984,NULL,NULL),(140,24,26,7,2,7,4.978,NULL,NULL),(140,25,20,3,5,3,5.411,NULL,NULL),(140,26,25,7,2,2,4.127,'9',7.696),(140,27,20,7,1,7,6.275,NULL,NULL),(140,28,26,4,5,4,3.037,NULL,NULL),(140,29,19,7,2,7,5.643,NULL,NULL),(140,30,19,8,4,4,4.993,NULL,NULL),(140,31,25,3,6,6,10.634,NULL,NULL),(140,32,20,6,2,2,3.824,NULL,NULL),(140,33,26,5,1,1,2.148,NULL,NULL),(140,34,26,2,4,4,2.467,NULL,NULL),(140,35,20,4,8,4,3.324,'10',5.58),(140,36,27,2,6,6,12.082,'17',8.355),(140,37,27,4,5,4,2.535,'17',2.063),(140,38,25,1,8,1,6.198,NULL,NULL),(140,39,20,1,8,1,3.921,NULL,NULL),(140,40,26,8,1,1,3.104,NULL,NULL),(140,41,19,6,3,6,3.601,NULL,NULL),(140,42,26,3,5,3,2.578,NULL,NULL),(140,43,19,7,1,1,7.566,NULL,NULL),(140,44,20,3,6,3,5.664,NULL,NULL),(140,45,19,5,3,3,13.496,NULL,NULL),(140,46,26,6,2,6,2.597,NULL,NULL),(140,47,26,7,1,1,3.761,NULL,NULL),(140,48,20,4,5,4,5.557,NULL,NULL),(140,49,19,6,2,6,2.6,NULL,NULL),(140,50,25,7,6,6,5.263,NULL,NULL),(140,51,25,8,3,3,3.045,'17',6.179),(140,52,27,3,5,3,5.711,NULL,NULL),(140,53,27,8,3,8,5.755,'17',4.079),(140,54,27,1,8,1,3.872,'17',6.619),(140,55,25,2,4,4,5.776,NULL,NULL),(140,56,27,6,7,7,12.565,NULL,NULL),(140,57,27,4,8,4,3.286,NULL,NULL),(140,58,20,3,8,3,2.623,NULL,NULL),(140,59,19,4,2,4,2.852,'17',7.567),(141,0,65,6,5,5,44.528,NULL,NULL),(141,1,71,1,7,7,21.215,'16',29.721),(141,2,67,8,3,3,23.638,NULL,NULL),(141,3,66,7,4,4,25.257,NULL,NULL),(141,4,67,1,5,1,13.874,NULL,NULL),(141,5,65,4,5,4,44.256,NULL,NULL),(141,6,67,6,7,6,27.728,NULL,NULL),(141,7,63,6,2,2,27.949,NULL,NULL),(141,8,67,8,1,1,12.263,'4',11.058),(141,9,71,2,6,2,22.896,'1,16,20',37.618),(141,10,71,4,8,4,36.692,NULL,NULL),(141,11,66,3,4,3,74.954,'17',29.637),(141,12,71,5,4,4,160.478,NULL,NULL),(141,13,71,3,8,3,57.898,NULL,NULL),(141,14,66,1,5,1,36.931,NULL,NULL),(141,15,71,2,7,2,26.396,NULL,NULL),(141,16,65,3,2,2,22.455,NULL,NULL),(141,17,66,2,6,2,40.457,NULL,NULL),(141,18,65,4,1,1,78.971,NULL,NULL),(141,19,67,6,3,3,26.444,NULL,NULL),(141,20,63,6,3,3,29.532,'12',41.219),(141,21,63,8,1,8,19.462,NULL,NULL),(141,22,65,1,2,1,16.992,NULL,NULL),(141,23,66,1,2,1,15.112,NULL,NULL),(141,24,63,1,7,1,20.239,NULL,NULL),(141,25,63,5,4,5,11.837,NULL,NULL),(141,26,63,3,5,5,17.126,NULL,NULL),(142,0,32,4,5,4,18.766,NULL,NULL),(142,1,32,7,1,1,22.697,NULL,NULL),(142,2,32,6,7,6,17.473,'2',15.837),(142,3,34,3,1,3,12.197,NULL,NULL),(142,4,30,5,3,5,31.773,NULL,NULL),(142,5,30,8,4,4,28.835,NULL,NULL),(142,6,34,5,3,3,43.971,NULL,NULL),(142,7,32,6,4,4,15.925,NULL,NULL),(142,8,30,4,6,4,13.497,NULL,NULL),(142,9,33,2,6,2,9.726,NULL,NULL),(142,10,34,8,5,5,8.486,NULL,NULL),(142,11,36,7,3,7,5.266,'16,17',24.651),(142,12,33,6,4,4,9.97,NULL,NULL),(142,13,36,8,2,2,8.667,NULL,NULL),(142,14,33,2,1,2,14.813,NULL,NULL),(142,15,36,6,5,6,6.232,NULL,NULL),(142,16,30,1,7,1,10.831,NULL,NULL),(142,17,32,3,5,5,4.376,NULL,NULL),(142,18,33,6,5,6,8.05,NULL,NULL),(142,19,34,4,6,4,6.818,NULL,NULL),(142,20,33,8,4,4,4.788,'10',9.793),(142,21,33,4,7,4,10.07,NULL,NULL),(142,22,36,4,8,4,4.192,NULL,NULL),(142,23,36,4,6,6,10.793,NULL,NULL),(142,24,30,2,1,1,8.357,'3',10.125),(142,25,33,3,5,3,11.801,NULL,NULL),(142,26,30,7,4,4,17.63,NULL,NULL),(142,27,30,2,8,2,5.067,NULL,NULL),(142,28,36,4,7,4,8.73,NULL,NULL),(142,29,34,7,3,3,6.125,NULL,NULL),(142,30,34,4,8,4,5.156,NULL,NULL),(142,31,34,1,2,2,5.732,NULL,NULL),(142,32,30,3,1,1,33.999,NULL,NULL),(142,33,34,1,7,1,11.808,'17',13.586),(142,34,33,1,7,7,12.023,NULL,NULL),(142,35,34,6,2,2,7.776,NULL,NULL),(142,36,36,6,2,6,3.819,NULL,NULL),(142,37,30,6,2,2,6.187,NULL,NULL),(142,38,32,7,2,2,6.169,NULL,NULL),(142,39,36,3,1,1,7.146,'13',6.304),(142,40,36,5,3,3,4.63,NULL,NULL),(142,41,32,5,7,7,5.313,NULL,NULL),(142,42,32,3,2,2,4.09,'1,2,6,10,17',14.371),(142,43,33,5,8,5,6.764,NULL,NULL),(142,44,30,6,5,6,12.726,'3',7.238),(142,45,36,7,1,7,4.147,NULL,NULL),(142,46,32,6,1,6,7.429,NULL,NULL),(142,47,30,3,7,3,6.916,NULL,NULL),(142,48,30,5,8,5,7.906,NULL,NULL),(142,49,32,6,5,6,4.767,'16',7.547),(142,50,32,3,4,4,4.183,NULL,NULL),(142,51,36,1,2,2,10.161,'16',6.657),(142,52,36,5,8,5,6.567,NULL,NULL),(142,53,34,5,6,5,3.62,NULL,NULL),(142,54,32,2,4,4,8.788,NULL,NULL),(142,55,34,2,8,2,6.219,NULL,NULL),(142,56,32,3,1,1,4.027,'1,2,6,10,17',12.277),(142,57,33,1,3,3,5.74,'16',5.938),(142,58,34,7,4,7,8.749,'17',15.965),(142,59,32,2,1,2,4.094,NULL,NULL),(142,60,33,2,8,2,4.561,'1,2,10,17,18',13.688),(142,61,33,3,7,3,8.466,NULL,NULL),(143,0,80,1,8,8,20.961,NULL,NULL),(143,1,85,1,3,1,13.449,'13,17',25.855),(143,2,80,4,7,4,31.776,'17',6.792),(143,3,80,4,5,4,14.952,NULL,NULL),(143,4,87,1,3,3,27.823,NULL,NULL),(143,5,83,2,8,8,12.975,'19',7.877),(143,6,83,4,5,5,10.789,NULL,NULL),(143,7,87,8,1,1,10.244,NULL,NULL),(143,8,80,5,7,7,8.7,NULL,NULL),(143,9,80,2,8,8,496.257,NULL,NULL),(143,10,85,4,2,2,10.841,NULL,NULL),(143,11,81,4,1,4,8.553,NULL,NULL),(143,12,80,6,8,8,12.362,NULL,NULL),(143,13,87,1,4,4,8.526,NULL,NULL),(143,14,83,2,7,2,12.346,NULL,NULL),(143,15,85,6,4,4,5.091,NULL,NULL),(143,16,81,7,4,4,6.158,'10,17',14.868),(143,17,83,1,4,4,11.271,NULL,NULL),(143,18,81,1,3,1,10.577,NULL,NULL),(143,19,85,4,3,4,9.416,NULL,NULL),(143,20,81,6,8,6,18.247,NULL,NULL),(143,21,85,7,1,7,7.584,NULL,NULL),(143,22,85,6,1,1,7.336,NULL,NULL),(143,23,87,5,6,5,8.323,NULL,NULL),(143,24,80,1,3,3,6.267,NULL,NULL),(143,25,81,4,5,4,7.155,NULL,NULL),(143,26,83,3,2,3,10.651,NULL,NULL),(143,27,87,7,2,2,13.22,'3',9.848),(143,28,81,6,5,6,5.717,NULL,NULL),(143,29,83,5,6,5,6.682,'19',6.293),(143,30,80,2,7,2,6.435,NULL,NULL),(143,31,87,8,6,6,6.155,NULL,NULL),(143,32,87,4,7,4,7.981,'17',9.083),(143,33,87,3,2,3,9.437,NULL,NULL),(143,34,81,6,3,6,11.855,'10,17',9.674),(143,35,85,1,2,2,9.796,NULL,NULL),(143,36,81,3,2,2,6.96,NULL,NULL),(143,37,83,1,8,8,6.47,NULL,NULL),(143,38,80,6,5,5,6.375,NULL,NULL),(143,39,83,5,7,5,5.284,NULL,NULL),(143,40,83,6,3,3,12.405,'19',4.807),(143,41,85,5,4,4,7.555,NULL,NULL),(143,42,85,5,6,5,9.63,NULL,NULL),(143,43,83,3,1,3,6.123,NULL,NULL),(143,44,80,6,3,3,6.248,NULL,NULL),(143,45,81,5,7,5,6.901,'10,17',14.667),(143,46,81,8,2,2,6.522,NULL,NULL),(143,47,83,8,6,6,6.944,NULL,NULL),(143,48,83,7,4,4,8.225,NULL,NULL),(143,49,87,7,5,5,8.294,NULL,NULL),(143,50,80,3,2,2,6.304,NULL,NULL),(143,51,85,7,2,2,7.096,NULL,NULL),(143,52,85,5,7,5,15.568,NULL,NULL),(143,53,80,1,4,4,6.531,NULL,NULL),(143,54,85,3,2,2,3.871,'19',7.056),(143,55,87,3,6,3,5.235,'19',4.267),(143,56,87,4,5,4,15.819,NULL,NULL),(143,57,81,1,8,1,8.351,NULL,NULL),(143,58,87,2,8,2,5.002,NULL,NULL),(143,59,85,3,5,5,12.939,NULL,NULL),(143,60,81,7,2,2,5.938,NULL,NULL),(143,61,85,7,6,7,5.054,NULL,NULL),(144,0,44,3,5,3,17.808,NULL,NULL),(144,1,38,8,1,1,11.068,NULL,NULL),(144,2,38,2,3,2,9.726,NULL,NULL),(144,3,37,7,5,7,12.572,NULL,NULL),(144,4,43,8,2,2,15.444,NULL,NULL),(144,5,44,5,7,5,20.462,NULL,NULL),(144,6,44,5,6,5,19.039,NULL,NULL),(144,7,37,6,4,6,13.215,NULL,NULL),(144,8,43,6,3,3,9.03,'16,18',26.627),(144,9,37,4,5,5,11.341,NULL,NULL),(144,10,38,8,2,2,11.456,NULL,NULL),(144,11,40,5,7,5,8.706,NULL,NULL),(144,12,37,1,6,6,8.152,NULL,NULL),(144,13,44,4,6,4,7.202,NULL,NULL),(144,14,44,4,2,4,8.115,NULL,NULL),(144,15,37,6,5,5,6.721,NULL,NULL),(144,16,38,7,2,2,7.291,NULL,NULL),(144,17,43,7,2,2,5.718,'9',27.706),(144,18,43,5,4,5,12.981,'18',20.412),(144,19,40,3,2,3,10.15,NULL,NULL),(144,20,44,1,6,1,7.623,NULL,NULL),(144,21,43,4,7,4,6.092,NULL,NULL),(144,22,37,7,1,7,5.895,'9',29.613),(144,23,44,1,2,1,7.284,NULL,NULL),(144,24,40,6,5,5,8.747,NULL,NULL),(144,25,38,1,4,1,7.771,NULL,NULL),(144,26,44,3,1,1,11.883,NULL,NULL),(144,27,37,2,3,2,11.208,NULL,NULL),(144,28,38,5,7,5,5.371,NULL,NULL),(144,29,37,3,5,3,6.932,NULL,NULL),(144,30,43,8,1,1,17.664,NULL,NULL),(144,31,38,6,8,6,58.178,NULL,NULL),(144,32,38,7,4,7,24.772,NULL,NULL),(144,33,37,3,4,3,14.56,'8,17',32.709),(144,34,43,4,1,1,9.743,NULL,NULL),(144,35,43,6,5,5,16.107,'16',13.914),(144,36,40,5,4,5,6.297,'8',16.608),(144,37,43,8,6,6,11.198,NULL,NULL),(144,38,44,6,7,7,12.878,NULL,NULL),(144,39,37,2,4,2,6.153,NULL,NULL),(144,40,38,6,5,5,12.343,NULL,NULL),(144,41,40,8,6,8,5.413,NULL,NULL),(144,42,37,6,7,7,9.219,NULL,NULL),(144,43,44,5,4,4,6.957,NULL,NULL),(144,44,43,2,3,2,8.012,NULL,NULL),(144,45,40,3,1,3,11.856,NULL,NULL),(144,46,40,7,4,4,11.938,NULL,NULL),(144,47,40,1,4,4,9.411,NULL,NULL),(144,48,37,7,2,2,27.881,NULL,NULL),(144,49,38,3,1,3,8.483,NULL,NULL),(144,50,38,6,3,3,5.828,NULL,NULL),(144,51,43,5,7,5,6.491,NULL,NULL),(144,52,40,6,3,3,5.73,NULL,NULL),(144,53,40,2,8,2,9.9,'17',20.16),(144,54,44,2,7,7,13.588,NULL,NULL),(144,55,40,1,8,8,12.795,NULL,NULL),(144,56,37,3,1,3,4.803,NULL,NULL),(144,57,43,3,1,3,4.16,NULL,NULL),(144,58,40,2,7,2,7.817,NULL,NULL),(144,59,44,7,1,1,8.512,NULL,NULL),(144,60,44,2,3,2,9.682,NULL,NULL),(144,61,38,4,5,5,9.931,'8',29.567),(144,62,44,4,3,4,10.331,'4',17.469),(144,63,37,1,2,2,4.485,NULL,NULL),(146,0,66,4,6,4,16.908,NULL,NULL),(146,1,63,7,6,7,13.645,'17,19',38.038),(146,2,66,7,3,7,6.689,NULL,NULL),(146,3,66,7,2,7,9.027,NULL,NULL),(146,4,67,3,1,1,10.411,NULL,NULL),(146,5,65,5,3,5,9.388,NULL,NULL),(146,6,71,7,4,4,17.786,NULL,NULL),(146,7,71,2,4,2,14.677,NULL,NULL),(146,8,67,4,7,4,10.394,'4,5',26.363),(146,9,63,5,2,2,11.525,NULL,NULL),(146,10,65,2,4,2,16.57,NULL,NULL),(146,11,66,1,5,1,13.35,NULL,NULL),(146,12,66,6,3,6,18.775,'2,17',26.909),(146,13,67,5,1,1,12.259,NULL,NULL),(146,14,65,2,6,2,6.882,NULL,NULL),(146,15,67,8,3,3,5.639,'3,5',23.608),(146,16,63,8,3,3,16.891,NULL,NULL),(146,17,67,2,8,2,5.371,NULL,NULL),(146,18,67,1,6,1,7.22,'16,17',27.052),(146,19,63,5,6,5,5.908,NULL,NULL),(146,20,71,2,5,2,10.669,NULL,NULL),(146,21,65,6,4,4,10.761,'17',64.853),(146,22,65,3,7,3,8.452,NULL,NULL),(146,23,65,5,2,5,8.428,NULL,NULL),(146,24,63,4,3,3,4.847,NULL,NULL),(146,25,71,6,7,7,8.395,NULL,NULL),(146,26,71,1,5,1,9.649,'17',18.204),(146,27,63,2,4,2,5.249,NULL,NULL),(146,28,65,6,3,6,5.936,NULL,NULL),(146,29,67,2,4,4,7.367,NULL,NULL),(146,30,63,7,8,8,6.951,NULL,NULL),(146,31,71,6,1,1,7.554,NULL,NULL),(146,32,66,7,4,4,61.289,NULL,NULL),(146,33,66,4,2,4,45.296,NULL,NULL),(146,34,65,1,6,1,5.401,NULL,NULL),(146,35,71,7,8,8,6.723,NULL,NULL),(146,36,66,4,1,1,5.881,NULL,NULL),(146,37,63,5,1,5,8.807,NULL,NULL),(146,38,65,5,7,5,140.253,NULL,NULL),(146,39,67,7,8,7,5.015,NULL,NULL),(146,40,66,3,5,3,5.56,NULL,NULL),(146,41,71,3,1,1,6.994,NULL,NULL),(146,42,71,4,3,4,8.299,NULL,NULL),(146,43,63,7,4,7,5.809,NULL,NULL),(146,44,71,8,2,8,42.057,NULL,NULL),(146,45,65,4,1,1,7.146,NULL,NULL),(146,46,71,6,5,5,4.38,'17,20',20.506),(146,47,66,7,5,7,4.77,NULL,NULL),(146,48,65,4,7,7,4.356,NULL,NULL),(146,49,71,3,8,8,6.521,NULL,NULL),(146,50,67,7,6,7,5.079,NULL,NULL),(146,51,66,2,5,2,4.329,NULL,NULL),(146,52,65,1,5,1,7.868,NULL,NULL),(146,53,63,1,6,1,4.553,NULL,NULL),(146,54,66,6,2,2,12.869,NULL,NULL),(146,55,65,3,1,3,10.312,NULL,NULL),(146,56,67,5,6,5,4.697,'16',9.832),(146,57,63,2,8,8,5.112,NULL,NULL),(146,58,67,4,3,4,14.203,'16,19',14.82),(146,59,67,5,2,2,8.987,NULL,NULL),(146,60,63,1,3,1,4.452,NULL,NULL),(146,61,66,1,3,1,4.451,NULL,NULL),(146,62,66,1,6,1,6.373,NULL,NULL),(146,63,65,2,7,2,5.429,'17',8.476),(147,0,13,6,2,6,14.851,'10,11',9.492),(147,1,17,4,7,4,29.184,NULL,NULL),(147,2,17,2,6,6,27.78,NULL,NULL),(147,3,13,1,3,1,12.082,NULL,NULL),(147,4,15,6,2,6,13.903,NULL,NULL),(147,5,17,3,5,3,23.213,NULL,NULL),(147,6,13,5,8,8,9.437,NULL,NULL),(147,7,15,1,3,1,7.09,NULL,NULL),(147,8,10,5,3,3,8.692,NULL,NULL),(147,9,13,1,7,7,15.428,'11',20.111),(147,10,18,3,1,1,33.408,NULL,NULL),(147,11,17,2,1,1,8.172,'10,17',12.906),(147,12,10,6,2,6,6.68,'3',8.187),(147,13,13,4,6,4,9.009,NULL,NULL),(147,14,18,7,1,1,10.754,NULL,NULL),(147,15,17,6,5,6,6.496,'17',5.706),(147,16,17,5,8,5,16.998,NULL,NULL),(147,17,15,2,1,2,9.294,NULL,NULL),(147,18,17,3,7,3,16.752,NULL,NULL),(147,19,15,5,6,6,4.33,NULL,NULL),(147,20,18,5,6,6,9.96,NULL,NULL),(147,21,17,4,8,4,18.435,NULL,NULL),(147,22,17,7,1,7,16.771,'16',16.951),(147,23,10,1,3,3,8.725,'16',12.885),(148,0,63,4,5,5,35.047,'20',60.11),(148,1,71,4,2,2,48.547,NULL,NULL),(148,2,63,4,2,2,46.656,NULL,NULL),(148,3,65,7,3,3,29.25,NULL,NULL),(148,4,71,8,3,3,32.922,'16',41.968),(148,5,71,6,7,6,21.954,NULL,NULL),(148,6,65,5,6,6,7.468,NULL,NULL),(148,7,66,6,5,5,24.157,NULL,NULL),(148,8,63,1,8,1,40.688,NULL,NULL),(148,9,67,2,6,2,36.219,NULL,NULL),(148,10,71,2,6,2,13.938,NULL,NULL),(148,11,71,1,8,1,22.985,'17',11.875),(148,12,65,2,5,2,18.485,'20',26.719),(148,13,65,5,1,1,13.204,NULL,NULL),(148,14,67,5,4,4,21.812,NULL,NULL),(148,15,67,1,7,1,10.906,NULL,NULL),(148,16,71,8,4,8,40.125,NULL,NULL),(148,17,63,8,3,8,45.031,NULL,NULL),(148,18,71,3,5,3,44.265,NULL,NULL),(148,19,71,1,5,1,46.89,NULL,NULL),(148,20,66,4,5,4,27.782,NULL,NULL),(148,21,67,5,3,3,15.125,NULL,NULL),(148,22,67,8,1,1,11.782,NULL,NULL),(148,23,63,5,3,3,46.375,'20',12.5),(148,24,71,7,1,1,14.578,NULL,NULL),(148,25,63,7,1,1,10.75,NULL,NULL),(148,26,66,6,3,6,26.578,NULL,NULL),(148,27,63,6,7,6,12.813,NULL,NULL),(148,28,65,7,6,6,19.218,'20',20.531),(148,29,66,1,2,1,14.157,NULL,NULL),(148,30,65,7,4,7,46.672,NULL,NULL),(148,31,65,4,5,4,6.938,NULL,NULL),(148,32,67,7,6,6,11.25,NULL,NULL),(148,33,65,2,1,2,25.625,NULL,NULL),(148,34,66,4,3,4,17.797,NULL,NULL),(148,35,65,6,2,2,24.718,NULL,NULL),(148,36,63,6,2,6,11.25,NULL,NULL),(148,37,67,1,5,1,23.203,NULL,NULL),(148,38,66,7,3,7,27.531,'20',37.094),(148,39,66,1,7,1,14.172,NULL,NULL),(148,40,67,6,3,3,14.672,NULL,NULL),(148,41,66,1,4,1,16.625,NULL,NULL),(148,42,65,3,2,2,31.562,NULL,NULL),(148,43,66,5,1,1,7.687,NULL,NULL),(148,44,63,7,2,2,19.75,'10',32.125),(148,45,66,6,2,2,25.015,NULL,NULL),(148,46,67,2,7,2,10.015,NULL,NULL),(148,47,67,4,8,4,9.875,NULL,NULL),(148,48,66,2,5,2,6,NULL,NULL),(148,49,65,3,4,4,17.141,NULL,NULL),(148,50,71,5,4,4,29.219,'20',21.937),(148,51,63,4,8,8,28.375,NULL,NULL),(148,52,65,1,7,7,35.765,NULL,NULL),(148,53,66,4,7,7,27.797,NULL,NULL),(148,54,63,6,3,6,16.344,NULL,NULL),(148,55,67,2,4,4,9.532,NULL,NULL),(148,56,71,6,3,3,14.203,NULL,NULL),(148,57,65,3,6,3,17.484,'20',20.157),(148,58,67,3,8,3,8.922,'3,4',62.187),(148,59,63,1,5,5,16.203,NULL,NULL),(148,60,66,2,3,2,15.296,'17',12.984),(148,61,71,7,2,7,49.656,NULL,NULL),(148,62,65,1,4,1,12.312,NULL,NULL),(148,63,66,7,6,7,9.968,NULL,NULL),(149,0,40,8,1,1,9.987,NULL,NULL),(149,1,44,6,7,6,16.699,NULL,NULL),(149,2,40,6,2,2,7.518,NULL,NULL),(150,0,52,8,7,7,31.484,NULL,NULL),(150,1,46,2,5,2,6.37,'3,17',25.642),(150,2,53,4,7,7,11.623,'10',8.827),(150,3,54,1,3,1,16.565,'17',13.674),(150,4,54,5,2,2,17.611,NULL,NULL),(150,5,54,1,6,1,8.217,NULL,NULL),(150,6,54,6,5,6,9.876,NULL,NULL),(150,7,52,1,6,6,7.62,'16',19.225),(150,8,52,2,8,2,4.808,NULL,NULL),(150,9,52,1,3,3,16.535,NULL,NULL),(150,10,52,8,3,3,7.82,NULL,NULL),(150,11,54,3,4,4,9.922,NULL,NULL),(150,12,46,1,6,1,11.287,NULL,NULL),(150,13,54,1,5,1,4.054,NULL,NULL),(150,14,53,7,6,6,2.333,'10,17',10.067),(150,15,46,5,1,1,4.131,NULL,NULL),(150,16,47,8,2,2,13.09,'17',28.847),(150,17,47,3,4,3,7.448,NULL,NULL),(150,18,47,1,5,1,9.716,NULL,NULL),(150,19,54,4,2,4,9.961,NULL,NULL),(150,20,52,2,5,2,3.66,NULL,NULL),(150,21,47,3,8,3,4.449,NULL,NULL),(150,22,54,7,8,7,8.084,NULL,NULL),(150,23,53,1,6,6,4.21,NULL,NULL),(150,24,47,6,1,1,4.546,NULL,NULL),(150,25,54,6,7,6,5.765,NULL,NULL),(150,26,46,3,1,1,2.945,NULL,NULL),(150,27,47,2,4,4,6.231,NULL,NULL),(150,28,53,2,5,5,8.791,NULL,NULL),(150,29,46,7,8,8,3.327,NULL,NULL),(150,30,53,3,1,1,5.374,'10,17',6.581),(150,31,53,8,3,3,8.909,'10',6.057),(150,32,53,2,4,2,3.662,'10,17',11.697),(150,33,46,4,7,4,3.381,NULL,NULL),(150,34,47,6,5,6,6.82,NULL,NULL),(150,35,53,5,6,6,3.51,'10,17',8.843),(150,36,47,7,4,4,4.027,NULL,NULL),(150,37,53,8,7,8,3.576,NULL,NULL),(150,38,47,3,1,1,7.621,NULL,NULL),(150,39,52,4,7,7,9.566,NULL,NULL),(150,40,53,3,4,3,4.988,NULL,NULL),(150,41,47,6,7,6,14.157,NULL,NULL),(150,42,52,4,3,3,6.283,NULL,NULL),(150,43,54,8,2,2,3.233,NULL,NULL),(150,44,52,1,5,5,3.46,'16',3.664),(150,45,52,6,5,6,5.241,NULL,NULL),(150,46,47,2,5,2,2.779,NULL,NULL),(150,47,52,4,2,2,7.509,NULL,NULL),(150,48,47,7,8,7,2.891,NULL,NULL),(150,49,46,2,4,4,2.84,NULL,NULL),(150,50,52,7,6,7,4.392,NULL,NULL),(150,51,54,3,8,3,3.166,NULL,NULL),(150,52,46,3,8,3,3.905,NULL,NULL),(150,53,46,4,3,4,4.28,'3',6.524),(150,54,54,4,7,4,3.101,NULL,NULL),(150,55,46,6,5,6,5.049,'3,17',7.207),(150,56,53,8,2,8,3.922,NULL,NULL),(150,57,46,7,6,6,4.733,NULL,NULL),(150,58,53,5,1,1,6.062,'10,17',5.923),(150,59,46,8,2,2,2.188,NULL,NULL),(151,0,52,5,6,6,17.48,NULL,NULL),(152,0,67,3,1,1,40.317,NULL,NULL),(152,1,71,8,6,8,41.721,NULL,NULL),(152,2,71,4,5,4,13.696,NULL,NULL),(152,3,67,6,3,3,22.213,NULL,NULL),(152,4,63,1,8,8,15,'10',28.385),(152,5,66,2,4,4,15.23,NULL,NULL),(152,6,67,7,5,7,39.723,NULL,NULL),(152,7,66,6,1,6,27.01,NULL,NULL),(152,8,63,7,4,4,15.777,NULL,NULL),(152,9,66,3,5,3,22.618,NULL,NULL),(152,10,67,3,2,3,10.211,NULL,NULL),(152,11,65,4,5,4,12.718,NULL,NULL),(152,12,66,7,2,7,10.154,NULL,NULL),(152,13,63,5,6,5,17.163,NULL,NULL),(152,14,71,1,4,4,11.989,NULL,NULL),(152,15,63,3,6,3,38.727,NULL,NULL),(152,16,67,4,1,1,22.567,NULL,NULL),(152,17,65,3,2,2,20.398,'12,17',7.649),(152,18,65,6,1,1,15.68,'19',6.639),(152,19,71,1,8,8,9.435,NULL,NULL),(152,20,67,7,2,2,9.413,NULL,NULL),(152,21,65,1,3,1,11.681,NULL,NULL),(152,22,65,5,6,6,23.151,NULL,NULL),(152,23,71,7,5,7,6.713,NULL,NULL),(152,24,67,6,5,5,8.524,NULL,NULL),(152,25,63,7,5,5,11.912,NULL,NULL),(152,26,66,3,1,3,6.441,NULL,NULL),(152,27,66,5,7,7,13.991,NULL,NULL),(152,28,66,6,7,7,31.774,NULL,NULL),(152,29,65,1,7,1,15.497,NULL,NULL),(152,30,65,7,2,2,11.474,NULL,NULL),(152,31,71,2,7,2,14.362,NULL,NULL),(152,32,66,4,5,4,3.98,NULL,NULL),(152,33,66,7,1,7,5.393,NULL,NULL),(152,34,71,1,3,3,7.65,NULL,NULL),(152,35,66,3,2,2,11.523,NULL,NULL),(152,36,66,6,5,6,4.064,NULL,NULL),(152,37,67,7,4,4,14.039,'3,4,5,17',22.832),(152,38,63,3,2,3,8.596,NULL,NULL),(152,39,65,7,6,7,10.894,NULL,NULL),(152,40,71,3,6,3,3.734,'16',6.471),(152,41,65,2,4,2,7.31,NULL,NULL),(152,42,65,3,5,5,25.189,NULL,NULL),(152,43,66,1,2,1,23.858,NULL,NULL),(152,44,65,1,2,1,17.112,NULL,NULL),(152,45,65,5,7,5,8.412,NULL,NULL),(152,46,71,2,8,2,4.686,'10,16',7.507),(152,47,65,6,4,6,38.085,NULL,NULL),(152,48,63,5,4,4,14.788,NULL,NULL),(152,49,71,3,2,2,9.709,'10',7.48),(152,50,66,6,4,4,7.498,NULL,NULL),(152,51,67,8,6,8,5.193,NULL,NULL),(152,52,63,3,1,3,7.325,NULL,NULL),(152,53,66,3,4,3,23.819,NULL,NULL),(152,54,67,1,8,1,7.324,NULL,NULL),(152,55,63,6,8,8,8.372,NULL,NULL),(152,56,65,4,3,3,19.808,NULL,NULL),(152,57,63,2,8,2,14.929,NULL,NULL),(152,58,71,7,4,4,41.622,NULL,NULL),(152,59,63,1,4,4,12.528,NULL,NULL),(152,60,67,2,8,2,10.227,NULL,NULL),(152,61,71,5,6,5,6.933,NULL,NULL),(152,62,67,4,5,5,18.856,NULL,NULL),(152,63,63,2,7,2,9.096,NULL,NULL),(153,0,38,7,4,4,16.983,NULL,NULL),(153,1,44,4,2,4,8.907,NULL,NULL),(153,2,37,2,4,4,5.069,'19',22.033),(153,3,40,8,3,3,5.463,NULL,NULL),(153,4,37,3,6,6,7.92,NULL,NULL),(153,5,37,5,1,1,7.483,NULL,NULL),(153,6,44,7,4,4,4.383,NULL,NULL),(153,7,37,6,4,4,6.115,NULL,NULL),(153,8,43,6,5,6,3.726,'3',11.688),(153,9,38,7,6,6,6.463,'2,19',19.631),(153,10,37,2,6,6,4.405,NULL,NULL),(153,11,38,8,3,3,6.464,NULL,NULL),(153,12,38,1,5,1,6.351,'2,10',12.22),(153,13,37,2,5,2,4.403,NULL,NULL),(153,14,44,5,7,5,8.559,NULL,NULL),(153,15,38,2,4,2,3.715,NULL,NULL),(153,16,40,8,7,7,6.41,NULL,NULL),(153,17,37,1,6,1,3.205,NULL,NULL),(153,18,44,2,7,2,7.385,NULL,NULL),(153,19,44,4,1,1,4.862,'2,19',23.28),(153,20,38,5,2,2,3.074,NULL,NULL),(153,21,40,6,1,1,4.917,NULL,NULL),(153,22,37,4,7,4,4.462,NULL,NULL),(153,23,40,5,1,1,3.181,NULL,NULL),(153,24,44,5,2,2,3.19,NULL,NULL),(153,25,43,6,1,1,14.832,NULL,NULL),(153,26,44,6,4,4,15.898,NULL,NULL),(153,27,43,8,2,2,11.494,NULL,NULL),(153,28,43,4,2,2,4.291,NULL,NULL),(153,29,44,6,3,3,4.022,NULL,NULL),(153,30,40,4,7,7,10.361,NULL,NULL),(153,31,43,7,6,6,3.802,NULL,NULL),(153,32,37,5,7,7,6.253,NULL,NULL),(153,33,43,4,7,4,3.319,NULL,NULL),(153,34,43,7,8,7,8.295,'17',19.215),(153,35,43,2,5,2,2.844,NULL,NULL),(153,36,38,3,4,4,19.735,NULL,NULL),(153,37,37,3,7,3,4.249,NULL,NULL),(153,38,43,8,3,3,3.911,NULL,NULL),(153,39,44,1,3,1,2.961,NULL,NULL),(153,40,38,1,3,1,11.479,NULL,NULL),(153,41,44,1,6,1,3.349,'1,16',15.861),(153,42,37,3,1,1,3.82,NULL,NULL),(153,43,40,2,4,2,5.867,NULL,NULL),(153,44,44,3,7,7,3.405,'7',6.809),(153,45,37,7,2,2,5.555,'19',3.185),(153,46,40,5,6,5,5.882,NULL,NULL),(153,47,43,3,4,3,4.399,NULL,NULL),(153,48,38,1,6,6,14.449,NULL,NULL),(153,49,44,5,1,1,3.06,NULL,NULL),(153,50,40,3,1,1,5.156,NULL,NULL),(153,51,44,2,6,2,3.016,'9,16',8.307),(153,52,44,3,5,3,7.286,NULL,NULL),(153,53,38,8,7,8,5.294,NULL,NULL),(153,54,40,7,6,7,3.31,NULL,NULL),(153,55,43,5,1,1,2.634,NULL,NULL),(153,56,43,3,1,1,8.281,'3,19',6.583),(153,57,37,3,5,3,3.311,NULL,NULL),(153,58,38,6,5,5,8.634,'8,19',6.043),(153,59,40,5,2,2,2.718,NULL,NULL),(153,60,40,8,2,2,5.046,NULL,NULL),(153,61,37,1,4,4,3.337,NULL,NULL),(153,62,40,3,4,4,4.029,NULL,NULL),(153,63,38,2,8,8,4.259,NULL,NULL),(155,0,85,3,5,5,24.945,NULL,NULL),(158,0,36,4,6,6,9.367,NULL,NULL),(158,1,32,5,1,5,5.369,NULL,NULL),(158,2,33,7,5,7,3.951,'10,17',20.231),(158,3,34,3,7,3,8.498,NULL,NULL),(158,4,36,7,5,7,6.935,NULL,NULL),(158,5,30,3,2,2,5.273,NULL,NULL),(158,6,32,4,1,1,15.33,NULL,NULL),(158,7,36,3,7,3,7.128,NULL,NULL),(159,0,73,7,3,3,7.694,NULL,NULL),(159,1,76,4,1,4,9.062,'17',16.687),(159,2,73,2,4,2,17.106,NULL,NULL),(159,3,75,3,4,4,7.951,NULL,NULL),(159,4,73,5,1,5,16.974,NULL,NULL),(159,5,73,1,6,1,7.805,NULL,NULL),(159,6,77,7,5,7,9.851,NULL,NULL),(159,7,76,6,2,2,14.127,NULL,NULL),(159,8,79,3,4,4,13.471,NULL,NULL),(159,9,77,5,3,3,8.066,NULL,NULL),(159,10,79,1,4,4,8.891,NULL,NULL),(159,11,76,3,1,3,8.809,'17',17.153),(159,12,77,7,2,7,6.358,NULL,NULL),(159,13,76,6,3,3,6.049,NULL,NULL),(159,14,77,2,4,4,10.467,NULL,NULL),(159,15,75,1,5,1,6.309,NULL,NULL),(159,16,73,3,1,1,4.342,NULL,NULL),(159,17,73,5,3,5,6.168,NULL,NULL),(159,18,79,4,5,4,5.351,'17',13.347),(159,19,77,1,6,1,5.282,NULL,NULL),(159,20,76,7,3,3,6.089,NULL,NULL),(159,21,76,4,6,4,8.476,'8',23.651),(159,22,77,1,4,1,4.533,NULL,NULL),(159,23,77,5,1,1,3.735,NULL,NULL),(159,24,77,6,2,6,7.399,NULL,NULL),(159,25,73,4,1,1,4.18,NULL,NULL),(159,26,73,5,7,5,5.173,NULL,NULL),(159,27,77,6,4,6,4.825,NULL,NULL),(159,28,77,5,2,2,3.84,'10',8.203),(159,29,79,2,1,2,13.435,'19',10.345),(159,30,73,7,4,4,3.913,'10',21.922),(159,31,77,7,3,7,5.057,NULL,NULL),(159,32,77,3,1,1,3.374,NULL,NULL),(159,33,75,4,2,4,6.079,NULL,NULL),(159,34,79,5,3,5,4.323,'3',7.403),(159,35,73,7,2,7,8.825,'2',5.188),(159,36,76,4,2,4,5.628,NULL,NULL),(159,37,77,7,4,7,3.692,NULL,NULL),(159,38,73,6,3,6,4.543,NULL,NULL),(159,39,76,6,1,1,7.413,NULL,NULL),(159,40,73,6,4,4,4.023,NULL,NULL),(159,41,76,7,5,7,6.06,NULL,NULL),(159,42,73,2,6,6,5.409,NULL,NULL),(159,43,79,5,6,6,6.655,NULL,NULL),(159,44,76,1,5,1,4.564,'20',19.524),(159,45,79,3,1,1,3.867,NULL,NULL),(159,46,73,5,2,5,3.842,NULL,NULL),(159,47,76,5,2,2,4.249,NULL,NULL),(159,48,79,5,2,2,4.064,NULL,NULL),(159,49,79,1,6,6,5.536,'17',9.904),(159,50,75,1,2,1,4.65,NULL,NULL),(159,51,76,5,3,3,3.809,NULL,NULL),(159,52,76,7,4,4,5.774,NULL,NULL),(159,53,79,6,2,2,3.823,NULL,NULL),(159,54,75,3,5,3,5.184,NULL,NULL),(159,55,79,3,2,2,3.901,NULL,NULL),(159,56,79,4,6,6,3.486,NULL,NULL),(159,57,77,3,6,6,3.608,NULL,NULL),(159,58,76,7,2,2,5.053,NULL,NULL),(161,0,19,7,6,6,96.01,NULL,NULL),(161,1,27,5,1,1,8.018,NULL,NULL),(161,2,26,2,3,2,18.131,NULL,NULL),(161,3,26,4,6,4,13.477,NULL,NULL),(161,4,27,6,4,4,13.087,NULL,NULL),(161,5,20,8,5,5,28.672,NULL,NULL),(161,6,25,1,5,1,11.688,'3',20.563),(161,7,20,1,4,4,44.051,NULL,NULL),(161,8,25,7,5,5,7.478,NULL,NULL),(161,9,20,1,5,1,6.435,NULL,NULL),(161,10,25,6,7,7,24.727,NULL,NULL),(161,11,19,5,1,1,8.505,NULL,NULL),(161,12,27,3,7,7,27.023,NULL,NULL),(161,13,27,3,8,8,7.806,'5',20.668),(161,14,25,8,3,3,5.889,NULL,NULL),(161,15,20,1,2,1,14.266,NULL,NULL),(161,16,26,3,7,7,9.85,NULL,NULL),(161,17,20,6,7,7,23.638,NULL,NULL),(161,18,19,4,2,4,7.758,'9',18.927),(161,19,19,8,3,3,6.222,NULL,NULL),(161,20,19,7,5,7,19.607,NULL,NULL),(161,21,20,4,2,4,6.457,NULL,NULL),(161,22,25,8,6,8,3.922,'16',9.819),(161,23,20,5,7,7,16.547,NULL,NULL),(161,24,27,1,4,1,7.65,'19',34.577),(161,25,20,2,3,3,4.897,NULL,NULL),(161,26,26,1,2,1,3.112,NULL,NULL),(161,27,27,7,5,7,5.727,'5',11.728),(161,28,25,6,4,4,4.181,NULL,NULL),(161,29,27,4,2,4,8.841,NULL,NULL),(161,30,26,4,1,4,4.382,NULL,NULL),(161,31,26,5,8,8,4.922,NULL,NULL),(161,32,25,2,3,2,5.868,'19',19.109),(161,33,20,6,4,4,4.723,NULL,NULL),(161,34,20,8,3,3,4.386,NULL,NULL),(161,35,19,6,8,6,3.405,NULL,NULL),(161,36,26,6,7,6,6.308,NULL,NULL),(161,37,26,5,7,7,4.583,NULL,NULL),(161,38,19,1,4,4,11.98,NULL,NULL),(161,39,25,3,7,3,12.476,NULL,NULL),(161,40,26,1,5,1,4.277,NULL,NULL),(161,41,25,2,1,2,6.541,NULL,NULL),(161,42,20,8,6,8,3.738,NULL,NULL),(161,43,26,6,8,6,3.991,NULL,NULL),(161,44,19,1,2,1,6.205,'7',9.994),(161,45,27,2,1,1,7.274,NULL,NULL),(161,46,20,7,3,7,5.492,'2',19.763),(161,47,19,2,3,2,6.617,NULL,NULL),(161,48,19,5,8,5,4.31,'7',9.746),(161,49,27,6,8,8,5.441,NULL,NULL),(161,50,26,3,8,8,5.022,'8',9.582),(161,51,25,4,1,4,7.961,NULL,NULL),(161,52,19,6,4,6,8.829,NULL,NULL),(161,53,27,5,8,8,3.493,NULL,NULL),(161,54,26,4,2,4,5.041,NULL,NULL),(161,55,19,3,7,7,7.484,NULL,NULL),(161,56,25,5,8,8,5.745,NULL,NULL),(161,57,25,2,4,4,21.905,NULL,NULL),(161,58,27,6,7,7,8.358,'5',7.033),(161,59,27,3,2,3,9.05,'5',4.522),(162,0,59,4,6,6,47.584,NULL,NULL),(162,1,59,6,5,5,19.73,NULL,NULL),(162,2,57,4,6,4,11.851,'19',20.423),(162,3,57,1,3,1,6.078,NULL,NULL),(162,4,57,6,5,6,8.56,NULL,NULL),(162,5,60,3,2,3,5.541,'3,4,5',16.728),(162,6,56,6,8,6,6.955,'17',6.697),(162,7,60,5,7,7,18.704,'3,4,5',3.517),(162,8,55,2,7,2,7.018,NULL,NULL),(162,9,60,8,1,1,4.269,NULL,NULL),(162,10,59,7,1,7,7.998,NULL,NULL),(162,11,56,5,6,6,7.152,NULL,NULL),(162,12,56,5,4,4,5.546,NULL,NULL),(162,13,60,6,8,6,6.129,NULL,NULL),(162,14,60,7,2,7,11.329,NULL,NULL),(162,15,60,3,6,3,4.402,NULL,NULL),(162,16,56,5,7,5,13.434,'19',3.146),(162,17,57,1,6,1,5.037,NULL,NULL),(162,18,55,7,4,4,4.762,NULL,NULL),(162,19,56,4,1,1,7.24,'10',8.301),(162,20,55,3,1,1,7.483,NULL,NULL),(162,21,57,4,5,4,11.073,NULL,NULL),(162,22,57,2,3,3,6.077,NULL,NULL),(162,23,59,4,2,4,4.289,NULL,NULL),(162,24,60,4,1,1,7.974,NULL,NULL),(162,25,60,1,3,1,10.014,'3',9.627),(162,26,56,6,3,6,7.581,NULL,NULL),(162,27,56,1,3,1,8.391,NULL,NULL),(162,28,55,1,4,1,8.803,NULL,NULL),(162,29,55,8,1,1,3.127,NULL,NULL),(162,30,60,4,7,7,7.77,NULL,NULL),(162,31,60,5,6,6,3.787,NULL,NULL),(162,32,55,8,6,6,3.454,'3',4.362),(162,33,56,2,3,3,22.539,'19',7.617),(162,34,57,7,1,1,4.802,NULL,NULL),(162,35,59,3,1,3,7.027,NULL,NULL),(162,36,57,2,7,7,4.401,NULL,NULL),(162,37,56,8,2,2,5.599,NULL,NULL),(162,38,59,3,2,2,10.214,NULL,NULL),(162,39,59,1,6,6,11.486,NULL,NULL),(162,40,57,5,7,7,4.744,'17',8.311),(162,41,57,2,1,1,6.396,NULL,NULL),(162,42,60,4,5,4,3.115,'3',4.298),(162,43,59,5,4,4,12.057,NULL,NULL),(162,44,59,5,7,7,3.826,NULL,NULL),(162,45,59,1,2,2,4.612,NULL,NULL),(162,46,55,8,2,2,3.309,NULL,NULL),(162,47,55,7,5,5,3.4,NULL,NULL),(162,48,59,2,7,2,5.882,NULL,NULL),(162,49,60,8,2,2,4.72,NULL,NULL),(162,50,55,5,6,6,5.249,NULL,NULL),(162,51,59,7,6,7,6.267,NULL,NULL),(162,52,57,5,3,3,2.531,'17',7.087),(162,53,55,2,3,3,9.432,NULL,NULL),(162,54,56,2,7,7,8.355,'10',5.761),(162,55,57,4,3,4,3.978,'17',5.81),(162,56,57,7,6,7,3.092,NULL,NULL),(162,57,56,8,1,1,4.939,NULL,NULL),(162,58,56,4,7,4,4.658,NULL,NULL),(162,59,57,4,2,4,3.003,NULL,NULL),(162,60,55,4,5,4,2.88,NULL,NULL),(162,61,59,4,3,3,9.168,NULL,NULL),(162,62,59,3,5,3,4.81,NULL,NULL),(162,63,55,6,3,6,4.521,NULL,NULL),(163,0,66,1,5,1,15.108,NULL,NULL),(164,0,47,1,8,1,19.408,NULL,NULL),(164,1,52,5,4,5,30.469,NULL,NULL),(164,2,53,8,5,5,18.951,NULL,NULL),(164,3,47,3,7,3,16.651,NULL,NULL),(164,4,46,8,1,1,8.978,NULL,NULL),(164,5,46,1,6,1,9.352,NULL,NULL),(164,6,52,5,8,5,15.637,NULL,NULL),(164,7,52,5,2,2,9.706,'19',47.802),(164,8,47,7,8,8,24.392,NULL,NULL),(164,9,54,1,8,1,6.912,NULL,NULL),(164,10,52,8,1,1,15.238,NULL,NULL),(164,11,52,3,4,3,12.778,NULL,NULL),(164,12,53,6,4,6,21.206,NULL,NULL),(164,13,52,6,3,3,12.392,'16',10.576),(164,14,47,6,4,6,8.202,NULL,NULL),(164,15,54,3,7,3,6.372,NULL,NULL),(164,16,46,3,4,4,4.663,NULL,NULL),(164,17,47,7,2,2,16.457,NULL,NULL),(164,18,46,8,7,8,4.209,NULL,NULL),(164,19,53,1,8,1,7.677,NULL,NULL),(164,20,54,1,6,1,7.823,NULL,NULL),(164,21,52,3,7,3,10.021,NULL,NULL),(164,22,54,8,5,5,8.364,NULL,NULL),(164,23,47,5,2,2,5.062,NULL,NULL),(164,24,54,4,6,4,8.394,NULL,NULL),(164,25,46,5,2,2,5.075,NULL,NULL),(164,26,54,2,1,1,10.447,NULL,NULL),(164,27,46,4,6,4,6.946,NULL,NULL),(164,28,54,8,7,7,15.005,NULL,NULL),(164,29,46,5,8,8,6.94,NULL,NULL),(164,30,54,2,5,2,7.896,NULL,NULL),(164,31,53,6,3,6,16.111,NULL,NULL),(164,32,53,7,2,2,10.886,'2,10',14.638),(164,33,53,5,4,5,8.49,NULL,NULL),(164,34,54,3,6,3,13.195,NULL,NULL),(164,35,47,2,1,1,5.817,NULL,NULL),(164,36,47,5,8,8,7.714,NULL,NULL),(164,37,53,3,4,3,10.522,'10',14.689),(164,38,54,2,7,2,4.833,NULL,NULL),(164,39,53,1,2,1,13.614,NULL,NULL),(164,40,52,2,7,2,9.087,NULL,NULL),(164,41,52,2,1,2,57.472,NULL,NULL),(164,42,46,6,3,3,19.498,NULL,NULL),(164,43,54,4,3,4,5.29,NULL,NULL),(164,44,53,5,2,5,6.307,'2,10',11.939),(164,45,46,5,4,4,4.169,NULL,NULL),(164,46,46,3,7,3,3.683,'3,5,17',14.477),(164,47,52,4,6,6,14.353,NULL,NULL),(164,48,52,6,1,6,5.924,NULL,NULL),(164,49,47,3,6,6,10.602,NULL,NULL),(164,50,46,2,7,2,3.806,NULL,NULL),(164,51,46,1,2,1,7.634,NULL,NULL),(164,52,47,3,4,3,6.375,'7',29.567),(164,53,52,7,8,7,4.622,NULL,NULL),(164,54,53,6,1,1,7.786,NULL,NULL),(164,55,53,7,3,3,6.45,'2,10,17',15.744),(164,56,47,6,1,1,7.395,NULL,NULL),(164,57,53,7,8,8,24.989,'10,17',11.229),(164,58,47,4,5,4,4.03,NULL,NULL),(164,59,54,5,4,4,4.042,'3',7.234),(165,0,19,1,3,1,13.124,NULL,NULL),(165,1,26,6,5,6,8.56,NULL,NULL),(165,2,19,3,2,2,11.05,NULL,NULL),(165,3,26,6,8,6,7.634,NULL,NULL),(165,4,25,4,5,4,9.61,NULL,NULL),(165,5,27,7,2,7,8.893,NULL,NULL),(165,6,20,2,7,2,16.657,NULL,NULL),(165,7,20,3,1,1,10.948,NULL,NULL),(165,8,26,7,5,7,6.927,NULL,NULL),(165,9,27,3,6,6,15.147,NULL,NULL),(165,10,19,7,4,4,7.783,NULL,NULL),(165,11,19,6,5,6,15.953,NULL,NULL),(165,12,27,4,5,4,3.702,NULL,NULL),(165,13,20,5,6,5,6.607,NULL,NULL),(165,14,20,5,4,4,6.701,NULL,NULL),(165,15,25,6,5,6,9.687,NULL,NULL),(165,16,19,5,4,5,11.969,NULL,NULL),(165,17,26,4,7,7,12.485,NULL,NULL),(165,18,27,5,7,7,7.404,'3,17',14.613),(165,19,27,1,4,4,7.58,NULL,NULL),(165,20,25,1,3,1,5.793,'3,17',14.632),(165,21,20,6,8,8,4.066,'16',12.972),(165,22,19,4,1,4,7.681,'16',7.3),(165,23,19,5,7,7,5.408,NULL,NULL),(165,24,19,2,8,2,3.458,'7',4.094),(165,25,25,8,6,6,3.458,'3,17',8.823),(165,26,27,6,8,6,5.002,NULL,NULL),(165,27,20,4,7,4,3.813,NULL,NULL),(165,28,26,6,3,6,3.719,NULL,NULL),(165,29,20,4,1,1,5.754,NULL,NULL),(165,30,20,6,3,3,6.729,NULL,NULL),(165,31,20,1,8,1,4.022,NULL,NULL),(165,32,20,2,8,2,3.905,NULL,NULL),(165,33,26,5,4,4,4.689,NULL,NULL),(165,34,25,3,2,2,3.914,NULL,NULL),(165,35,27,3,2,3,3.374,NULL,NULL),(165,36,25,8,2,2,2.824,NULL,NULL),(165,37,26,3,2,2,2.756,'8',7.584),(165,38,19,6,8,8,18.038,NULL,NULL),(165,39,19,3,6,3,4.004,'16',4.902),(165,40,25,4,7,4,4.598,NULL,NULL),(165,41,26,2,7,7,4.258,NULL,NULL),(165,42,27,6,5,6,3.429,NULL,NULL),(165,43,19,7,2,7,4.589,NULL,NULL),(165,44,25,3,6,6,3.814,NULL,NULL),(165,45,27,7,4,7,4.383,NULL,NULL),(165,46,19,8,1,8,8.142,NULL,NULL),(165,47,25,7,2,2,3.975,NULL,NULL),(165,48,25,7,5,5,8.191,NULL,NULL),(165,49,25,1,4,1,3.588,NULL,NULL),(165,50,26,3,1,1,5.692,'8',6.824),(165,51,27,1,8,8,3.348,'16',10.506),(165,52,26,2,8,8,7.073,NULL,NULL),(165,53,20,3,2,3,3.474,NULL,NULL),(165,54,26,4,1,4,4.269,NULL,NULL),(165,55,25,1,8,1,2.52,NULL,NULL),(165,56,20,7,5,7,3.246,NULL,NULL),(165,57,27,3,1,3,3.264,NULL,NULL),(165,58,26,1,8,8,2.809,NULL,NULL),(165,59,27,8,2,8,16.165,NULL,NULL),(167,0,10,8,7,8,28.127,NULL,NULL),(167,1,10,3,4,4,14.4,NULL,NULL),(167,2,15,8,3,3,6.479,NULL,NULL),(167,3,17,7,6,7,34.882,NULL,NULL),(167,4,17,1,3,1,18.32,NULL,NULL),(167,5,10,5,6,6,18.126,NULL,NULL),(167,6,13,6,7,6,13.993,'10,17',41.686),(167,7,15,2,8,2,22.028,NULL,NULL),(167,8,15,4,7,7,9.619,'17',12.83),(167,9,15,8,7,7,19.765,NULL,NULL),(167,10,17,4,7,7,14.912,NULL,NULL),(167,11,15,1,6,1,13.727,'18',31.104),(167,12,10,8,3,8,17.881,NULL,NULL),(167,13,18,5,1,1,23.056,NULL,NULL),(167,14,17,4,2,2,18.379,NULL,NULL),(167,15,17,2,5,2,9.806,'17',17.035),(167,16,17,8,3,3,11.459,NULL,NULL),(167,17,18,2,5,2,15.675,NULL,NULL),(167,18,18,3,1,3,22.512,NULL,NULL),(167,19,13,7,8,8,6.109,NULL,NULL),(167,20,17,2,8,2,5.235,NULL,NULL),(167,21,17,4,3,3,15.372,'17',21.367),(167,22,13,7,4,4,7.237,'10,17',10.394),(167,23,17,1,5,5,19.201,NULL,NULL),(167,24,15,2,5,2,6.836,'7',9.408),(167,25,18,6,1,1,12.19,NULL,NULL),(167,26,18,2,4,4,7.866,NULL,NULL),(167,27,13,3,1,3,17.54,NULL,NULL),(167,28,10,1,5,1,8.352,NULL,NULL),(167,29,10,1,6,1,16.95,NULL,NULL),(167,30,17,8,7,7,8.845,NULL,NULL),(167,31,17,5,6,5,19.991,NULL,NULL),(167,32,17,6,1,6,59.695,NULL,NULL),(167,33,18,6,7,6,20.597,NULL,NULL),(167,34,15,4,3,3,8.404,NULL,NULL),(167,35,18,7,4,4,10.194,NULL,NULL),(167,36,15,1,3,1,21.329,NULL,NULL),(167,37,13,4,3,3,9.436,NULL,NULL),(167,38,10,5,2,2,4.657,NULL,NULL),(167,39,18,4,3,4,5.928,NULL,NULL),(167,40,15,5,6,6,11.073,NULL,NULL),(167,41,10,8,2,8,6.449,NULL,NULL),(167,42,10,4,7,4,6.244,NULL,NULL),(167,43,18,8,3,3,14.139,NULL,NULL),(167,44,13,2,5,2,5.416,NULL,NULL),(167,45,13,3,8,3,7.368,NULL,NULL),(167,46,18,5,6,5,8.114,NULL,NULL),(167,47,18,7,8,8,4.362,NULL,NULL),(167,48,13,6,1,1,6.655,NULL,NULL),(167,49,13,2,4,2,26.39,'10,17',18.401),(167,50,18,2,8,2,10.621,NULL,NULL),(167,51,13,2,8,2,22.805,NULL,NULL),(167,52,13,5,1,1,7.343,NULL,NULL),(167,53,13,5,6,5,7.433,'10,11',5.691),(167,54,10,3,1,1,4.78,NULL,NULL),(167,55,15,4,2,2,5.962,NULL,NULL),(167,56,15,5,1,1,6.292,NULL,NULL),(167,57,15,7,6,7,9.476,NULL,NULL),(167,58,10,4,2,4,7.977,NULL,NULL),(167,59,10,7,6,6,6.381,NULL,NULL),(168,0,54,6,5,6,60.059,NULL,NULL),(168,1,53,7,5,5,38.876,NULL,NULL),(168,2,54,1,3,1,12.858,NULL,NULL),(168,3,47,8,1,1,9.001,NULL,NULL),(168,4,46,1,4,1,13.982,NULL,NULL),(168,5,52,8,1,1,24.426,NULL,NULL),(168,6,54,8,6,6,12.708,NULL,NULL),(168,7,52,6,3,3,9.695,NULL,NULL),(168,8,53,7,2,2,22.937,NULL,NULL),(168,9,53,2,3,3,19.688,'10,17',30.326),(168,10,52,3,1,3,15.865,NULL,NULL),(168,11,52,5,6,5,8.159,NULL,NULL),(168,12,52,3,2,2,10.444,NULL,NULL),(168,13,53,1,8,1,15.113,NULL,NULL),(168,14,54,5,4,4,7.071,'3',22.305),(168,15,46,4,5,4,4.042,NULL,NULL),(168,16,53,8,2,8,9.123,NULL,NULL),(168,17,46,6,5,5,31.812,'16',6.227),(168,18,47,4,5,4,10.251,NULL,NULL),(168,19,54,5,7,7,36.473,'19',14.795),(168,20,53,1,4,1,46.958,NULL,NULL),(168,21,46,8,6,8,13.742,'16',9.565),(168,22,52,8,2,2,4.713,NULL,NULL),(168,23,46,7,4,4,4.28,NULL,NULL),(168,24,47,4,1,1,26.9,NULL,NULL),(168,25,53,5,4,4,6.596,NULL,NULL),(168,26,47,6,3,3,6.044,NULL,NULL),(168,27,53,6,5,6,5.119,NULL,NULL),(168,28,52,5,7,7,11.389,'17',15.88),(168,29,54,2,3,2,7.12,'3',8.485),(168,30,47,2,3,3,25.756,NULL,NULL),(168,31,54,1,4,4,18.491,NULL,NULL),(168,32,54,8,2,2,5.149,NULL,NULL),(168,33,47,6,5,6,5.729,NULL,NULL),(168,34,53,4,7,4,4.627,NULL,NULL),(168,35,47,1,3,3,23.412,NULL,NULL),(168,36,46,3,1,1,10.945,NULL,NULL),(168,37,52,5,4,5,34.144,NULL,NULL),(168,38,54,7,4,4,4.83,'3',7.381),(168,39,53,3,6,6,6.12,NULL,NULL),(168,40,52,1,4,4,10.972,NULL,NULL),(168,41,54,7,2,2,4.671,NULL,NULL),(168,42,47,5,7,7,4.964,NULL,NULL),(168,43,46,2,8,2,5.761,NULL,NULL),(168,44,52,7,4,7,19.35,NULL,NULL),(168,45,46,7,5,5,3.621,NULL,NULL),(168,46,46,2,3,2,5.596,NULL,NULL),(168,47,46,1,8,1,6.382,NULL,NULL),(168,48,54,6,3,3,11.025,NULL,NULL),(168,49,46,3,6,3,5.704,NULL,NULL),(168,50,52,6,8,6,12.426,NULL,NULL),(168,51,53,1,3,1,4.661,NULL,NULL),(168,52,52,7,2,2,30.418,NULL,NULL),(168,53,46,2,7,2,2.89,NULL,NULL),(168,54,47,7,4,4,7.645,NULL,NULL),(168,55,47,7,2,2,26.446,NULL,NULL),(168,56,47,8,2,2,4.869,NULL,NULL),(168,57,47,8,6,6,17.214,NULL,NULL),(168,58,54,1,8,1,6.238,NULL,NULL),(168,59,53,8,6,6,3.787,'10',9.479),(169,0,67,6,7,6,6.283,NULL,NULL),(169,1,66,4,3,4,8.24,NULL,NULL),(169,2,65,7,4,7,10.621,NULL,NULL),(169,3,66,7,6,7,6.116,NULL,NULL),(169,4,63,8,1,8,9.318,NULL,NULL),(169,5,65,4,1,4,4.686,NULL,NULL),(169,6,65,5,4,5,5.897,NULL,NULL),(169,7,63,2,7,2,8.844,NULL,NULL),(169,8,65,1,5,1,17.533,NULL,NULL),(169,9,67,4,5,4,4.14,NULL,NULL),(169,10,65,5,2,2,5.118,NULL,NULL),(169,11,65,7,3,3,2.373,NULL,NULL),(169,12,66,2,5,2,5.336,NULL,NULL),(169,13,71,2,4,2,15.989,'1',12.515),(169,14,65,2,1,1,5.322,NULL,NULL),(169,15,66,3,2,2,13.384,NULL,NULL),(169,16,71,6,3,3,6.21,NULL,NULL),(169,17,63,5,4,4,6.91,NULL,NULL),(170,0,67,8,3,8,25.082,NULL,NULL),(170,1,67,6,5,6,27.925,NULL,NULL),(170,2,66,7,2,7,235.593,NULL,NULL),(170,3,67,5,2,2,5.391,'5',28.232),(170,4,65,1,6,1,27.874,NULL,NULL),(170,5,65,6,2,2,8.493,NULL,NULL),(170,6,66,5,1,5,5.81,NULL,NULL),(170,7,63,6,1,6,13.795,NULL,NULL),(171,0,18,2,3,2,32.761,NULL,NULL),(171,1,13,7,4,7,23.606,NULL,NULL),(171,2,13,3,1,1,19.937,NULL,NULL),(171,3,17,2,8,2,9.219,'2',26.764),(171,4,17,1,8,1,13.563,NULL,NULL),(171,5,13,4,5,4,13.539,NULL,NULL),(171,6,17,8,6,6,8.274,NULL,NULL),(171,7,10,5,4,4,8.724,NULL,NULL),(171,8,15,8,1,1,12.714,NULL,NULL),(171,9,10,2,3,3,6.626,NULL,NULL),(171,10,13,6,8,6,7.943,NULL,NULL),(171,11,18,4,5,4,9.435,NULL,NULL),(171,12,17,5,4,5,25.587,NULL,NULL),(171,13,13,7,5,7,5.779,NULL,NULL),(171,14,13,1,8,1,6.978,'10',24.503),(171,15,10,8,2,8,9.683,NULL,NULL),(171,16,10,5,7,7,13.86,'3',41.012),(171,17,17,4,1,1,9.103,NULL,NULL),(171,18,10,7,2,2,6.275,NULL,NULL),(171,19,17,7,5,5,8.136,'2,10',19.497),(171,20,15,3,2,2,6.398,NULL,NULL),(171,21,13,3,2,2,4.609,NULL,NULL),(171,22,18,6,3,6,10.879,NULL,NULL),(171,23,18,1,8,1,9.226,NULL,NULL),(171,24,13,2,8,2,5.728,NULL,NULL),(171,25,15,6,8,6,3.152,NULL,NULL),(171,26,17,2,3,3,5.709,NULL,NULL),(171,27,18,7,2,2,9.014,NULL,NULL),(171,28,17,2,7,2,5.885,NULL,NULL),(171,29,18,5,6,6,6.116,NULL,NULL),(171,30,10,4,1,4,75.724,'16',14.931),(171,31,13,5,6,6,6.486,NULL,NULL),(171,32,15,5,4,4,3.924,'17',8.092),(171,33,18,8,2,2,13.549,NULL,NULL),(171,34,18,7,5,5,4.578,NULL,NULL),(171,35,18,3,1,1,11.777,NULL,NULL),(171,36,13,4,1,1,5.852,'10',28.536),(171,37,15,8,2,2,6.076,NULL,NULL),(171,38,10,4,7,4,7.814,NULL,NULL),(171,39,15,6,3,6,3.692,NULL,NULL),(171,40,18,7,4,4,5.309,NULL,NULL),(171,41,15,2,7,7,9.254,NULL,NULL),(171,42,15,4,7,7,3.214,NULL,NULL),(171,43,15,5,7,7,2.881,NULL,NULL),(171,44,10,5,6,5,12.956,NULL,NULL),(171,45,13,6,3,3,11.264,NULL,NULL),(171,46,17,3,1,1,22.687,NULL,NULL),(171,47,18,4,1,4,7.431,'16',6.449),(171,48,13,7,2,2,7.746,NULL,NULL),(171,49,15,1,4,1,3.151,NULL,NULL),(171,50,18,6,8,6,6.052,'17',7.821),(171,51,10,3,6,3,5.387,'1,16',33.507),(171,52,10,1,8,8,7.16,NULL,NULL),(171,53,15,1,3,1,4.012,'7,9',9.929),(171,54,10,8,6,8,4.745,NULL,NULL),(171,55,17,7,4,4,5.927,'2,10',9.239),(171,56,15,5,6,6,3.715,NULL,NULL),(171,57,10,1,3,3,5.298,NULL,NULL),(171,58,17,6,3,3,11.27,NULL,NULL),(171,59,17,5,6,5,6.902,NULL,NULL),(173,0,17,3,5,3,13.585,NULL,NULL),(173,1,17,3,7,7,27.31,'17',33.073),(173,2,18,8,5,5,10.857,NULL,NULL),(173,3,13,2,8,2,18.032,'10,17',31.101),(173,4,15,2,6,6,8.784,NULL,NULL),(173,5,18,1,2,1,16.662,NULL,NULL),(173,6,10,7,1,1,6.497,NULL,NULL),(173,7,17,6,5,6,10.52,'10',46.655),(173,8,17,8,2,2,5.67,NULL,NULL),(173,9,10,6,4,6,5.643,NULL,NULL),(173,10,13,4,7,4,7.192,NULL,NULL),(173,11,15,4,6,6,4.108,NULL,NULL),(173,12,15,7,4,7,4.814,NULL,NULL),(173,13,18,3,5,3,6.497,NULL,NULL),(173,14,13,4,6,4,11.437,'16',6.076),(173,15,17,5,8,5,7.639,NULL,NULL),(173,16,18,3,7,3,5.046,NULL,NULL),(173,17,18,8,2,8,7.107,NULL,NULL),(173,18,17,8,4,4,3.025,NULL,NULL),(173,19,13,3,5,3,7.475,NULL,NULL),(173,20,15,8,5,8,5.144,NULL,NULL),(173,21,18,2,6,2,4.534,NULL,NULL),(173,22,13,1,3,1,8.308,'10',20.163),(173,23,13,3,7,3,7.775,NULL,NULL),(173,24,13,2,6,2,6.286,NULL,NULL),(173,25,15,6,5,6,3.259,NULL,NULL),(173,26,17,3,1,1,10.692,NULL,NULL),(173,27,18,4,7,4,4.219,NULL,NULL),(173,28,10,8,4,4,6.686,'3,7,17',23.853),(173,29,10,8,5,8,3.904,NULL,NULL),(173,30,15,3,1,3,5.008,NULL,NULL),(173,31,17,1,2,1,4.18,NULL,NULL),(173,32,18,7,1,1,11.506,NULL,NULL),(173,33,13,4,8,8,13.342,NULL,NULL),(173,34,17,1,7,1,4.154,NULL,NULL),(173,35,17,2,6,6,4.138,'17',12.924),(173,36,10,2,8,8,6.26,NULL,NULL),(173,37,13,7,1,1,4.557,NULL,NULL),(173,38,13,5,8,5,12.457,'17',13.461),(173,39,10,4,7,4,3.836,NULL,NULL),(173,40,15,8,2,2,5.207,NULL,NULL),(173,41,10,2,6,6,5.745,NULL,NULL),(173,42,10,6,5,6,3.067,NULL,NULL),(173,43,17,4,7,7,9.454,NULL,NULL),(173,44,15,3,5,3,4.082,NULL,NULL),(173,45,18,6,4,4,3.62,NULL,NULL),(173,46,10,1,3,1,4.892,'3,7',16.769),(173,47,18,1,3,1,8.117,'17',17.971),(173,48,15,1,2,1,7.671,NULL,NULL),(173,49,17,6,4,6,6.491,NULL,NULL),(173,50,10,3,7,3,4.311,NULL,NULL),(173,51,10,5,3,3,3.659,NULL,NULL),(173,52,15,1,7,1,3.49,NULL,NULL),(173,53,13,2,1,2,8.887,NULL,NULL),(173,54,18,4,8,4,3.985,NULL,NULL),(173,55,13,6,5,5,7.419,NULL,NULL),(173,56,10,2,1,1,3.534,NULL,NULL),(173,57,15,7,3,7,5.701,NULL,NULL),(173,58,15,8,4,4,4.529,'16',13.989),(173,59,18,6,5,5,7.768,NULL,NULL),(174,0,27,2,5,2,12.281,NULL,NULL),(174,1,25,1,6,1,16.275,NULL,NULL),(174,2,25,2,5,2,9.112,NULL,NULL),(174,3,19,6,5,6,8.184,NULL,NULL),(174,4,27,6,5,6,10.091,NULL,NULL),(174,5,19,2,4,4,7.772,NULL,NULL),(174,6,26,7,8,7,11.574,NULL,NULL),(174,7,27,8,2,8,7.455,NULL,NULL),(174,8,25,8,2,2,7.142,NULL,NULL),(174,9,19,7,6,6,5.149,NULL,NULL),(174,10,20,1,6,1,18.194,NULL,NULL),(174,11,20,8,7,7,13.296,NULL,NULL),(174,12,26,5,2,2,7.166,NULL,NULL),(174,13,27,3,4,4,10.424,NULL,NULL),(174,14,27,6,7,6,12.646,NULL,NULL),(174,15,19,8,2,2,4.59,NULL,NULL),(174,16,26,6,1,6,8.443,NULL,NULL),(174,17,25,6,5,6,15.251,NULL,NULL),(174,18,19,7,8,7,6.23,NULL,NULL),(174,19,26,3,1,1,7.949,'3,17',23.853),(174,20,20,8,2,2,12.556,NULL,NULL),(174,21,19,1,6,1,8.486,NULL,NULL),(174,22,20,3,1,3,4.229,NULL,NULL),(174,23,19,2,5,2,5.235,NULL,NULL),(174,24,25,8,7,7,8.743,NULL,NULL),(174,25,20,2,4,4,8.339,'17,19',24.222),(174,26,27,3,1,1,7.369,NULL,NULL),(174,27,26,4,2,4,6.841,NULL,NULL),(174,28,27,5,1,1,4.009,NULL,NULL),(174,29,26,4,3,4,6.017,NULL,NULL),(174,30,19,4,3,4,5.231,'19',4.847),(174,31,26,1,5,1,4.155,NULL,NULL),(174,32,20,5,1,1,4.991,NULL,NULL),(174,33,20,6,7,6,11.597,NULL,NULL),(174,34,25,3,8,3,5.202,'19',12.368),(174,35,19,8,3,3,3.892,NULL,NULL),(174,36,25,4,2,4,8.138,NULL,NULL),(174,37,27,7,4,7,6.799,NULL,NULL),(174,38,26,2,8,8,7.432,'5',9.093),(174,39,20,3,4,4,3.978,NULL,NULL),(174,40,25,1,5,1,7.264,NULL,NULL),(174,41,27,2,4,4,7.865,NULL,NULL),(174,42,20,4,7,4,9.244,NULL,NULL),(174,43,27,8,7,8,4.22,NULL,NULL),(174,44,20,3,8,3,5.09,NULL,NULL),(174,45,25,4,3,4,8.661,NULL,NULL),(174,46,20,5,2,2,4.914,NULL,NULL),(174,47,26,6,5,6,4.903,NULL,NULL),(174,48,25,6,7,6,10.751,'9',19.094),(174,49,19,4,7,4,4.061,NULL,NULL),(174,50,26,4,7,4,3.408,NULL,NULL),(174,51,19,1,5,1,2.863,NULL,NULL),(174,52,25,1,3,1,6.037,NULL,NULL),(174,53,20,6,5,6,8.556,NULL,NULL),(174,54,27,8,3,8,5.488,NULL,NULL),(174,55,26,8,3,8,3.118,NULL,NULL),(174,56,19,1,3,1,3.699,NULL,NULL),(174,57,25,7,4,4,6.84,NULL,NULL),(174,58,26,6,7,6,3.635,NULL,NULL),(174,59,27,6,1,1,7.853,NULL,NULL),(175,0,2,4,7,7,16.896,NULL,NULL),(175,1,8,2,6,6,22.901,NULL,NULL),(175,2,2,4,8,4,10.876,NULL,NULL),(175,3,3,1,7,1,6.72,NULL,NULL),(175,4,3,8,2,2,7.301,NULL,NULL),(175,5,8,3,7,7,5.196,NULL,NULL),(175,6,2,2,8,2,6.047,NULL,NULL),(175,7,6,6,5,6,5.384,NULL,NULL),(175,8,3,7,3,7,15.349,NULL,NULL),(175,9,2,2,6,2,3.586,NULL,NULL),(175,10,3,3,1,1,5.125,NULL,NULL),(175,11,6,8,4,4,7.319,NULL,NULL),(175,12,6,6,4,6,9.424,NULL,NULL),(175,13,8,8,5,8,5.956,NULL,NULL),(175,14,8,4,6,4,14.737,'16',30.618),(175,15,6,2,8,8,5.08,NULL,NULL),(175,16,1,4,7,4,8.019,NULL,NULL),(175,17,3,3,5,3,5.253,'17',9.337),(175,18,1,1,2,1,6.923,'10,17',11.256),(175,19,3,4,7,4,6.759,NULL,NULL),(175,20,8,4,7,7,7.148,NULL,NULL),(175,21,1,3,1,1,10.26,NULL,NULL),(175,22,2,2,1,2,5.165,NULL,NULL),(175,23,3,6,2,6,5.746,NULL,NULL),(175,24,2,7,1,7,5.265,NULL,NULL),(175,25,3,6,5,6,4.572,'17',11.416),(175,26,3,2,1,1,156.195,NULL,NULL),(175,27,6,2,1,1,4.325,NULL,NULL),(175,28,6,8,5,8,4.818,'3,7',16.687),(175,29,3,6,4,4,6.616,NULL,NULL),(175,30,6,4,7,4,7.105,NULL,NULL),(175,31,1,3,5,3,8.765,NULL,NULL),(175,32,1,6,4,4,12.418,NULL,NULL),(175,33,2,5,3,5,4.169,'16',12.738),(175,34,6,2,6,6,14.69,'3,7',8.615),(175,35,1,7,3,3,4.035,NULL,NULL),(175,36,2,5,8,5,5.307,NULL,NULL),(175,37,6,7,3,3,19.916,'5',8.777),(175,38,8,8,4,4,5.525,NULL,NULL),(175,39,1,5,8,8,7.572,NULL,NULL),(175,40,6,3,5,3,3.578,NULL,NULL),(175,41,1,6,2,2,6.643,NULL,NULL),(175,42,2,6,4,6,9.224,NULL,NULL),(175,43,8,2,1,2,8.161,NULL,NULL),(175,44,3,4,8,4,3.973,'10',7.153),(175,45,1,2,8,2,11.721,NULL,NULL),(175,46,1,8,4,4,5.424,NULL,NULL),(175,47,3,8,5,5,11.929,NULL,NULL),(175,48,2,5,6,5,3.595,NULL,NULL),(175,49,8,6,5,6,10.666,NULL,NULL),(175,50,1,5,6,5,7.774,NULL,NULL),(175,51,6,3,1,1,4.204,NULL,NULL),(175,52,8,8,2,2,4.803,NULL,NULL),(175,53,8,5,3,3,5.423,NULL,NULL),(175,54,6,1,7,1,5.164,NULL,NULL),(175,55,8,1,7,7,11.311,NULL,NULL),(175,56,2,3,7,7,5.882,NULL,NULL),(175,57,1,7,1,1,7.838,'17',12.03),(175,58,2,1,3,3,6.705,NULL,NULL),(175,59,8,1,3,1,4.51,NULL,NULL),(176,0,65,5,4,4,168.969,NULL,NULL),(176,1,65,7,4,7,143.734,NULL,NULL),(176,2,71,8,3,8,37.812,NULL,NULL),(176,3,71,5,3,3,25.141,'17',39.578),(180,0,34,7,3,7,10.458,NULL,NULL),(181,0,77,7,5,7,29.225,NULL,NULL),(181,1,73,1,2,1,6.403,NULL,NULL),(181,2,73,4,6,4,7.64,'2,10',18.495),(181,3,76,4,5,4,12.349,NULL,NULL),(181,4,79,2,5,2,21.762,NULL,NULL),(181,5,79,4,6,6,12.508,'19',8.782),(181,6,77,3,1,3,16.163,NULL,NULL),(181,7,76,7,1,1,6.262,NULL,NULL),(181,8,73,3,2,2,6.045,NULL,NULL),(181,9,73,5,6,5,4.31,'17',13.2),(181,10,76,7,5,7,10.956,'9',10.065),(181,11,76,5,6,6,6.33,NULL,NULL),(181,12,75,4,1,1,10.612,NULL,NULL),(181,13,75,2,1,1,6.227,NULL,NULL),(181,14,73,2,7,2,3.086,NULL,NULL),(181,15,77,6,4,4,5.719,NULL,NULL),(181,16,76,1,3,1,15.408,'7',7.665),(181,17,79,1,6,1,5.575,NULL,NULL),(181,18,79,1,2,2,7.095,'20',11.989),(181,19,77,5,3,3,5.81,NULL,NULL),(181,20,73,4,2,4,4.652,NULL,NULL),(181,21,77,3,4,3,6.614,'2',5.505),(181,22,76,1,6,1,8.166,NULL,NULL),(181,23,75,3,2,2,4.862,NULL,NULL),(181,24,77,7,1,1,6.092,NULL,NULL),(181,25,79,3,4,4,8.54,NULL,NULL),(181,26,77,6,7,6,4.007,'16',4.432),(181,27,76,6,4,4,6.969,NULL,NULL),(181,28,73,4,5,5,4.59,NULL,NULL),(181,29,76,2,3,2,12.613,NULL,NULL),(181,30,76,3,5,3,29.987,NULL,NULL),(181,31,73,3,1,1,2.842,NULL,NULL),(181,32,77,2,1,2,4.691,NULL,NULL),(181,33,73,7,1,1,3.613,NULL,NULL),(181,34,73,5,7,5,2.787,'17',6.202),(181,35,77,1,6,6,5.596,NULL,NULL),(181,36,79,2,4,2,4.022,'20',6.489),(181,37,77,4,5,4,4.363,NULL,NULL),(181,38,76,1,2,1,6.404,NULL,NULL),(181,39,75,3,5,3,4.347,NULL,NULL),(181,40,79,5,3,5,4.855,NULL,NULL),(181,41,76,7,6,6,10.036,NULL,NULL),(181,42,77,5,6,6,4.327,NULL,NULL),(181,43,76,2,7,7,7.587,NULL,NULL),(181,44,79,2,3,2,5.021,'8',5.339),(181,45,79,1,5,5,7.412,NULL,NULL),(181,46,73,6,1,1,3.07,'17',9.784),(181,47,77,2,3,2,13.629,NULL,NULL),(181,48,73,6,7,7,7.494,NULL,NULL),(181,49,75,5,4,4,3.856,NULL,NULL),(181,50,76,4,2,4,4.832,'4',7.819),(181,51,77,4,2,2,3.093,NULL,NULL),(181,52,73,3,5,5,2.978,NULL,NULL),(181,53,76,4,3,4,5.688,NULL,NULL),(181,54,79,6,3,6,3.5,'4',5.051),(181,55,79,6,5,6,3.986,NULL,NULL),(181,56,77,2,7,2,4.733,NULL,NULL),(181,57,73,3,4,4,3.788,'2',4.417),(181,58,79,1,4,4,12.701,NULL,NULL),(182,0,32,4,6,4,12.679,NULL,NULL),(182,1,33,6,4,4,10.656,NULL,NULL),(182,2,32,3,6,6,5.542,NULL,NULL),(182,3,32,4,2,2,110.312,NULL,NULL),(182,4,33,4,1,4,7.233,NULL,NULL),(182,5,30,1,5,1,3.968,NULL,NULL),(182,6,33,7,6,6,4.993,NULL,NULL),(182,7,32,1,4,4,38.352,NULL,NULL),(182,8,33,2,3,2,571.04,NULL,NULL),(182,9,34,1,5,1,2.476,NULL,NULL),(182,10,36,2,4,2,4.344,NULL,NULL),(182,11,30,7,3,7,6.512,'3',60.085),(182,12,36,7,5,7,1109.916,NULL,NULL),(182,13,32,4,7,7,345.082,'19',8.893),(182,14,32,2,6,2,7.758,NULL,NULL),(182,15,32,7,3,3,8.17,NULL,NULL),(183,0,40,3,6,3,23.63,'9',37.301),(183,1,38,3,8,3,23.903,NULL,NULL),(183,2,40,1,5,1,15.096,NULL,NULL),(183,3,43,5,3,3,15.066,NULL,NULL),(183,4,37,7,3,7,41.238,NULL,NULL),(183,5,44,6,3,3,28.345,NULL,NULL),(183,6,38,3,6,6,14.925,NULL,NULL),(183,7,43,8,3,3,13.434,NULL,NULL),(183,8,43,8,1,1,13.203,NULL,NULL),(183,9,40,3,5,3,10.022,NULL,NULL),(183,10,37,2,3,2,18.388,'19',13.852),(183,11,37,6,2,6,20.34,NULL,NULL),(183,12,38,7,2,7,14.586,NULL,NULL),(183,13,37,7,1,1,24.532,NULL,NULL),(183,14,44,2,5,2,15.106,NULL,NULL),(183,15,37,4,7,7,13.781,'17',11.116),(183,16,38,8,1,1,15.638,NULL,NULL),(183,17,43,2,4,4,31.78,NULL,NULL),(183,18,38,6,7,6,22.227,NULL,NULL),(183,19,43,4,8,4,9.785,'20',23.177),(183,20,43,3,6,6,13.111,'17',16.909),(183,21,38,8,4,8,31.414,NULL,NULL),(183,22,40,2,7,2,18.155,NULL,NULL),(183,23,37,3,6,3,273.163,NULL,NULL),(183,24,40,4,2,4,16.401,NULL,NULL),(183,25,38,1,7,1,14.875,NULL,NULL),(183,26,44,7,3,3,9.786,NULL,NULL),(183,27,38,5,4,4,13.33,NULL,NULL),(183,28,40,7,6,7,6.221,NULL,NULL),(183,29,37,2,1,2,11.018,NULL,NULL),(183,30,44,1,4,1,22.551,NULL,NULL),(183,31,43,7,2,2,17.514,NULL,NULL),(183,32,40,8,1,1,12.849,NULL,NULL),(183,33,37,3,4,3,5.231,NULL,NULL),(183,34,44,7,4,4,8.432,NULL,NULL),(183,35,44,6,7,7,9.269,'16',9.448),(183,36,44,4,3,4,13.316,NULL,NULL),(183,37,37,7,6,7,18.355,NULL,NULL),(183,38,37,4,5,4,11.829,NULL,NULL),(183,39,40,8,4,4,5.564,NULL,NULL),(183,40,38,5,1,1,16.056,NULL,NULL),(183,41,43,5,1,1,5.666,'3,7',19.955),(183,42,38,6,2,6,8.734,NULL,NULL),(183,43,43,1,7,1,10.471,NULL,NULL),(183,44,40,3,8,3,10.134,NULL,NULL),(183,45,44,5,1,1,9.186,NULL,NULL),(183,46,38,4,2,4,4.502,NULL,NULL),(183,47,40,4,5,4,5.029,NULL,NULL),(183,48,37,1,4,1,10.792,NULL,NULL),(183,49,44,2,6,2,5.593,NULL,NULL),(183,50,40,1,7,1,19.962,NULL,NULL),(183,51,44,1,2,1,6.749,NULL,NULL),(183,52,44,1,7,1,7.301,'2,3,7',25.113),(183,53,38,5,3,5,16.007,NULL,NULL),(183,54,43,5,4,4,8.75,NULL,NULL),(183,55,44,4,5,4,8.494,NULL,NULL),(183,56,44,6,5,5,6.931,NULL,NULL),(183,57,37,5,2,2,5.215,NULL,NULL),(183,58,43,6,7,6,15.617,NULL,NULL),(183,59,40,6,2,2,4.128,NULL,NULL),(183,60,44,3,2,3,12.269,NULL,NULL),(183,61,43,6,2,2,6.763,NULL,NULL),(183,62,37,1,5,1,3.773,'20',10.193),(183,63,37,5,6,6,5.451,NULL,NULL),(184,0,87,5,3,3,20.633,'4,7',25.373),(184,1,83,8,4,4,33.867,NULL,NULL),(184,2,87,4,6,4,10.014,'16',8.101),(184,3,80,7,1,7,14.743,NULL,NULL),(184,4,81,8,2,2,15.107,'10,11',27.212),(184,5,83,2,8,2,11.727,'19',10.903),(184,6,80,1,3,3,14.633,'16',13.446),(184,7,85,7,2,2,21.975,NULL,NULL),(184,8,83,3,1,1,20.429,NULL,NULL),(184,9,80,7,3,3,31.956,NULL,NULL),(184,10,81,3,1,1,19.943,NULL,NULL),(184,11,80,4,7,4,17.765,NULL,NULL),(184,12,81,4,6,4,5.318,NULL,NULL),(184,13,83,7,3,3,23.072,NULL,NULL),(184,14,87,4,8,4,13.494,NULL,NULL),(184,15,85,4,3,4,7.204,NULL,NULL),(184,16,80,1,2,2,6.415,NULL,NULL),(184,17,87,1,7,7,19.702,NULL,NULL),(184,18,85,2,4,4,10.811,NULL,NULL),(184,19,85,4,5,4,7.095,NULL,NULL),(184,20,81,5,8,5,5.982,NULL,NULL),(184,21,87,1,3,3,5.665,NULL,NULL),(184,22,81,6,2,2,4.686,NULL,NULL),(184,23,85,2,3,2,6.242,NULL,NULL),(184,24,83,4,6,6,25.186,NULL,NULL),(184,25,80,3,5,3,9.826,NULL,NULL),(184,26,85,5,6,6,21.973,NULL,NULL),(184,27,80,2,8,2,11.44,NULL,NULL),(184,28,83,1,7,7,7.108,NULL,NULL),(184,29,87,6,5,5,10.367,NULL,NULL),(184,30,85,7,1,7,7.234,NULL,NULL),(184,31,80,2,6,2,13.736,NULL,NULL),(184,32,87,7,4,4,14.43,NULL,NULL),(184,33,85,6,1,6,9.597,NULL,NULL),(184,34,87,5,8,8,6.555,'3,7',12.713),(184,35,85,7,5,7,7.195,NULL,NULL),(184,36,85,1,3,3,6.187,NULL,NULL),(184,37,81,7,4,4,9.386,NULL,NULL),(184,38,83,3,5,3,5.975,NULL,NULL),(184,39,80,8,5,8,7.705,NULL,NULL),(184,40,80,6,5,6,8.746,NULL,NULL),(184,41,83,2,1,2,10.385,NULL,NULL),(184,42,80,4,6,4,37.71,NULL,NULL),(184,43,81,4,8,4,3.196,NULL,NULL),(184,44,87,2,1,1,14.852,NULL,NULL),(184,45,85,2,1,2,3.764,'16',11.675),(184,46,81,1,7,1,4.542,NULL,NULL),(184,47,85,4,6,4,9.695,NULL,NULL),(184,48,85,5,3,3,7.195,'6,18',19.211),(184,49,83,6,5,6,4.42,NULL,NULL),(184,50,87,8,2,2,5.174,NULL,NULL),(184,51,87,7,3,3,8.99,NULL,NULL),(184,52,81,6,5,5,3.284,NULL,NULL),(184,53,83,6,2,6,9.356,NULL,NULL),(184,54,83,8,5,8,4.115,NULL,NULL),(184,55,85,7,6,6,13.755,NULL,NULL),(184,56,87,6,2,2,4.763,'16',7.218),(184,57,81,1,2,1,21.738,NULL,NULL),(184,58,81,7,3,3,13.016,NULL,NULL),(184,59,83,7,4,7,10.373,NULL,NULL),(184,60,80,4,8,8,17.071,'17,18',24.948),(184,61,81,5,3,3,9.588,NULL,NULL),(186,0,36,2,5,2,9.877,NULL,NULL),(186,1,32,1,4,1,7.915,NULL,NULL),(186,2,34,1,6,1,7.777,'11,16',391.495),(186,3,30,2,5,2,21.821,NULL,NULL),(186,4,32,1,5,1,6.321,NULL,NULL),(186,5,36,6,1,1,17.061,NULL,NULL),(186,6,34,4,3,4,3.99,NULL,NULL),(186,7,32,7,5,5,3.218,NULL,NULL),(186,8,33,8,3,3,4.294,NULL,NULL),(186,9,32,7,3,7,11.422,NULL,NULL),(186,10,30,5,1,1,4.487,'19',8.967),(186,11,30,1,3,1,54.596,NULL,NULL),(186,12,30,8,7,7,4.967,NULL,NULL),(186,13,32,5,2,5,9.428,NULL,NULL),(186,14,33,7,6,7,8.347,NULL,NULL),(186,15,34,4,2,4,3.806,NULL,NULL),(186,16,36,4,3,4,9.375,'16',9.795),(186,17,34,3,1,1,4.221,NULL,NULL),(186,18,32,3,6,6,4.124,NULL,NULL),(186,19,33,8,2,2,73.391,'17',6.24),(186,20,36,3,1,1,4.42,NULL,NULL),(186,21,33,1,6,1,8.075,NULL,NULL),(186,22,30,3,4,4,4.575,NULL,NULL),(186,23,30,1,6,1,10.353,'16',11.758),(186,24,30,7,6,6,30.861,NULL,NULL),(186,25,33,1,5,1,3.854,NULL,NULL),(186,26,33,5,6,6,4.217,'17',4.528),(186,27,33,3,1,1,7.271,'17',4.222),(186,28,36,8,7,7,5.441,NULL,NULL),(186,29,36,5,1,1,5.224,NULL,NULL),(186,30,30,7,4,4,4.203,'17',4.699),(186,31,34,4,7,4,4.181,NULL,NULL),(186,32,36,6,5,6,6.794,NULL,NULL),(186,33,36,6,7,6,16.032,'16',9.184),(186,34,33,8,7,7,3.6,'17',5.336),(186,35,30,2,4,2,9.637,NULL,NULL),(186,36,36,8,2,2,4.481,'16',4.2),(186,37,36,4,7,7,3.881,NULL,NULL),(186,38,34,8,7,8,5.775,NULL,NULL),(186,39,34,5,2,5,5.778,NULL,NULL),(186,40,34,5,6,5,4.873,NULL,NULL),(186,41,32,2,4,4,4.739,'10,17',4.8),(186,42,34,3,8,3,3.673,NULL,NULL),(186,43,32,4,7,4,4.264,NULL,NULL),(186,44,34,8,2,2,3.455,NULL,NULL),(186,45,36,4,2,2,5.547,NULL,NULL),(186,46,33,4,2,4,5.354,'17',6.246),(186,47,34,1,5,1,3.755,NULL,NULL),(186,48,32,7,2,2,4.304,NULL,NULL),(186,49,30,8,3,8,4.984,'16',6.198),(186,50,33,4,3,4,5.065,NULL,NULL),(186,51,32,2,6,2,5.964,'2,6,10',8.564),(186,52,32,4,6,4,6.899,NULL,NULL),(186,53,33,7,4,4,5.779,NULL,NULL),(186,54,30,5,6,6,5.561,NULL,NULL),(186,55,33,2,5,2,4.049,NULL,NULL),(186,56,32,3,1,1,7.862,NULL,NULL),(186,57,30,2,8,8,3.609,NULL,NULL),(186,58,32,5,3,5,4.333,NULL,NULL),(186,59,34,6,7,6,4.426,NULL,NULL),(186,60,32,1,6,1,3.864,NULL,NULL),(186,61,36,3,8,3,3.946,NULL,NULL),(187,0,57,4,3,4,7.209,'10,17',13.888),(187,1,60,8,3,3,8.666,'3,5,7,9,16,17',20.686),(187,2,59,5,6,6,18.796,'19',5.85),(187,3,59,1,5,1,7.808,NULL,NULL),(187,4,57,7,3,3,10.384,NULL,NULL),(187,5,57,4,1,1,6.684,NULL,NULL),(187,6,57,2,1,1,3.388,NULL,NULL),(187,7,59,5,2,2,5.084,NULL,NULL),(187,8,55,3,5,3,23.62,'20',13.676),(187,9,56,1,8,1,3.459,NULL,NULL),(187,10,60,2,4,4,7.233,NULL,NULL),(187,11,55,7,2,2,6.502,'19',2.616),(187,12,56,7,6,6,2.154,NULL,NULL),(187,13,60,5,4,4,3.516,NULL,NULL),(188,0,38,7,2,2,32.07,NULL,NULL),(188,1,43,4,3,4,62.53,NULL,NULL),(188,2,37,5,1,5,53.6,NULL,NULL),(188,3,40,1,8,1,53.352,NULL,NULL),(188,4,38,3,7,3,15.521,'2,17',39.7),(188,5,40,3,6,6,15.38,NULL,NULL),(188,6,44,2,6,2,63.142,NULL,NULL),(188,7,44,4,5,4,10.03,NULL,NULL),(188,8,43,1,6,6,106.7,NULL,NULL),(188,9,43,3,6,6,9.2,NULL,NULL),(188,10,38,8,7,7,18.53,NULL,NULL),(188,11,37,3,2,3,27.05,NULL,NULL),(188,12,43,1,8,1,23.51,NULL,NULL),(188,13,38,6,4,4,8.3,NULL,NULL),(188,14,44,6,3,3,10.25,'16',9.94),(188,15,38,2,5,2,71.02,NULL,NULL),(188,16,40,7,8,7,5.13,NULL,NULL),(188,17,37,5,2,5,6.26,NULL,NULL),(188,18,44,7,3,7,4.09,NULL,NULL),(188,19,37,5,6,5,5.81,NULL,NULL),(188,20,38,1,6,1,7.66,NULL,NULL),(188,21,44,2,5,5,72.832,NULL,NULL),(188,22,37,7,1,7,5.44,'8',50.29),(188,23,37,6,7,6,30.86,NULL,NULL),(188,24,37,3,4,4,8.69,'8,17',22.891),(188,25,40,4,3,4,6.9,NULL,NULL),(188,26,44,4,7,4,7.6,NULL,NULL),(188,27,40,2,7,2,18.94,'17',31.56),(188,28,43,7,8,8,85.73,NULL,NULL),(188,29,43,1,2,1,8.33,NULL,NULL),(188,30,44,1,2,1,3.56,'8,17',27.32),(188,31,38,1,2,2,40.29,NULL,NULL),(188,32,43,4,6,6,6.02,NULL,NULL),(188,33,40,7,3,7,4.41,NULL,NULL),(188,34,40,2,1,2,3.87,NULL,NULL),(188,35,40,5,8,8,19.23,NULL,NULL),(188,36,44,7,1,1,6.34,NULL,NULL),(188,37,37,7,4,4,34.07,NULL,NULL),(188,38,37,4,5,4,5.93,NULL,NULL),(188,39,40,2,5,2,4.18,NULL,NULL),(188,40,37,7,3,7,4.06,NULL,NULL),(188,41,38,8,1,8,5.44,NULL,NULL),(188,42,40,4,5,4,3.83,NULL,NULL),(188,43,38,6,3,3,4.87,NULL,NULL),(188,44,44,3,2,3,4.8,NULL,NULL),(188,45,43,3,7,7,17.96,'5',10.48),(188,46,43,5,2,2,4.3,NULL,NULL),(188,47,40,4,6,4,15.62,NULL,NULL),(188,48,38,5,8,5,9.102,NULL,NULL),(188,49,43,4,5,4,6.66,NULL,NULL),(188,50,37,1,4,4,16.77,NULL,NULL),(188,51,37,2,1,1,5.31,NULL,NULL),(188,52,44,5,1,1,8.95,NULL,NULL),(188,53,44,5,6,5,5.29,NULL,NULL),(188,54,44,4,1,1,4.08,NULL,NULL),(188,55,38,4,3,4,6.85,NULL,NULL),(188,56,37,3,6,6,7.12,NULL,NULL),(188,57,37,6,2,6,5.01,NULL,NULL),(188,58,44,6,7,7,3.45,NULL,NULL),(188,59,40,6,1,1,5.47,NULL,NULL),(188,60,43,7,2,7,7.92,NULL,NULL),(188,61,38,5,4,4,10.63,NULL,NULL),(188,62,43,8,5,8,5.1,NULL,NULL),(188,63,44,4,3,4,7.76,'8,17',18.09),(190,0,47,7,8,7,9.6,'17',23.973),(190,1,47,3,4,3,7.639,NULL,NULL),(190,2,53,7,6,6,11.933,'2',21.218),(190,3,47,6,7,6,9.843,NULL,NULL),(191,0,1,4,7,4,14.752,NULL,NULL),(191,1,8,5,1,1,85.111,NULL,NULL),(191,2,3,8,2,2,20.699,'10',16.572),(191,3,6,6,5,6,21.084,NULL,NULL),(191,4,2,4,2,2,16.001,NULL,NULL),(191,5,2,7,4,7,15.361,NULL,NULL),(191,6,8,5,2,5,7.025,NULL,NULL),(191,7,6,2,4,2,26.045,NULL,NULL),(191,8,3,4,2,4,15.025,NULL,NULL),(191,9,6,6,1,1,10.261,NULL,NULL),(191,10,6,3,1,3,15.379,NULL,NULL),(191,11,1,2,8,2,16.321,NULL,NULL),(191,12,1,2,4,2,22.315,NULL,NULL),(191,13,1,2,5,2,6.927,NULL,NULL),(191,14,8,6,1,1,23.206,NULL,NULL),(191,15,2,8,3,3,7.181,NULL,NULL),(191,16,8,3,8,3,6.245,NULL,NULL),(191,17,6,8,7,7,6.798,NULL,NULL),(191,18,8,3,1,1,26.046,NULL,NULL),(191,19,6,1,5,1,10.321,NULL,NULL),(191,20,1,8,7,8,64.701,NULL,NULL),(191,21,1,5,1,5,8.739,NULL,NULL),(191,22,3,2,5,2,8.968,NULL,NULL),(191,23,8,8,2,2,20.701,NULL,NULL),(191,24,2,7,6,7,7.455,NULL,NULL),(191,25,1,3,4,4,6.445,NULL,NULL),(191,26,3,1,5,1,4.459,NULL,NULL),(191,27,2,8,7,7,2.932,NULL,NULL),(191,28,2,4,3,3,6.115,NULL,NULL),(191,29,6,8,2,2,21.081,NULL,NULL),(191,30,6,3,8,3,6.642,NULL,NULL),(191,31,3,6,5,6,31.309,NULL,NULL),(191,32,3,7,8,7,4.36,'1,10',10.842),(191,33,8,7,8,7,5.12,NULL,NULL),(191,34,8,7,4,4,12.56,NULL,NULL),(191,35,2,2,5,2,8.238,NULL,NULL),(191,36,8,4,3,4,21.054,NULL,NULL),(191,37,3,6,1,1,9.441,NULL,NULL),(191,38,8,7,6,7,14.938,NULL,NULL),(191,39,6,6,7,6,17.313,'5',7.638),(191,40,6,4,7,4,11.562,NULL,NULL),(191,41,2,6,1,6,3.701,NULL,NULL),(191,42,1,6,5,5,7.968,NULL,NULL),(191,43,1,3,8,3,28.656,NULL,NULL),(191,44,6,5,2,2,7.397,NULL,NULL),(191,45,2,6,5,5,12.913,NULL,NULL),(191,46,2,1,3,3,3.063,'16',4.961),(191,47,3,7,6,7,9.522,NULL,NULL),(191,48,6,4,3,4,10.266,NULL,NULL),(191,49,2,2,8,2,4.128,NULL,NULL),(191,50,3,3,1,1,7.111,NULL,NULL),(191,51,1,3,1,3,4.052,NULL,NULL),(191,52,3,8,3,3,3.435,NULL,NULL),(191,53,1,7,6,7,6.95,NULL,NULL),(191,54,2,1,5,5,6.538,'16',3.784),(191,55,8,2,4,4,20.935,NULL,NULL),(191,56,8,5,6,5,13.074,NULL,NULL),(191,57,1,6,1,1,6.586,'16',3.262),(191,58,3,7,4,7,20.591,NULL,NULL),(191,59,3,3,4,3,8.398,NULL,NULL),(192,0,6,7,2,7,24.711,NULL,NULL),(192,1,3,4,2,4,16.551,NULL,NULL),(192,2,6,8,4,4,12.379,NULL,NULL),(192,3,3,5,4,4,12.707,NULL,NULL),(192,4,6,3,8,8,9.091,NULL,NULL),(192,5,8,6,3,3,13.536,'10',26.307),(192,6,3,7,6,6,16.895,NULL,NULL),(192,7,2,7,1,1,7.998,'19',9.11),(192,8,6,1,7,1,693.603,NULL,NULL),(192,9,2,2,4,4,9.33,NULL,NULL),(192,10,8,1,8,8,9.81,'17',11.318),(192,11,2,7,2,2,9.26,NULL,NULL),(192,12,2,8,1,1,5.015,NULL,NULL),(192,13,8,1,5,5,10.149,NULL,NULL),(192,14,8,2,4,4,10.254,'2',10.332),(192,15,8,8,3,8,11.374,NULL,NULL),(192,16,3,2,7,2,10.033,NULL,NULL),(192,17,6,2,4,2,7.598,NULL,NULL),(192,18,3,7,1,1,14.889,NULL,NULL),(192,19,1,5,4,4,11.201,'19',13.535),(192,20,1,5,3,3,1028.404,'19',10.761),(193,0,34,2,3,3,26.396,NULL,NULL),(193,1,36,2,4,2,10.061,NULL,NULL),(193,2,34,6,4,4,10.855,NULL,NULL),(193,3,30,3,2,2,5.766,NULL,NULL),(193,4,32,4,7,4,23.869,NULL,NULL),(193,5,30,3,7,7,31.777,NULL,NULL),(193,6,36,2,1,2,8.507,'16',29.649),(193,7,34,5,7,5,6.532,'3',7.817),(193,8,36,8,3,3,20.189,NULL,NULL),(193,9,34,1,2,2,15.825,NULL,NULL),(193,10,32,6,1,1,15.473,NULL,NULL),(193,11,30,8,3,8,13.849,NULL,NULL),(193,12,33,1,2,2,9.329,NULL,NULL),(193,13,33,3,7,3,9.688,NULL,NULL),(193,14,36,7,5,7,5.758,NULL,NULL),(193,15,30,2,1,2,24.537,NULL,NULL),(193,16,33,8,6,6,5.819,NULL,NULL),(193,17,34,5,8,5,8.049,NULL,NULL),(193,18,33,4,6,4,7.475,NULL,NULL),(193,19,30,8,5,8,11.08,NULL,NULL),(193,20,33,1,5,1,5.91,NULL,NULL),(194,0,65,7,1,1,24.094,NULL,NULL),(194,1,67,8,3,3,23.39,NULL,NULL),(194,2,65,6,5,6,18.281,'17',13.657),(194,3,66,1,7,7,18.532,NULL,NULL),(194,4,67,7,2,2,9.688,'4',9.234),(194,5,65,3,2,2,20.578,NULL,NULL),(194,6,65,4,3,3,15.312,NULL,NULL),(194,7,71,3,8,3,94.438,NULL,NULL),(194,8,67,4,5,4,12.031,NULL,NULL),(195,0,60,7,8,7,8.038,NULL,NULL),(195,1,57,1,3,3,42.767,NULL,NULL),(195,2,55,3,8,3,8.028,NULL,NULL),(195,3,56,3,8,3,12.799,NULL,NULL),(195,4,57,5,7,5,24.621,NULL,NULL),(195,5,59,5,7,5,22.991,NULL,NULL),(195,6,59,3,7,7,10.095,NULL,NULL),(195,7,57,3,6,3,8.517,NULL,NULL),(195,8,60,3,8,3,6.153,NULL,NULL),(195,9,59,3,6,6,30.35,'17',15.581),(195,10,57,2,5,2,21.017,NULL,NULL),(195,11,56,4,7,4,13.506,NULL,NULL),(195,12,59,6,4,4,24.453,NULL,NULL),(195,13,60,4,2,2,33.754,NULL,NULL),(195,14,60,3,1,3,16.092,NULL,NULL),(195,15,56,6,1,1,15.988,NULL,NULL),(195,16,55,5,6,5,9.248,NULL,NULL),(195,17,55,1,5,1,15.094,NULL,NULL),(195,18,55,7,4,4,3.892,'3',5.742),(195,19,59,1,6,1,9.974,NULL,NULL),(195,20,57,7,4,7,18.852,NULL,NULL),(195,21,59,3,5,5,8.535,NULL,NULL),(195,22,56,3,1,1,5.478,NULL,NULL),(195,23,56,5,2,5,9.448,NULL,NULL),(195,24,60,1,5,1,12.188,NULL,NULL),(195,25,60,8,2,2,4.268,NULL,NULL),(195,26,57,6,1,6,18.522,NULL,NULL),(195,27,60,1,6,6,18.843,NULL,NULL),(195,28,59,5,2,5,11.41,NULL,NULL),(195,29,59,2,4,4,7.076,'17',7.843),(195,30,55,2,8,2,11.508,NULL,NULL),(195,31,56,8,7,7,6.519,NULL,NULL),(195,32,56,6,7,6,5.529,NULL,NULL),(195,33,57,2,4,2,7.617,NULL,NULL),(195,34,56,2,8,2,12.949,NULL,NULL),(195,35,57,4,1,1,9.78,NULL,NULL),(195,36,56,6,5,6,12.149,'17',26.423),(195,37,59,4,7,4,11.779,NULL,NULL),(195,38,60,7,6,6,3.896,NULL,NULL),(195,39,60,6,5,6,3.651,NULL,NULL),(195,40,57,5,3,3,7.39,NULL,NULL),(195,41,55,1,3,1,4.157,NULL,NULL),(195,42,55,2,5,2,21.645,'5',9.897),(195,43,60,2,5,2,4.314,NULL,NULL),(195,44,56,2,4,4,21.081,NULL,NULL),(195,45,59,4,1,1,13.688,'20',8.996),(195,46,59,2,6,2,12.352,NULL,NULL),(195,47,57,6,4,6,9.309,NULL,NULL),(195,48,56,5,1,1,3.936,NULL,NULL),(195,49,56,3,4,4,4.051,NULL,NULL),(195,50,55,3,4,4,5.985,NULL,NULL),(195,51,55,1,6,1,4.437,'20',37.794),(195,52,59,2,7,7,5.068,NULL,NULL),(195,53,55,8,7,8,7.08,NULL,NULL),(195,54,57,2,6,2,6.235,NULL,NULL),(195,55,59,1,5,5,11.295,NULL,NULL),(195,56,57,2,7,7,7.926,NULL,NULL),(195,57,55,4,2,4,5.429,NULL,NULL),(195,58,55,7,6,6,6.215,NULL,NULL),(195,59,57,7,3,7,5.576,NULL,NULL),(195,60,60,4,7,4,9.432,NULL,NULL),(195,61,59,1,3,1,7.204,'17',4.354),(195,62,60,4,3,3,4.094,'3',11.533),(195,63,57,1,5,1,3.574,'17',10.315),(196,0,17,8,3,3,13.685,'2,10,17',13.928),(197,0,85,6,7,6,7.584,NULL,NULL),(197,1,81,1,2,1,3.899,NULL,NULL),(197,2,80,3,6,6,10.247,NULL,NULL),(197,3,85,1,5,1,5.899,NULL,NULL),(197,4,81,4,3,4,4.104,NULL,NULL),(197,5,80,7,2,7,18.74,NULL,NULL),(197,6,81,4,6,4,7.088,'11,16',9.909),(197,7,80,3,4,4,7.675,NULL,NULL),(197,8,87,1,6,1,10.074,NULL,NULL),(197,9,85,7,4,4,8.435,NULL,NULL),(197,10,83,4,5,4,5.801,NULL,NULL),(197,11,81,8,7,8,4.969,NULL,NULL),(197,12,81,8,5,8,5.406,NULL,NULL),(197,13,85,4,5,4,6.761,NULL,NULL),(197,14,87,3,6,6,4.972,NULL,NULL),(197,15,87,8,1,1,5.829,NULL,NULL),(197,16,85,6,5,6,4.679,NULL,NULL),(197,17,85,7,3,7,16.663,NULL,NULL),(197,18,83,2,5,2,5.809,NULL,NULL),(197,19,80,4,5,4,3.22,NULL,NULL),(197,20,83,1,8,1,4.582,NULL,NULL),(197,21,81,7,2,2,5.424,'10,17',10.219),(197,22,80,6,4,6,5.303,NULL,NULL),(197,23,87,5,2,2,3.752,NULL,NULL),(197,24,85,3,4,4,4.162,NULL,NULL),(197,25,80,3,7,7,13.625,NULL,NULL),(197,26,87,7,8,8,11.885,NULL,NULL),(197,27,83,3,6,6,5.494,NULL,NULL),(197,28,81,6,3,6,2.993,NULL,NULL),(197,29,83,3,7,7,5.09,NULL,NULL),(197,30,81,7,3,3,3.645,NULL,NULL),(197,31,83,6,4,6,10.159,NULL,NULL),(197,32,87,8,5,8,3.202,'3,7,17',21.862),(197,33,81,1,8,1,10.876,NULL,NULL),(197,34,80,8,5,8,3.928,NULL,NULL),(197,35,80,1,8,1,11.54,NULL,NULL),(197,36,85,2,1,1,5.049,NULL,NULL),(197,37,85,2,5,2,3.282,'7,13,14',16.586),(197,38,87,7,2,2,3.267,'3,7',8.272),(197,39,80,2,5,2,3.784,NULL,NULL),(197,40,83,1,2,1,11.305,NULL,NULL),(197,41,87,1,2,1,3.35,NULL,NULL),(197,42,87,3,4,4,3.397,NULL,NULL),(197,43,81,5,2,2,3.386,NULL,NULL),(197,44,83,4,3,4,3.15,NULL,NULL),(197,45,85,1,4,1,3.329,NULL,NULL),(197,46,85,3,2,2,3.017,NULL,NULL),(197,47,83,8,5,8,2.851,NULL,NULL),(197,48,83,7,2,2,3.289,'2',13.167),(197,49,80,8,7,7,4.605,NULL,NULL),(197,50,87,4,6,6,3.675,'3,7',6.106),(197,51,80,1,6,6,4.603,NULL,NULL),(197,52,85,3,6,6,2.884,'13',8.309),(197,53,87,3,7,3,7.136,NULL,NULL),(197,54,85,1,7,1,2.714,NULL,NULL),(197,55,87,5,4,4,4.056,NULL,NULL),(197,56,85,2,6,6,2.715,'13',4.542),(197,57,81,4,5,4,2.649,NULL,NULL),(197,58,81,6,1,1,4.114,NULL,NULL),(197,59,83,8,7,8,3.122,'10',3.451),(197,60,83,6,1,6,2.911,NULL,NULL),(197,61,80,1,2,2,4.832,'16',8.415),(198,0,33,8,3,3,17.248,NULL,NULL),(198,1,36,8,5,5,7.527,NULL,NULL),(198,2,32,5,3,5,3.716,NULL,NULL),(198,3,30,1,4,1,9.248,NULL,NULL),(198,4,30,3,8,3,7.315,'3,17',29.549),(198,5,36,4,1,1,4.557,NULL,NULL),(198,6,34,8,6,6,13.558,NULL,NULL),(198,7,34,5,7,5,7.895,'3',7.32),(198,8,33,7,3,7,7.379,'10,17',16.284),(198,9,34,2,3,3,10.704,NULL,NULL),(198,10,34,2,1,1,7.376,'3',7.078),(198,11,34,1,4,1,4.55,NULL,NULL),(198,12,34,8,3,3,4.366,NULL,NULL),(198,13,32,7,4,4,15.498,'2',6.234),(198,14,32,6,4,6,7.259,NULL,NULL),(198,15,30,5,7,5,11.011,NULL,NULL),(198,16,36,8,6,6,4.294,'16',8.543),(198,17,32,2,6,6,11.986,'19',5.395),(198,18,33,1,5,1,6.88,'17',9.701),(198,19,30,2,3,2,11.481,NULL,NULL),(198,20,36,2,1,2,5.764,'16',13.536),(198,21,33,7,5,7,8.597,NULL,NULL),(198,22,32,1,3,1,2.444,NULL,NULL),(198,23,36,8,3,3,3.327,NULL,NULL),(198,24,36,4,6,4,5.703,NULL,NULL),(198,25,32,5,1,5,3.524,NULL,NULL),(198,26,34,3,7,3,4.228,NULL,NULL),(198,27,32,7,3,7,2.729,NULL,NULL),(198,28,33,1,4,1,14.372,'17',5.166),(198,29,34,5,1,1,4.404,'3',4.878),(198,30,30,6,8,6,8.947,NULL,NULL),(198,31,30,2,1,1,6.374,NULL,NULL),(198,32,36,1,5,1,6.301,NULL,NULL),(198,33,30,4,6,6,11.944,'19',3.437),(198,34,34,7,6,6,3.721,NULL,NULL),(198,35,34,2,4,4,4.106,'16',4.156),(198,36,30,3,7,3,9.645,NULL,NULL),(198,37,32,4,2,4,6.782,NULL,NULL),(198,38,33,8,5,5,4.208,NULL,NULL),(198,39,32,4,1,1,12.045,NULL,NULL),(198,40,32,5,2,5,12.089,NULL,NULL),(198,41,34,8,5,5,3.88,'3',7.955),(198,42,30,6,7,6,11.662,NULL,NULL),(198,43,33,6,8,6,4.641,NULL,NULL),(198,44,36,5,7,7,4.881,NULL,NULL),(198,45,36,3,7,7,9.299,NULL,NULL),(198,46,32,3,6,6,4.057,NULL,NULL),(198,47,30,4,2,4,8.743,NULL,NULL),(198,48,33,6,7,6,3.596,NULL,NULL),(198,49,32,2,7,2,6.134,'2',4.669),(198,50,33,2,4,2,8.663,NULL,NULL),(198,51,30,5,1,1,5.567,NULL,NULL),(198,52,32,1,6,1,3.446,NULL,NULL),(198,53,33,6,4,6,3.914,'19',13.965),(198,54,32,5,7,5,3.258,'2',4.156),(198,55,36,6,7,7,7.67,NULL,NULL),(198,56,36,4,2,2,8.45,NULL,NULL),(198,57,30,8,5,5,14.71,NULL,NULL),(198,58,34,4,6,4,5.092,NULL,NULL),(198,59,33,2,1,2,7.22,NULL,NULL),(198,60,33,3,2,2,9.618,NULL,NULL),(198,61,36,3,2,2,5.426,NULL,NULL),(199,0,43,7,2,2,25.03,NULL,NULL),(199,1,44,1,5,5,39.685,NULL,NULL),(199,2,37,6,5,6,27.63,NULL,NULL),(199,3,38,1,7,1,16.223,NULL,NULL),(199,4,44,2,1,2,14.98,NULL,NULL),(199,5,40,8,1,1,8.228,NULL,NULL),(199,6,44,2,5,2,5.84,NULL,NULL),(199,7,38,7,2,2,10.476,NULL,NULL),(199,8,37,3,4,3,7.242,NULL,NULL),(199,9,38,4,8,4,6.966,NULL,NULL),(199,10,40,6,2,2,17.681,NULL,NULL),(199,11,37,4,5,4,19.672,'20',47.323),(199,12,38,6,2,2,23.655,NULL,NULL),(199,13,38,4,5,4,20.452,NULL,NULL),(199,14,44,6,5,6,10.917,NULL,NULL),(199,15,40,1,7,7,18.998,NULL,NULL),(199,16,38,3,8,3,11.525,'10',10.45),(199,17,43,5,1,5,8.397,NULL,NULL),(199,18,37,5,2,2,12.224,NULL,NULL),(199,19,38,2,4,4,9.886,'7,10',15.452),(199,20,43,1,8,1,18.319,'20',48.969),(199,21,44,7,4,7,13.054,'16',13.471),(199,22,38,5,1,1,10.853,'7',13.97),(199,23,44,3,2,2,13.92,NULL,NULL),(199,24,44,4,1,4,8.08,NULL,NULL),(199,25,40,7,6,7,5.669,NULL,NULL),(199,26,37,4,1,1,9.221,NULL,NULL),(199,27,40,8,3,3,14.697,NULL,NULL),(199,28,38,3,5,5,12.053,NULL,NULL),(199,29,43,1,7,7,12.729,NULL,NULL),(199,30,44,6,7,7,32.527,NULL,NULL),(199,31,40,8,4,4,9.343,NULL,NULL),(199,32,38,7,6,6,23.851,NULL,NULL),(199,33,43,2,6,2,7.155,NULL,NULL),(199,34,40,2,4,2,14.863,NULL,NULL),(199,35,37,3,2,3,15.503,NULL,NULL),(199,36,37,7,3,3,12.951,NULL,NULL),(199,37,38,1,8,1,8.045,NULL,NULL),(199,38,40,3,5,3,7.29,NULL,NULL),(199,39,43,4,5,4,8.009,NULL,NULL),(199,40,44,7,1,7,9.051,NULL,NULL),(199,41,44,6,3,3,6.841,'16',7.759),(199,42,40,6,3,3,4.626,'16,18',20.057),(199,43,37,7,1,7,10.036,NULL,NULL),(199,44,43,7,6,7,16.37,NULL,NULL),(199,45,37,1,5,1,5.276,NULL,NULL),(199,46,43,5,3,3,8.581,NULL,NULL),(199,47,43,2,4,4,10.372,NULL,NULL),(199,48,43,3,8,3,14.236,NULL,NULL),(199,49,43,8,4,4,7.682,NULL,NULL),(199,50,44,5,4,5,8.792,NULL,NULL),(199,51,44,7,3,7,15.138,NULL,NULL),(199,52,37,2,1,2,6.61,NULL,NULL),(199,53,37,6,2,2,5.792,NULL,NULL),(199,54,44,6,2,2,7.568,'16',9.738),(199,55,38,3,6,3,11.584,NULL,NULL),(199,56,43,3,6,3,6.914,NULL,NULL),(199,57,37,7,6,7,6.967,NULL,NULL),(199,58,40,7,2,7,17.879,NULL,NULL),(199,59,40,5,1,1,5.874,NULL,NULL),(199,60,37,4,7,7,22.506,NULL,NULL),(199,61,37,6,3,3,11.897,NULL,NULL),(199,62,44,3,4,3,8.608,'16',6.345),(199,63,40,5,4,4,8.855,NULL,NULL),(200,0,18,1,7,7,35.446,'16',13.974),(200,1,10,4,1,4,18.554,NULL,NULL),(200,2,17,8,6,6,17.382,NULL,NULL),(200,3,10,4,3,3,14.354,NULL,NULL),(200,4,10,5,3,3,6.899,NULL,NULL),(200,5,15,6,8,6,8.901,NULL,NULL),(200,6,17,4,3,3,8.282,NULL,NULL),(200,7,15,1,7,1,7.005,'7,17',15.531),(200,8,18,3,4,4,6.796,NULL,NULL),(200,9,10,2,5,2,5.418,'3,7,17',24.854),(200,10,18,5,3,3,14.089,NULL,NULL),(200,11,18,5,7,7,12.25,NULL,NULL),(200,12,15,3,4,3,17.312,NULL,NULL),(200,13,13,5,2,2,4.431,NULL,NULL),(200,14,17,5,3,3,6.763,NULL,NULL),(200,15,10,5,7,7,3.819,NULL,NULL),(200,16,18,8,7,7,4.209,NULL,NULL),(200,17,13,1,7,1,14.107,NULL,NULL),(200,18,18,6,2,6,22.276,NULL,NULL),(200,19,18,1,4,4,7.096,NULL,NULL),(200,20,10,6,1,1,8.296,NULL,NULL),(200,21,17,4,8,4,9.437,NULL,NULL),(200,22,13,4,8,4,5.086,NULL,NULL),(200,23,10,3,2,3,7.27,'3,7,17',20.621),(200,24,13,8,6,8,6.143,NULL,NULL),(200,25,15,2,5,2,3.06,NULL,NULL),(200,26,15,5,7,7,3.454,NULL,NULL),(200,27,17,7,1,1,6.514,NULL,NULL),(200,28,15,1,4,1,9.197,NULL,NULL),(200,29,17,8,7,8,14.805,NULL,NULL),(200,30,13,3,2,2,4.869,'16,17',28.369),(200,31,15,2,6,6,6.289,NULL,NULL),(200,32,15,8,7,7,4.698,NULL,NULL),(200,33,17,2,5,5,5.751,NULL,NULL),(200,34,13,5,7,5,15.507,'1,17',19.196),(200,35,17,5,7,5,4.418,'1,2,6,10,17',18.583),(200,36,18,8,6,6,5.184,NULL,NULL),(200,37,17,6,1,6,6.882,'16,19',16.752),(200,38,17,4,1,4,8.276,NULL,NULL),(200,39,13,3,4,4,6.776,NULL,NULL),(200,40,10,6,8,6,7.015,NULL,NULL),(200,41,10,2,6,6,3.309,NULL,NULL),(200,42,15,4,8,4,3.946,NULL,NULL),(200,43,13,1,6,1,5.79,'16',24.908),(200,44,13,7,8,7,8.584,NULL,NULL),(200,45,13,3,5,3,4.651,NULL,NULL),(200,46,10,8,4,4,4.755,NULL,NULL),(200,47,18,6,1,6,5.129,'16,19',12.204),(200,48,13,1,4,4,7.062,NULL,NULL),(200,49,17,2,6,6,6.964,NULL,NULL),(200,50,13,2,6,2,3.383,NULL,NULL),(200,51,15,5,3,3,2.375,'7',11.387),(200,52,15,2,3,3,10.27,NULL,NULL),(200,53,18,2,3,2,5.192,NULL,NULL),(200,54,18,2,5,2,4.926,NULL,NULL),(200,55,15,1,6,6,4.708,'16',6.555),(200,56,10,1,7,1,3.155,NULL,NULL),(200,57,10,7,8,8,2.991,NULL,NULL),(200,58,17,2,3,3,4.088,NULL,NULL),(200,59,18,4,8,4,2.947,'20',14.464),(201,0,33,2,5,2,19.875,'17',4.499),(201,1,34,8,6,6,8.748,NULL,NULL),(201,2,30,7,5,7,9.952,NULL,NULL),(201,3,33,8,7,7,5.622,'17',6.122),(201,4,30,6,8,6,7.987,NULL,NULL),(201,5,30,8,4,4,6.911,NULL,NULL),(201,6,33,7,1,1,7.161,NULL,NULL),(201,7,30,5,3,3,10.327,NULL,NULL),(201,8,32,2,5,2,3.978,'10',4.409),(201,9,32,7,2,2,4.43,NULL,NULL),(201,10,30,8,7,7,7.695,NULL,NULL),(201,11,30,6,2,2,8.018,'19',4.618),(201,12,32,3,7,7,3.136,NULL,NULL),(201,13,32,7,4,4,3.307,NULL,NULL),(201,14,33,4,8,4,2.714,NULL,NULL),(201,15,30,7,1,1,5.851,NULL,NULL),(201,16,34,3,4,3,4.368,NULL,NULL),(201,17,33,2,3,3,4.805,NULL,NULL),(201,18,36,7,5,7,4.15,NULL,NULL),(201,19,34,4,1,4,8.986,NULL,NULL),(201,20,33,6,2,6,8.206,NULL,NULL),(201,21,36,5,3,3,4.743,NULL,NULL),(201,22,32,3,5,5,2.807,NULL,NULL),(201,23,34,7,8,8,3.869,'19',3.302),(201,24,30,2,5,2,8.996,NULL,NULL),(201,25,33,4,1,4,2.823,NULL,NULL),(201,26,32,6,3,6,2.34,NULL,NULL),(201,27,30,1,6,1,4.154,NULL,NULL),(201,28,36,2,5,2,3.183,NULL,NULL),(201,29,33,1,6,6,5.043,NULL,NULL),(201,30,36,8,4,4,4.025,NULL,NULL),(201,31,32,1,4,4,2.855,NULL,NULL),(201,32,36,6,2,2,5.538,NULL,NULL),(201,33,32,1,5,5,2.964,'19',2.662),(201,34,34,2,5,2,10.67,NULL,NULL),(201,35,34,1,7,1,3.854,NULL,NULL),(201,36,32,7,5,5,7.405,NULL,NULL),(201,37,34,5,7,5,3.167,NULL,NULL),(201,38,32,3,1,1,3.308,'10',3.973),(201,39,33,7,5,7,3.411,NULL,NULL),(201,40,34,1,6,1,3.957,NULL,NULL),(201,41,34,2,6,2,5.817,NULL,NULL),(201,42,32,6,2,6,3.339,NULL,NULL),(201,43,32,4,2,4,3.193,NULL,NULL),(201,44,30,1,4,1,5.533,'20',2.855),(201,45,36,3,2,2,2.365,'20',8.823),(201,46,33,3,4,3,3.837,NULL,NULL),(201,47,30,2,3,2,3.504,NULL,NULL),(201,48,34,3,2,3,3.317,'20',3.176),(201,49,33,8,6,6,10.891,NULL,NULL),(201,50,34,8,4,4,4.352,NULL,NULL),(201,51,32,1,6,1,4.948,NULL,NULL),(201,52,36,4,3,4,5.755,NULL,NULL),(201,53,32,6,4,4,2.558,NULL,NULL),(201,54,36,7,1,7,3.93,NULL,NULL),(201,55,30,3,4,4,3.395,NULL,NULL),(201,56,34,3,5,5,4.315,NULL,NULL),(201,57,36,7,8,7,2.75,NULL,NULL),(201,58,33,5,3,5,2.875,NULL,NULL),(201,59,36,1,4,1,4.341,NULL,NULL),(201,60,36,6,8,6,2.89,'16',7.674),(201,61,36,6,1,1,3.011,'16',2.855),(202,0,13,7,4,4,31.329,NULL,NULL),(202,1,17,8,2,2,11.835,'2,10,16,17',24.368),(202,2,13,7,5,7,17.703,'17',11.384),(202,3,13,3,2,3,36.699,'10',11.592),(202,4,10,5,7,7,5.131,NULL,NULL),(202,5,10,2,8,8,49.569,NULL,NULL),(202,6,18,1,3,1,138.825,'17',13.813),(202,7,18,8,6,8,9.824,NULL,NULL),(202,8,10,7,2,7,32.302,'19',2.781),(202,9,17,2,7,2,596.392,NULL,NULL),(202,10,13,7,2,2,31.781,NULL,NULL),(202,11,18,4,7,4,10.739,'17',10.828),(202,12,17,5,7,5,14.569,'2,10',28.275),(202,13,17,7,4,4,11.061,NULL,NULL),(202,14,15,5,6,6,4.758,'7,17',17.627),(202,15,17,1,8,1,14.291,NULL,NULL),(202,16,15,2,7,7,11.359,NULL,NULL),(202,17,10,4,1,1,8.592,NULL,NULL),(202,18,10,6,3,3,22.59,NULL,NULL),(202,19,15,8,6,8,49.3,NULL,NULL),(202,20,18,5,6,5,7.231,NULL,NULL),(202,21,10,7,4,4,10.626,NULL,NULL),(202,22,15,1,8,1,12.525,NULL,NULL),(202,23,13,1,4,1,7.578,NULL,NULL),(202,24,13,8,1,1,3.903,NULL,NULL),(202,25,17,6,3,3,17.351,'16',6.816),(202,26,13,3,1,1,33.17,NULL,NULL),(202,27,10,3,1,1,5.576,NULL,NULL),(202,28,15,1,4,1,6.815,'7,9,17',12.095),(202,29,17,8,6,6,6.468,NULL,NULL),(202,30,17,3,2,2,5.515,NULL,NULL),(202,31,18,4,5,4,22.821,'17',7.979),(202,32,15,8,2,2,11.404,NULL,NULL),(202,33,17,1,3,3,57.196,NULL,NULL),(202,34,18,2,3,2,13.378,NULL,NULL),(202,35,10,5,6,6,8.982,'3,7,17',16.081),(202,36,15,4,7,7,8.568,NULL,NULL),(202,37,15,4,5,4,4.119,NULL,NULL),(202,38,18,3,6,3,20.378,NULL,NULL),(202,39,17,4,1,4,10.616,'16',7.273),(202,40,18,1,8,1,5.763,NULL,NULL),(202,41,15,5,7,7,4.923,NULL,NULL),(202,42,13,8,2,2,11.992,NULL,NULL),(202,43,17,5,4,5,20.682,NULL,NULL),(202,44,18,7,2,2,4.337,NULL,NULL),(202,45,15,3,1,1,8.778,NULL,NULL),(202,46,10,6,8,6,11.198,NULL,NULL),(202,47,18,1,4,1,3.514,NULL,NULL),(202,48,13,6,3,3,4.28,NULL,NULL),(202,49,13,4,5,5,3.374,NULL,NULL),(202,50,15,3,6,6,3.733,NULL,NULL),(202,51,18,5,7,7,10.669,NULL,NULL),(202,52,10,2,3,3,11.394,NULL,NULL),(202,53,10,5,4,4,3.917,NULL,NULL),(202,54,13,6,5,5,5.945,NULL,NULL),(202,55,18,2,8,2,5.936,NULL,NULL),(202,56,17,6,5,5,5.817,NULL,NULL),(202,57,10,1,8,1,4.908,NULL,NULL),(202,58,15,3,2,3,7.341,NULL,NULL),(202,59,13,8,6,8,4.937,NULL,NULL),(203,0,79,4,2,4,22.776,'20',23.969),(203,1,76,5,7,7,23.676,'5,9',17.306),(203,2,73,3,1,1,15.754,NULL,NULL),(203,3,77,5,2,2,11.864,NULL,NULL),(203,4,76,6,2,2,12.219,NULL,NULL),(203,5,79,1,3,1,12.504,NULL,NULL),(203,6,75,4,1,1,13.55,NULL,NULL),(203,7,76,5,1,1,8.743,NULL,NULL),(203,8,79,5,3,5,4.498,NULL,NULL),(203,9,77,2,4,2,5.632,'10,17',22.849),(203,10,77,6,2,6,8.087,NULL,NULL),(203,11,79,2,6,6,7.677,NULL,NULL),(203,12,77,6,1,6,15.754,NULL,NULL),(203,13,77,3,1,3,10.089,NULL,NULL),(203,14,79,6,3,6,4.659,NULL,NULL),(203,15,76,1,6,1,8.242,NULL,NULL),(203,16,79,3,2,3,6.385,NULL,NULL),(203,17,77,1,5,1,5.928,NULL,NULL),(203,18,77,2,7,2,7.71,NULL,NULL),(203,19,77,3,6,3,7.235,NULL,NULL),(203,20,79,5,1,5,9.526,NULL,NULL),(203,21,73,2,5,5,8.56,NULL,NULL),(203,22,76,4,1,4,6.12,NULL,NULL),(203,23,77,4,7,4,4.736,NULL,NULL),(203,24,76,2,5,2,4.323,'5,9',7.774),(203,25,76,3,7,3,9.937,'4',9.269),(203,26,73,3,7,3,7.386,NULL,NULL),(203,27,76,5,3,3,5.002,NULL,NULL),(203,28,79,4,1,1,5.075,NULL,NULL),(203,29,79,6,4,4,6.718,NULL,NULL),(203,30,73,6,1,1,3.708,NULL,NULL),(203,31,79,2,1,1,5.11,NULL,NULL),(203,32,73,7,5,5,4.516,NULL,NULL),(203,33,77,3,7,3,4.589,'16',16.983),(203,34,76,4,7,4,4.634,NULL,NULL),(203,35,73,6,2,2,3.29,'16',18.644),(203,36,73,4,2,2,3.965,NULL,NULL),(203,37,73,7,4,4,2.952,NULL,NULL),(203,38,77,5,3,3,4.667,NULL,NULL),(203,39,77,4,1,4,5.233,NULL,NULL),(203,40,73,4,1,1,3.197,NULL,NULL),(203,41,73,6,3,6,4.179,NULL,NULL),(203,42,76,2,4,2,5.771,'19',10.096),(203,43,76,1,3,3,7.845,NULL,NULL),(203,44,75,5,3,3,10.228,'1,2,3,5,10,16,17',20.249),(203,45,75,5,2,2,5.143,NULL,NULL),(203,46,73,7,2,2,2.809,NULL,NULL),(203,47,75,2,4,2,9.729,NULL,NULL),(203,48,79,4,5,5,3.102,NULL,NULL),(203,49,73,5,3,5,3.527,NULL,NULL),(203,50,73,1,5,5,5.513,'17',4.935),(203,51,79,5,6,5,3.451,'5',5.238),(203,52,76,3,6,3,4.533,NULL,NULL),(203,53,76,6,4,4,4.207,NULL,NULL),(203,54,75,1,3,1,4.433,NULL,NULL),(203,55,73,6,4,4,2.575,NULL,NULL),(203,56,77,5,7,5,8.542,NULL,NULL),(203,57,76,7,2,2,3.016,NULL,NULL),(203,58,77,4,6,4,3.514,NULL,NULL),(204,0,60,4,2,4,31.485,NULL,NULL),(204,1,60,3,4,3,24.033,NULL,NULL),(204,2,57,7,4,4,16.96,NULL,NULL),(204,3,56,7,6,6,20.181,NULL,NULL),(204,4,60,5,6,5,18.669,NULL,NULL),(204,5,57,1,3,1,18.937,NULL,NULL),(204,6,57,5,3,5,9.578,NULL,NULL),(204,7,55,3,8,3,8.75,NULL,NULL),(204,8,59,7,3,7,18.425,NULL,NULL),(204,9,55,4,7,4,11.147,NULL,NULL),(204,10,60,8,7,7,9.362,NULL,NULL),(204,11,59,3,6,6,9.578,'17',11.264),(204,12,59,5,1,1,11.049,NULL,NULL),(204,13,55,2,4,4,10.779,NULL,NULL),(204,14,60,6,1,6,15.093,NULL,NULL),(204,15,60,3,8,3,12.023,NULL,NULL),(204,16,59,5,3,3,4.84,NULL,NULL),(204,17,57,4,6,4,12.144,NULL,NULL),(205,0,76,2,7,2,15.775,NULL,NULL),(205,1,77,1,6,6,16.065,'16',22.653),(205,2,77,4,1,4,15.111,NULL,NULL),(205,3,76,2,5,2,10.677,NULL,NULL),(205,4,73,7,2,2,25.319,NULL,NULL),(205,5,73,7,3,7,11.031,'10,11,17',15.602),(205,6,73,4,6,4,8.967,NULL,NULL),(205,7,75,4,2,4,9.502,NULL,NULL),(205,8,76,4,1,4,34.802,NULL,NULL),(205,9,77,2,7,7,6.611,NULL,NULL),(205,10,77,7,5,7,6.297,NULL,NULL),(205,11,77,3,6,3,27.224,NULL,NULL),(205,12,77,3,7,3,5.816,NULL,NULL),(205,13,76,4,7,4,11.35,NULL,NULL),(205,14,75,5,1,1,4.872,NULL,NULL),(205,15,76,4,2,2,6.351,NULL,NULL),(205,16,76,6,4,4,6.639,NULL,NULL),(205,17,79,4,3,4,14.564,NULL,NULL),(205,18,73,2,5,5,6.317,NULL,NULL),(205,19,76,6,3,6,10.532,NULL,NULL),(205,20,77,4,6,4,7.974,NULL,NULL),(205,21,73,1,3,1,4.595,NULL,NULL),(205,22,76,5,1,1,5.865,NULL,NULL),(205,23,77,2,6,2,8.753,NULL,NULL),(205,24,73,6,1,1,7.216,'2,10',19.181),(205,25,73,4,2,4,2.986,NULL,NULL),(205,26,79,3,5,5,5.055,NULL,NULL),(205,27,77,3,5,5,8.166,NULL,NULL),(205,28,79,6,4,4,4.152,NULL,NULL),(205,29,79,3,2,2,5.763,NULL,NULL),(205,30,73,1,4,1,3.647,NULL,NULL),(205,31,76,3,1,3,5.561,'8',24.463),(205,32,77,4,7,4,10.684,NULL,NULL),(205,33,77,1,5,5,10.627,NULL,NULL),(205,34,73,7,4,4,4.7,NULL,NULL),(205,35,79,1,4,4,7.962,'3,7',16.487),(205,36,76,2,6,6,24.25,NULL,NULL),(205,37,73,6,3,6,4.157,NULL,NULL),(205,38,77,4,2,4,18.364,NULL,NULL),(205,39,73,3,5,5,3.716,NULL,NULL),(205,40,75,1,2,1,8.869,NULL,NULL),(205,41,73,6,2,6,4.804,NULL,NULL),(205,42,79,6,5,5,7.309,NULL,NULL),(205,43,79,1,2,2,7.165,'19',6.212),(205,44,79,6,2,6,14.317,NULL,NULL),(205,45,73,1,5,5,4.612,NULL,NULL),(205,46,76,5,7,7,4.002,'20',20.995),(205,47,77,1,3,1,10.084,NULL,NULL),(205,48,75,3,4,4,5.144,'3,17',33.427),(205,49,79,5,2,5,10.776,'17',10.879),(205,50,76,5,3,3,4.021,NULL,NULL),(205,51,76,6,1,1,5.84,NULL,NULL),(205,52,77,5,2,5,8.34,NULL,NULL),(205,53,75,5,3,3,3.33,'3,5,16',18.937),(205,54,79,4,5,5,3.158,NULL,NULL),(205,55,73,5,7,5,4.207,NULL,NULL),(205,56,76,7,3,3,8.297,NULL,NULL),(205,57,79,6,1,6,6.892,NULL,NULL),(205,58,79,3,1,1,7.902,NULL,NULL),(206,0,10,4,8,4,9.615,NULL,NULL),(206,1,15,8,4,4,14.058,NULL,NULL),(206,2,10,2,7,2,12.81,NULL,NULL),(206,3,17,4,5,4,7.282,NULL,NULL),(206,4,17,8,3,3,11.732,NULL,NULL),(206,5,15,2,4,2,5.778,NULL,NULL),(206,6,18,4,2,4,10.649,NULL,NULL),(206,7,17,2,7,2,12.992,NULL,NULL),(206,8,10,4,2,4,8.435,NULL,NULL),(206,9,15,5,1,1,5.52,NULL,NULL),(206,10,13,7,6,7,8.974,NULL,NULL),(206,11,13,1,7,1,6.429,NULL,NULL),(206,12,15,7,6,6,4.493,NULL,NULL),(206,13,13,8,4,4,7.085,NULL,NULL),(206,14,13,2,6,2,7.488,NULL,NULL),(206,15,17,8,1,1,11.357,NULL,NULL),(206,16,13,3,6,3,6.167,NULL,NULL),(206,17,10,5,4,4,4.036,NULL,NULL),(206,18,13,2,7,2,6.057,'10',34.979),(206,19,17,5,1,1,10.098,NULL,NULL),(206,20,10,7,1,1,6.768,NULL,NULL),(206,21,10,3,6,6,7.613,NULL,NULL),(206,22,10,5,1,1,5.463,NULL,NULL),(206,23,18,7,1,1,17.315,NULL,NULL),(206,24,15,7,2,7,6.936,NULL,NULL),(206,25,17,3,6,6,6.706,NULL,NULL),(206,26,13,5,4,5,5.477,'19',15.028),(206,27,15,4,5,4,5.336,NULL,NULL),(206,28,17,2,6,6,4.453,NULL,NULL),(206,29,18,4,5,4,4.093,'17',16.156),(206,30,10,6,7,6,5.826,NULL,NULL),(206,31,10,8,1,1,5.656,NULL,NULL),(206,32,13,5,1,1,6.243,NULL,NULL),(206,33,17,5,3,3,7.809,NULL,NULL),(206,34,18,8,1,1,10.528,NULL,NULL),(206,35,17,4,8,4,4.885,NULL,NULL),(206,36,18,6,7,6,5.744,NULL,NULL),(206,37,15,6,3,6,3.74,NULL,NULL),(206,38,13,1,8,1,4.158,'10,17',19.236),(206,39,18,7,2,2,4.678,NULL,NULL),(206,40,13,3,8,3,3.584,NULL,NULL),(206,41,15,7,1,1,3.888,'7,9,17',15.688),(206,42,17,6,7,6,6.184,'2,6',13.673),(206,43,13,2,4,2,3.928,NULL,NULL),(206,44,15,3,8,3,5.632,NULL,NULL),(206,45,18,1,5,1,4.391,'17',11.021),(206,46,13,5,3,3,3.766,NULL,NULL),(206,47,10,5,3,3,4.728,NULL,NULL),(206,48,10,3,8,3,4.219,NULL,NULL),(206,49,18,8,4,4,4.864,NULL,NULL),(206,50,18,3,5,3,6.518,NULL,NULL),(206,51,15,1,8,1,4.038,NULL,NULL),(206,52,18,2,6,2,8.914,NULL,NULL),(206,53,17,1,7,1,5.497,'2,6,10,17',19.037),(206,54,17,2,4,4,6.853,NULL,NULL),(206,55,18,3,6,3,6.422,NULL,NULL),(206,56,15,2,6,6,4.788,NULL,NULL),(206,57,15,3,5,3,5.904,NULL,NULL),(206,58,18,8,3,3,5.171,NULL,NULL),(206,59,10,6,2,6,5.525,NULL,NULL),(207,0,81,8,2,8,37.44,NULL,NULL),(207,1,87,4,7,4,14.861,NULL,NULL),(207,2,87,3,2,3,12.398,NULL,NULL),(207,3,85,5,3,3,27.339,NULL,NULL),(207,4,85,3,1,1,18.517,NULL,NULL),(207,5,85,2,7,2,15.505,NULL,NULL),(207,6,85,1,2,1,9.477,'6,7,13,17',49.097),(207,7,81,4,1,1,10.719,NULL,NULL),(207,8,80,1,8,1,20.997,'7,17',33.594),(207,9,85,1,6,1,55.001,NULL,NULL),(207,10,83,3,6,6,21.1,NULL,NULL),(207,11,83,2,3,2,17.078,NULL,NULL),(207,12,80,3,6,3,38.058,NULL,NULL),(207,13,87,6,3,6,26.013,NULL,NULL),(207,14,80,5,4,5,18.041,NULL,NULL),(207,15,87,7,2,2,16.923,'4,17',24.706),(207,16,81,6,8,6,24.515,NULL,NULL),(207,17,85,6,4,6,15.797,'7,13',22.697),(207,18,83,5,6,6,10.838,NULL,NULL),(207,19,83,8,6,8,17.723,NULL,NULL),(207,20,87,8,6,6,16.913,NULL,NULL),(207,21,83,2,7,2,11.368,NULL,NULL),(207,22,80,3,2,3,11.769,'18,20',42.175),(207,23,83,8,1,1,15.829,NULL,NULL),(207,24,80,7,4,4,22.033,NULL,NULL),(207,25,87,7,5,7,7.559,'4',21.312),(207,26,81,7,4,4,11.834,NULL,NULL),(207,27,80,8,2,2,32.916,'8,18',14.958),(207,28,83,2,8,2,12.246,NULL,NULL),(207,29,85,4,5,4,8.538,NULL,NULL),(207,30,83,7,4,4,16.025,NULL,NULL),(207,31,80,7,2,2,11.731,NULL,NULL),(207,32,87,1,4,1,1.233,NULL,NULL),(207,33,81,5,7,7,45.221,NULL,NULL),(207,34,81,1,8,1,10.304,'11',12.336),(207,35,80,4,1,1,14.301,NULL,NULL),(207,36,85,1,7,1,7.383,NULL,NULL),(207,37,80,6,5,6,17.679,NULL,NULL),(207,38,83,1,4,1,16.704,NULL,NULL),(207,39,80,8,6,6,14.973,NULL,NULL),(207,40,81,4,5,4,13.313,NULL,NULL),(207,41,81,3,1,1,463.244,NULL,NULL),(207,42,85,3,2,2,16.014,NULL,NULL),(207,43,85,7,6,6,11.664,'7,13',19.57),(207,44,85,4,2,2,17.377,'20',17.998),(207,45,87,1,8,1,10.742,NULL,NULL),(207,46,85,5,7,7,11.046,NULL,NULL),(207,47,87,6,5,6,11.676,NULL,NULL),(207,48,83,5,7,7,7.795,NULL,NULL),(207,49,83,5,4,5,15.247,NULL,NULL),(207,50,80,7,5,5,17.082,NULL,NULL),(207,51,83,3,1,1,11.015,NULL,NULL),(207,52,87,1,3,1,6.797,NULL,NULL),(207,53,80,3,1,1,10.764,NULL,NULL),(207,54,85,4,3,4,8.708,NULL,NULL),(207,55,87,2,8,2,12.735,NULL,NULL),(207,56,81,7,2,2,12.922,NULL,NULL),(207,57,87,5,4,4,9.231,'3,7',18.804),(207,58,81,2,3,2,11.966,NULL,NULL),(207,59,85,6,5,6,9.322,NULL,NULL),(207,60,81,6,5,6,15.894,NULL,NULL),(207,61,81,6,3,6,12.002,NULL,NULL),(208,0,76,7,3,3,90.226,NULL,NULL),(208,1,77,5,1,5,9.071,NULL,NULL),(208,2,73,7,4,4,8.041,NULL,NULL),(208,3,77,2,1,2,5.047,NULL,NULL),(208,4,76,7,4,4,5.659,NULL,NULL),(208,5,75,3,2,2,11.376,NULL,NULL),(208,6,77,1,7,1,3.332,'16',16.074),(208,7,76,7,1,1,5.643,'18',9.456),(208,8,73,7,6,6,9.642,'10,11',7.563),(208,9,75,2,5,2,10.218,NULL,NULL),(208,10,73,6,5,5,7.024,NULL,NULL),(208,11,76,2,6,2,5.302,NULL,NULL),(208,12,77,7,4,4,4.929,NULL,NULL),(208,13,79,2,6,2,5.147,'19',15.027),(208,14,76,4,5,4,10.25,NULL,NULL),(208,15,77,3,7,3,5.393,NULL,NULL),(208,16,77,6,5,6,12.285,NULL,NULL),(208,17,77,1,4,4,7.851,NULL,NULL),(208,18,73,1,7,1,3.531,NULL,NULL),(208,19,77,7,6,6,3.92,NULL,NULL),(208,20,77,2,5,2,4.934,NULL,NULL),(208,21,75,3,4,4,7.991,NULL,NULL),(208,22,73,6,2,6,12.085,'10',6.762),(208,23,76,3,4,3,5.645,NULL,NULL),(208,24,79,6,3,6,17.212,NULL,NULL),(208,25,76,7,6,6,4.072,NULL,NULL),(208,26,73,4,3,4,5.634,NULL,NULL),(208,27,77,4,3,3,5.009,NULL,NULL),(208,28,73,5,2,5,3.589,NULL,NULL),(208,29,79,1,4,1,5.922,NULL,NULL),(208,30,76,5,2,2,3.137,NULL,NULL),(208,31,76,3,6,3,10.301,NULL,NULL),(208,32,76,4,1,1,7.965,'19',7.288),(208,33,79,2,1,1,5.796,NULL,NULL),(208,34,79,1,3,3,3.963,NULL,NULL),(208,35,77,6,3,3,4.186,NULL,NULL),(208,36,73,2,3,2,7.16,NULL,NULL),(208,37,76,5,6,6,2.876,NULL,NULL),(208,38,73,5,4,5,4.285,NULL,NULL),(208,39,73,5,1,1,8.065,NULL,NULL),(208,40,79,5,4,5,3.656,NULL,NULL),(208,41,76,1,2,2,3.658,'7',11.017),(208,42,79,2,3,3,4.389,'7',7.265),(208,43,75,1,5,1,4.183,'3,5',10.21),(208,44,73,6,3,6,3.975,NULL,NULL),(208,45,79,6,5,5,3.076,NULL,NULL),(208,46,76,3,2,2,7.728,NULL,NULL),(208,47,73,3,7,7,3.619,NULL,NULL),(208,48,79,3,5,5,2.972,'3',6.536),(208,49,73,4,1,1,3.383,NULL,NULL),(208,50,79,1,5,5,3.227,NULL,NULL),(208,51,79,2,4,2,7.783,NULL,NULL),(208,52,75,1,4,1,7.855,NULL,NULL),(208,53,76,5,1,1,2.956,NULL,NULL),(208,54,77,6,2,6,5.755,NULL,NULL),(208,55,77,2,3,3,3.191,NULL,NULL),(208,56,77,4,5,4,3.677,NULL,NULL),(208,57,73,1,2,1,3.414,NULL,NULL),(208,58,79,4,6,4,4.22,NULL,NULL),(211,0,71,8,7,7,31.424,'16',20.95),(211,1,71,3,5,3,11.384,NULL,NULL),(211,2,63,7,8,8,23.23,NULL,NULL),(211,3,67,1,6,1,13.968,'16',7.439),(211,4,66,4,7,4,11.253,'19',10.674),(211,5,71,6,8,8,13.995,NULL,NULL),(211,6,65,7,5,5,21.762,NULL,NULL),(211,7,67,4,8,4,9.173,NULL,NULL),(211,8,71,3,2,2,8.357,'17',15.799),(211,9,65,4,6,6,13.782,NULL,NULL),(211,10,65,6,2,2,9.671,NULL,NULL),(211,11,63,6,2,6,9.833,'17',9.342),(211,12,67,3,2,3,5.395,NULL,NULL),(211,13,66,7,5,5,6.583,'17',5.396),(211,14,66,1,4,1,9.218,NULL,NULL),(211,15,67,7,8,8,8.512,NULL,NULL),(211,16,63,3,2,3,8.242,'10',13.288),(211,17,66,6,3,3,4.554,'17',11.001),(211,18,66,1,6,1,6.006,NULL,NULL),(211,19,66,4,2,4,7.25,NULL,NULL),(211,20,65,5,2,2,9.524,NULL,NULL),(211,21,63,1,6,1,6.202,NULL,NULL),(211,22,65,3,6,3,154.66,NULL,NULL),(211,23,66,3,7,3,4.546,NULL,NULL),(211,24,66,2,7,7,3.684,NULL,NULL),(211,25,65,4,2,2,4.653,NULL,NULL),(211,26,71,6,2,2,5.349,NULL,NULL),(211,27,63,1,4,1,5.482,NULL,NULL),(211,28,71,5,2,2,4.785,'17',7.13),(211,29,66,1,5,1,15.983,NULL,NULL),(211,30,65,6,1,6,3.988,NULL,NULL),(211,31,66,5,2,5,3.693,NULL,NULL),(211,32,67,1,7,1,4.76,NULL,NULL),(211,33,66,5,3,5,35.356,NULL,NULL),(211,34,71,1,7,1,8.818,NULL,NULL),(211,35,65,3,5,5,9.406,NULL,NULL),(211,36,67,3,4,4,4.413,NULL,NULL),(211,37,67,4,1,1,3.608,NULL,NULL),(211,38,66,6,4,4,4.759,NULL,NULL),(211,39,67,7,5,7,4.905,NULL,NULL),(211,40,63,4,3,3,7.59,'2',11.699),(211,41,63,2,5,2,4.652,NULL,NULL),(211,42,65,1,4,1,4.681,NULL,NULL),(211,43,63,8,4,4,7.401,NULL,NULL),(211,44,65,2,7,2,4.741,NULL,NULL),(211,45,71,4,8,8,8.891,NULL,NULL),(211,46,71,6,1,6,4.566,NULL,NULL),(211,47,63,7,1,1,3.668,'17',6.323),(211,48,71,7,5,7,4.663,NULL,NULL),(211,49,67,6,2,6,4.057,NULL,NULL),(211,50,67,6,8,6,4.853,NULL,NULL),(211,51,66,1,3,1,4.246,NULL,NULL),(211,52,65,3,7,3,8.405,NULL,NULL),(211,53,65,7,4,4,6.736,NULL,NULL),(211,54,63,7,5,5,3.441,'17',4.672),(211,55,65,3,1,3,7.519,NULL,NULL),(211,56,67,2,5,2,4.356,NULL,NULL),(211,57,71,3,4,4,4.979,'17',4.963),(211,58,71,1,4,1,8.681,NULL,NULL),(211,59,63,6,8,6,3.842,NULL,NULL),(211,60,66,2,6,2,5.739,NULL,NULL),(211,61,67,3,5,3,3.942,'17',14.105),(211,62,63,5,3,3,3.712,NULL,NULL),(211,63,65,1,5,1,10.449,NULL,NULL),(212,0,55,7,5,5,15.886,NULL,NULL),(212,1,59,4,2,2,14.37,NULL,NULL),(212,2,60,1,8,1,8.781,NULL,NULL),(212,3,55,2,8,2,5.373,NULL,NULL),(212,4,57,7,2,7,8.46,NULL,NULL),(212,5,57,3,5,3,4.058,'17',13.488),(212,6,57,4,2,4,5.273,NULL,NULL),(212,7,57,1,7,7,4.595,NULL,NULL),(212,8,57,7,6,7,5.487,NULL,NULL),(212,9,59,6,4,6,11,NULL,NULL),(212,10,55,8,1,1,3.419,'3,7,11,17',17.9),(212,11,56,8,1,1,15.681,NULL,NULL),(212,12,57,4,3,4,3.454,NULL,NULL),(212,13,56,7,4,7,19.224,NULL,NULL),(212,14,55,8,6,8,15.241,NULL,NULL),(212,15,59,4,3,4,3.912,'17,19',5.68),(212,16,55,5,6,5,3.33,NULL,NULL),(212,17,59,1,7,1,3.873,NULL,NULL),(212,18,59,1,6,6,3.807,NULL,NULL),(212,19,57,3,2,3,2.463,'19',4.251),(212,20,56,3,1,1,4.43,NULL,NULL),(212,21,56,2,7,2,3.254,NULL,NULL),(212,22,59,7,5,7,2.487,NULL,NULL),(212,23,55,4,5,4,4.136,'4,5,9,11,17,19',13.555),(212,24,56,3,6,6,4.193,NULL,NULL),(212,25,60,3,2,3,6.16,'5',4.943),(212,26,60,6,8,6,2.871,NULL,NULL),(212,27,57,6,4,4,3.07,NULL,NULL),(212,28,56,2,8,2,3.064,NULL,NULL),(212,29,60,6,3,6,3.532,NULL,NULL),(212,30,60,4,1,1,4.401,NULL,NULL),(212,31,56,5,7,7,5.693,NULL,NULL),(212,32,59,3,1,3,3.115,NULL,NULL),(212,33,56,6,5,6,8.176,NULL,NULL),(212,34,57,1,2,1,2.685,NULL,NULL),(212,35,60,5,6,6,3.042,NULL,NULL),(212,36,60,7,2,2,4.616,NULL,NULL),(212,37,56,3,2,3,3.988,NULL,NULL),(212,38,59,6,7,6,4.26,NULL,NULL),(212,39,57,5,6,6,5.192,'19',6.264),(212,40,57,3,1,3,7.718,NULL,NULL),(212,41,59,5,4,4,2.395,NULL,NULL),(212,42,56,4,1,1,3.908,NULL,NULL),(212,43,59,3,2,3,6.984,NULL,NULL),(212,44,57,1,6,1,3.316,NULL,NULL),(212,45,55,4,7,4,2.638,'3,4,5',9.3),(212,46,59,2,1,1,3.333,NULL,NULL),(212,47,59,2,7,2,4.103,NULL,NULL),(212,48,59,5,6,5,2.017,'19,20',3.428),(212,49,60,7,5,5,3.067,NULL,NULL),(212,50,55,3,2,3,3.535,NULL,NULL),(212,51,55,3,6,3,5.965,NULL,NULL),(212,52,55,1,4,1,3.625,NULL,NULL),(212,53,60,2,8,2,2.482,NULL,NULL),(212,54,56,4,5,4,3.52,NULL,NULL),(212,55,60,7,4,4,3.188,NULL,NULL),(212,56,56,6,8,6,3.859,NULL,NULL),(212,57,59,5,3,5,2.966,NULL,NULL),(212,58,57,5,7,7,2.33,NULL,NULL),(212,59,55,1,3,1,3.251,NULL,NULL),(212,60,55,2,7,2,5.161,NULL,NULL),(212,61,60,5,4,4,2.956,NULL,NULL),(212,62,60,1,3,1,3.722,NULL,NULL),(212,63,57,5,4,4,3.284,NULL,NULL),(213,0,60,2,1,1,30.843,NULL,NULL),(213,1,60,7,4,4,14.326,NULL,NULL),(213,2,57,4,2,2,23.038,NULL,NULL),(213,3,55,6,5,5,13.341,NULL,NULL),(213,4,56,1,3,3,14.916,NULL,NULL),(213,5,55,3,7,3,9.001,NULL,NULL),(213,6,57,3,1,3,26.458,NULL,NULL),(213,7,59,1,6,1,22.524,NULL,NULL),(213,8,59,5,3,5,14.722,NULL,NULL),(213,9,55,3,1,3,10.72,NULL,NULL),(213,10,56,4,8,8,10.759,NULL,NULL),(213,11,60,2,8,2,6.548,NULL,NULL),(213,12,57,4,3,3,14.998,NULL,NULL),(213,13,56,6,4,6,7.468,NULL,NULL),(213,14,57,2,7,7,10.023,'2,10',16.627),(213,15,57,3,5,5,10.157,NULL,NULL),(213,16,60,4,8,4,5.169,NULL,NULL),(213,17,56,2,6,2,21.139,'2,10',12.648),(213,18,60,7,1,1,5.952,NULL,NULL),(213,19,56,8,5,5,7.877,NULL,NULL),(213,20,55,1,7,1,4.479,NULL,NULL),(213,21,59,4,5,4,9.34,NULL,NULL),(213,22,59,7,6,7,16.575,NULL,NULL),(213,23,59,3,2,2,5.491,NULL,NULL),(213,24,55,4,6,4,5.601,NULL,NULL),(213,25,55,8,2,2,4.506,NULL,NULL),(213,26,56,6,5,5,5.424,NULL,NULL),(213,27,59,1,3,1,7.485,NULL,NULL),(213,28,55,7,4,4,5.081,'5,9,11',19.173),(213,29,57,6,5,5,9.814,'2,10',9.31),(213,30,55,6,2,2,5.145,NULL,NULL),(213,31,55,3,5,3,7.093,NULL,NULL),(213,32,59,6,4,6,10.873,NULL,NULL),(213,33,57,4,5,5,9.45,NULL,NULL),(213,34,57,6,1,1,7.705,NULL,NULL),(213,35,57,4,6,6,3.472,NULL,NULL),(213,36,56,1,7,7,7.962,NULL,NULL),(213,37,56,7,3,3,10.591,NULL,NULL),(213,38,59,4,3,4,6.773,NULL,NULL),(213,39,55,8,4,4,3.861,NULL,NULL),(213,40,60,8,5,5,3.341,NULL,NULL),(213,41,56,2,8,2,4.635,NULL,NULL),(213,42,56,1,2,2,5.396,NULL,NULL),(213,43,60,5,3,3,5.194,NULL,NULL),(213,44,56,3,5,5,7.602,NULL,NULL),(213,45,59,2,7,7,6.041,NULL,NULL),(213,46,59,7,5,7,6.749,NULL,NULL),(213,47,57,7,6,7,6.427,'2',7.497),(213,48,56,7,4,4,10.008,NULL,NULL),(213,49,60,2,6,2,3.623,NULL,NULL),(213,50,57,2,1,2,7.984,NULL,NULL),(213,51,60,7,3,3,4.588,NULL,NULL),(213,52,60,6,5,5,3.475,'16',6.364),(213,53,55,1,2,1,10.896,NULL,NULL),(213,54,59,6,5,6,4.543,NULL,NULL),(213,55,60,6,4,4,3.349,NULL,NULL),(213,56,55,5,8,5,5.601,NULL,NULL),(213,57,59,7,1,7,12.587,NULL,NULL),(213,58,59,2,4,4,10.133,NULL,NULL),(213,59,60,1,3,3,1279.971,NULL,NULL),(213,60,57,3,2,3,5.884,'2,10',4.993),(213,61,57,1,7,7,7.911,NULL,NULL),(213,62,59,2,1,1,5.073,NULL,NULL),(213,63,57,5,7,5,4.682,NULL,NULL),(214,0,71,8,2,2,21.352,NULL,NULL),(215,0,66,4,7,7,41.325,NULL,NULL),(215,1,71,1,6,1,17.451,NULL,NULL),(215,2,67,3,1,1,39.784,NULL,NULL),(215,3,63,4,2,4,13.234,NULL,NULL),(215,4,63,6,5,6,15.056,NULL,NULL),(215,5,65,3,7,3,6.989,'17',24.26),(215,6,67,7,6,7,15.359,'9',32.674),(215,7,66,5,2,2,28.303,'12',9.68),(215,8,65,4,1,4,23.792,NULL,NULL),(215,9,67,8,7,8,3748.161,'5',8.163),(216,0,67,6,5,5,41.724,NULL,NULL),(216,1,71,3,1,3,16.478,'16',39.916),(216,2,71,7,4,4,35.872,NULL,NULL),(216,3,66,3,1,1,26.423,NULL,NULL),(216,4,67,3,5,3,14.39,NULL,NULL),(216,5,71,5,6,5,16.674,NULL,NULL),(216,6,67,4,7,4,11.406,NULL,NULL),(216,7,65,3,1,3,21.306,NULL,NULL),(216,8,67,2,6,2,12.843,NULL,NULL),(216,9,63,1,2,1,20.118,NULL,NULL),(216,10,63,7,3,3,7.756,NULL,NULL),(216,11,63,5,6,6,10.317,NULL,NULL),(216,12,66,4,5,4,47.212,NULL,NULL),(216,13,65,2,7,2,11.651,NULL,NULL),(216,14,66,7,2,7,10.616,NULL,NULL),(216,15,65,6,4,6,28.257,NULL,NULL),(216,16,66,3,5,3,21.07,NULL,NULL),(216,17,65,6,5,6,11.263,NULL,NULL),(216,18,63,5,3,3,86.237,NULL,NULL),(216,19,63,6,2,2,26.615,NULL,NULL),(216,20,63,4,7,4,17.255,NULL,NULL),(216,21,67,5,8,5,13.476,NULL,NULL),(216,22,71,3,7,7,14.352,NULL,NULL),(216,23,67,7,3,3,10.608,NULL,NULL),(216,24,63,8,4,8,16.885,NULL,NULL),(216,25,67,1,2,1,13.489,'3',35.735),(216,26,71,7,1,7,15.381,NULL,NULL),(216,27,66,5,7,7,11.467,NULL,NULL),(216,28,71,4,6,4,11.478,NULL,NULL),(216,29,71,5,8,5,12.902,NULL,NULL),(216,30,71,8,4,4,8.134,NULL,NULL),(216,31,65,4,5,4,19.073,NULL,NULL),(216,32,66,4,3,4,16.998,NULL,NULL),(216,33,67,2,8,2,7.309,NULL,NULL),(216,34,65,3,2,2,23.298,NULL,NULL),(216,35,71,6,2,2,9.047,NULL,NULL),(216,36,65,7,6,7,8.89,NULL,NULL),(216,37,67,3,1,1,106.879,NULL,NULL),(216,38,63,2,8,8,10.936,NULL,NULL),(216,39,67,7,1,1,10.641,'3,17',34.911),(216,40,63,4,6,6,16.175,NULL,NULL),(216,41,71,5,3,3,17.378,NULL,NULL),(216,42,63,5,8,8,9.992,NULL,NULL),(216,43,65,2,4,2,11.432,NULL,NULL),(216,44,65,6,1,1,227.327,'17,18',23.17),(216,45,67,4,8,4,11.179,'7,17',18.935),(216,46,65,3,4,4,11.036,NULL,NULL),(216,47,63,7,1,1,5.237,NULL,NULL),(216,48,66,5,6,6,8.469,NULL,NULL),(216,49,66,2,1,1,9.471,NULL,NULL),(216,50,66,1,6,1,13.786,NULL,NULL),(216,51,66,2,3,2,8.751,NULL,NULL),(216,52,65,5,7,7,16.577,NULL,NULL),(216,53,71,1,2,2,9.562,NULL,NULL),(216,54,66,7,1,1,5.009,NULL,NULL),(216,55,66,4,2,4,26.918,NULL,NULL),(216,56,65,7,1,1,25.809,NULL,NULL),(216,57,67,4,6,4,35.874,NULL,NULL),(216,58,71,2,8,2,8.037,NULL,NULL),(216,59,65,5,3,3,13.364,'20',32.122),(216,60,66,6,4,4,5.639,'2,12',37),(216,61,65,2,1,2,27.098,NULL,NULL),(216,62,63,3,1,3,8.825,NULL,NULL),(216,63,66,7,6,7,9.28,NULL,NULL),(217,0,80,8,2,8,10.184,NULL,NULL),(217,1,87,3,1,3,5.615,NULL,NULL),(217,2,83,1,2,2,12.127,NULL,NULL),(217,3,87,8,5,8,5.81,NULL,NULL),(217,4,83,6,2,2,11.207,NULL,NULL),(217,5,81,1,2,1,8.112,NULL,NULL),(217,6,85,3,2,2,42.818,NULL,NULL),(217,7,80,5,6,6,8.224,NULL,NULL),(217,8,87,5,3,3,5.165,'3',12.336),(217,9,85,1,3,1,23.763,NULL,NULL),(217,10,80,3,7,3,6.055,NULL,NULL),(217,11,81,6,2,2,11.055,NULL,NULL),(217,12,87,2,6,2,12.897,NULL,NULL),(217,13,85,4,5,4,4.603,NULL,NULL),(217,14,80,1,2,1,7.361,'9',18.557),(217,15,81,6,5,6,8.234,NULL,NULL),(217,16,81,5,8,8,6.411,NULL,NULL),(217,17,83,2,8,2,7.558,NULL,NULL),(217,18,81,5,3,3,5.218,NULL,NULL),(217,19,80,8,4,4,16.687,NULL,NULL),(217,20,81,1,7,1,5.437,'10',8.499),(217,21,83,3,7,3,116.25,NULL,NULL),(217,22,85,4,2,4,5.404,NULL,NULL),(217,23,85,5,3,5,6.25,NULL,NULL),(217,24,83,7,4,7,5.419,NULL,NULL),(217,25,83,5,3,5,4.046,NULL,NULL),(217,26,80,3,5,5,4.99,NULL,NULL),(217,27,85,7,5,7,4.504,NULL,NULL),(217,28,85,6,5,6,13.098,NULL,NULL),(217,29,85,1,2,2,7.478,'16',10.938),(217,30,87,2,1,1,8.237,NULL,NULL),(217,31,80,6,2,6,6.723,NULL,NULL),(217,32,87,7,4,4,5.035,NULL,NULL),(217,33,87,8,4,4,6.998,NULL,NULL),(217,34,80,1,3,3,5.66,NULL,NULL),(217,35,80,7,1,1,7.529,NULL,NULL),(217,36,85,1,7,1,4.41,NULL,NULL),(217,37,85,6,7,6,3.452,NULL,NULL),(217,38,83,4,6,6,6.276,NULL,NULL),(217,39,83,5,8,5,3.416,NULL,NULL),(217,40,87,5,6,5,11.671,NULL,NULL),(217,41,81,2,8,2,6.624,NULL,NULL),(217,42,81,3,7,3,8.778,NULL,NULL),(217,43,85,6,4,6,6.092,'19',17.527),(217,44,83,4,8,8,4.167,'2,10',15.785),(217,45,87,7,3,3,5.133,NULL,NULL),(217,46,80,8,5,8,4.994,'7',13.768),(217,47,87,1,7,7,3.65,NULL,NULL),(217,48,80,4,6,4,4.118,NULL,NULL),(217,49,81,3,1,1,3.747,NULL,NULL),(217,50,80,4,7,4,5.104,NULL,NULL),(217,51,83,1,3,3,9.251,NULL,NULL),(217,52,85,4,3,4,4.384,'6,8',13.821),(217,53,81,6,4,4,4.469,'16',6.23),(217,54,83,7,1,7,4.029,NULL,NULL),(217,55,87,8,2,2,10.245,NULL,NULL),(217,56,81,4,8,4,8.923,NULL,NULL),(217,57,87,4,6,4,5.958,NULL,NULL),(217,58,85,7,2,2,3.602,NULL,NULL),(217,59,83,6,5,5,4.094,NULL,NULL),(217,60,81,7,4,4,4.487,NULL,NULL),(217,61,85,6,1,6,8.746,NULL,NULL),(218,0,10,4,2,2,41.6,NULL,NULL),(218,1,15,7,2,2,13.28,'19',22.768),(218,2,17,4,5,5,27.34,'10',26.571),(218,3,13,8,1,1,12.346,NULL,NULL),(218,4,10,1,8,8,9.209,'19',17.205),(218,5,18,4,5,4,10.472,NULL,NULL),(218,6,15,6,7,7,16.841,'18',14.155),(218,7,15,1,8,1,9.776,NULL,NULL),(218,8,15,2,6,2,9.312,NULL,NULL),(218,9,15,5,3,3,11.599,NULL,NULL),(218,10,17,7,1,1,19.805,NULL,NULL),(218,11,15,5,1,1,9.442,NULL,NULL),(218,12,17,6,2,6,13.953,NULL,NULL),(218,13,10,8,3,8,11.987,NULL,NULL),(218,14,17,5,3,3,10.358,NULL,NULL),(218,15,17,7,2,2,7.874,NULL,NULL),(218,16,10,5,4,4,9.586,NULL,NULL),(218,17,18,5,1,5,18.265,NULL,NULL),(218,18,13,4,8,4,7.726,NULL,NULL),(218,19,15,1,7,7,11.235,NULL,NULL),(218,20,15,4,5,4,7.387,NULL,NULL),(218,21,17,7,6,6,12.063,'2,10,17',36.253),(218,22,13,4,5,4,7.543,NULL,NULL),(218,23,18,7,1,7,6.778,NULL,NULL),(218,24,18,6,2,2,12.487,NULL,NULL),(218,25,10,7,2,2,15.313,NULL,NULL),(218,26,13,6,2,6,7.934,NULL,NULL),(218,27,10,7,6,7,9.774,NULL,NULL),(218,28,18,5,3,3,4.616,NULL,NULL),(218,29,18,8,1,1,13.229,NULL,NULL),(218,30,17,2,4,4,16.245,NULL,NULL),(218,31,17,8,4,4,19,'1,2,10,17',16.897),(218,32,13,8,3,3,5.741,NULL,NULL),(218,33,10,2,6,2,10.143,'19',8.571),(218,34,13,7,2,2,4.358,NULL,NULL),(218,35,17,3,8,3,15.131,NULL,NULL),(218,36,10,6,3,3,7.356,NULL,NULL),(218,37,13,6,7,6,7.188,NULL,NULL),(218,38,15,8,4,4,6.678,NULL,NULL),(218,39,13,1,7,1,10.248,NULL,NULL),(218,40,13,5,3,3,9.503,NULL,NULL),(218,41,10,4,8,8,11.032,'19',4.507),(218,42,18,3,6,3,8.235,'16',9.207),(218,43,18,4,2,4,16.851,NULL,NULL),(218,44,13,4,2,4,6.543,NULL,NULL),(218,45,13,6,3,6,12.465,NULL,NULL),(218,46,17,5,1,5,8.943,NULL,NULL),(218,47,18,7,2,7,11.439,NULL,NULL),(218,48,10,3,5,3,6.281,'19',24.145),(218,49,10,7,1,7,11.583,NULL,NULL),(218,50,18,6,7,7,7.09,NULL,NULL),(218,51,15,3,6,3,8.568,NULL,NULL),(218,52,15,8,3,3,5.962,NULL,NULL),(218,53,18,8,3,3,14.634,NULL,NULL),(218,54,18,8,4,4,7.871,'17',5.955),(218,55,17,3,6,6,14.044,'16',5.806),(218,56,10,5,1,1,5.416,NULL,NULL),(218,57,13,1,5,1,6.604,NULL,NULL),(218,58,17,1,8,1,5.032,NULL,NULL),(218,59,15,4,2,2,9.524,'19',5.488),(219,0,2,3,2,3,15.038,NULL,NULL),(219,1,1,6,8,6,46.717,NULL,NULL),(219,2,1,7,5,5,35.087,NULL,NULL),(219,3,2,1,5,1,15.419,NULL,NULL),(219,4,6,7,5,7,8.078,NULL,NULL),(219,5,6,6,8,6,6.253,NULL,NULL),(219,6,6,2,4,4,8.886,NULL,NULL),(219,7,3,4,1,1,12.774,NULL,NULL),(219,8,8,3,2,2,6.048,NULL,NULL),(219,9,6,4,1,1,16.923,NULL,NULL),(219,10,6,7,3,7,5.901,NULL,NULL),(219,11,1,5,1,1,31.886,NULL,NULL),(219,12,1,5,8,8,60.599,NULL,NULL),(219,13,3,7,6,7,7.874,NULL,NULL),(219,14,1,4,2,4,13.943,NULL,NULL),(219,15,1,1,4,4,8.219,NULL,NULL),(219,16,6,5,1,1,10.563,NULL,NULL),(219,17,6,3,2,2,8.824,NULL,NULL),(219,18,1,3,8,8,13.995,NULL,NULL),(219,19,8,7,3,7,18.255,'17',48.994),(219,20,2,7,3,3,9.067,NULL,NULL),(219,21,6,8,3,8,5.798,NULL,NULL),(219,22,3,5,7,7,4.436,NULL,NULL),(219,23,1,3,2,2,7.535,NULL,NULL),(219,24,2,6,8,8,9.152,NULL,NULL),(219,25,8,4,2,2,13.147,NULL,NULL),(222,0,85,3,7,7,19.047,NULL,NULL),(222,1,81,5,6,6,26.719,NULL,NULL),(222,2,87,2,4,4,15.674,NULL,NULL),(222,3,85,5,7,7,10.066,NULL,NULL),(222,4,81,3,1,1,5.495,NULL,NULL),(222,5,87,4,7,4,15.989,NULL,NULL),(222,6,83,6,1,1,16.876,NULL,NULL),(222,7,80,1,5,5,12.748,NULL,NULL),(222,8,85,5,2,2,11.05,NULL,NULL),(222,9,85,1,6,6,21.322,NULL,NULL),(222,10,85,6,4,6,14.636,'20',33.923),(222,11,83,3,8,3,10.673,NULL,NULL),(222,12,80,5,2,5,17.882,NULL,NULL),(222,13,80,3,4,4,8.582,NULL,NULL),(222,14,80,6,1,6,6.989,NULL,NULL),(222,15,83,4,2,4,9.221,NULL,NULL),(222,16,83,4,7,4,11.406,NULL,NULL),(222,17,81,4,3,4,4.53,NULL,NULL),(222,18,81,5,2,2,4.787,NULL,NULL),(222,19,87,8,2,2,4.741,NULL,NULL),(222,20,80,8,7,7,10.207,NULL,NULL),(222,21,83,1,3,1,10.637,'20',28.133),(222,22,87,2,5,2,4.362,NULL,NULL),(222,23,85,3,1,3,8.65,'16',11.636),(222,24,85,2,7,2,8.472,NULL,NULL),(222,25,81,6,1,1,3.971,NULL,NULL),(222,26,85,4,2,2,9.083,'20',9.563),(222,27,81,7,6,6,3.274,NULL,NULL),(222,28,81,7,8,8,4.008,'17',17.338),(222,29,81,4,2,4,3.545,NULL,NULL),(222,30,87,4,3,4,11.468,NULL,NULL),(222,31,83,1,5,1,4.335,'17',10.762),(222,32,81,4,7,4,3.712,NULL,NULL),(222,33,85,5,3,3,12.19,NULL,NULL),(222,34,80,6,5,6,7.53,NULL,NULL),(222,35,87,3,8,3,3.046,NULL,NULL),(222,36,80,2,8,2,9.528,'17',7.829),(222,37,87,1,3,1,7.347,NULL,NULL),(222,38,85,3,6,6,3.11,NULL,NULL),(222,39,80,3,1,3,9.712,NULL,NULL),(222,40,87,1,5,1,5.382,NULL,NULL),(222,41,85,1,4,4,4.084,NULL,NULL),(222,42,87,8,7,8,8.403,NULL,NULL),(222,43,81,1,5,1,3.69,'17',12.763),(222,44,83,6,7,6,5.743,NULL,NULL),(222,45,81,8,3,8,3.446,'17',4.521),(222,46,80,7,4,4,10.185,NULL,NULL),(222,47,83,5,6,6,3.477,NULL,NULL),(222,48,83,4,3,4,4.799,NULL,NULL),(222,49,85,6,2,6,3.304,NULL,NULL),(222,50,81,2,8,8,2.984,NULL,NULL),(222,51,87,6,5,6,10.886,NULL,NULL),(222,52,85,1,5,5,4.881,NULL,NULL),(222,53,80,3,8,3,7.856,NULL,NULL),(222,54,80,2,4,4,9.192,NULL,NULL),(222,55,83,7,8,7,10.015,NULL,NULL),(222,56,87,1,6,1,5.297,NULL,NULL),(222,57,80,6,7,6,5.864,NULL,NULL),(222,58,83,2,5,2,10.191,NULL,NULL),(222,59,87,7,6,6,4.626,NULL,NULL),(222,60,85,7,4,7,6.199,NULL,NULL),(222,61,83,2,8,8,324.143,'17,19',12.045),(223,0,67,2,8,2,17.328,NULL,NULL),(223,1,65,6,4,4,23.052,NULL,NULL),(223,2,67,4,1,1,12.35,NULL,NULL),(223,3,71,4,7,7,15.874,'19',27.024),(223,4,67,7,5,7,8.144,NULL,NULL),(223,5,66,4,6,4,13.124,NULL,NULL),(223,6,65,1,3,1,19.126,NULL,NULL),(223,7,63,3,6,6,15.069,NULL,NULL),(223,8,66,1,3,1,8.991,NULL,NULL),(223,9,63,5,7,5,5.06,NULL,NULL),(223,10,66,4,5,4,13.638,NULL,NULL),(223,11,63,2,8,8,9.433,NULL,NULL),(223,12,66,1,6,1,5.744,NULL,NULL),(223,13,66,7,1,1,10.34,NULL,NULL),(223,14,65,2,4,4,33.305,NULL,NULL),(223,15,67,7,4,4,6.827,NULL,NULL),(223,16,67,6,5,5,9.594,NULL,NULL),(223,17,71,6,3,3,9.63,NULL,NULL),(223,18,66,3,5,3,7.091,NULL,NULL),(223,19,71,2,8,2,4.935,NULL,NULL),(223,20,71,5,6,5,4.196,NULL,NULL),(223,21,65,1,6,1,7.677,'17',10.429),(223,22,67,3,1,1,7.503,NULL,NULL),(223,23,71,7,5,7,4.327,NULL,NULL),(223,24,67,6,8,8,8.923,NULL,NULL),(223,25,71,1,3,1,8.659,NULL,NULL),(223,26,66,2,3,2,20.849,NULL,NULL),(223,27,66,4,2,4,7.844,NULL,NULL),(223,28,66,7,6,7,6.206,NULL,NULL),(223,29,65,3,2,3,26.662,'17',5.08),(223,30,63,5,4,5,13.526,NULL,NULL),(223,31,63,1,8,1,5.699,NULL,NULL),(223,32,65,5,6,6,17.675,NULL,NULL),(223,33,71,2,3,2,4.166,NULL,NULL),(223,34,65,2,1,1,24.102,NULL,NULL),(223,35,65,7,2,7,14.762,NULL,NULL),(223,36,66,4,3,4,5.099,NULL,NULL),(223,37,65,7,5,7,6.123,NULL,NULL),(223,38,67,1,8,1,6.902,'3',6.539),(223,39,65,5,3,3,7.356,NULL,NULL),(223,40,65,3,4,3,4.062,NULL,NULL),(223,41,63,4,1,4,10.728,NULL,NULL),(223,42,66,2,7,2,12.196,NULL,NULL),(223,43,67,7,2,2,8.51,NULL,NULL),(223,44,71,2,7,2,8.247,NULL,NULL),(223,45,63,6,5,6,5.216,'17',11.518),(223,46,65,1,7,7,6.24,NULL,NULL),(223,47,66,7,5,7,4.119,NULL,NULL),(223,48,66,5,6,6,6.355,NULL,NULL),(223,49,63,7,2,2,5.018,'10',12.386),(223,50,71,5,4,4,4.758,NULL,NULL),(223,51,71,1,8,1,9.597,'17',11.536),(223,52,67,3,2,3,9.318,NULL,NULL),(223,53,67,3,6,3,4.503,NULL,NULL),(223,54,65,5,4,5,9.841,NULL,NULL),(223,55,66,2,1,1,4.516,NULL,NULL),(223,56,65,6,7,7,6.896,NULL,NULL),(223,57,71,6,8,6,8.374,NULL,NULL),(223,58,63,6,8,6,5.779,NULL,NULL),(223,59,63,7,4,4,10.542,'10',5.685),(223,60,71,4,1,4,12.623,NULL,NULL),(223,61,63,3,2,3,4.544,'10',3.898),(223,62,63,3,1,1,7.419,NULL,NULL),(223,63,67,5,4,4,5.12,NULL,NULL),(224,0,73,7,2,2,6.869,NULL,NULL),(224,1,79,1,2,2,18.161,NULL,NULL),(224,2,73,4,7,4,10.973,NULL,NULL),(224,3,79,1,6,6,31.831,NULL,NULL),(224,4,75,1,5,1,7.667,'3,5,7,9,10,16',40.74),(224,5,76,4,6,4,8.204,NULL,NULL),(224,6,75,4,3,4,11.832,'3,7,10',24.746),(224,7,73,4,6,4,7.772,NULL,NULL),(224,8,76,5,3,3,12.184,NULL,NULL),(224,9,73,2,6,2,7.511,NULL,NULL),(224,10,79,3,2,2,3.21,NULL,NULL),(224,11,77,7,2,2,17.582,NULL,NULL),(224,12,77,1,4,1,9.538,NULL,NULL),(224,13,73,5,3,5,4.634,NULL,NULL),(224,14,75,2,1,1,15.648,NULL,NULL),(224,15,73,4,1,1,9.413,'2,10,17',30.011),(224,16,77,4,6,6,20.852,NULL,NULL),(224,17,79,5,4,4,27.513,'19',3.958),(224,18,79,5,3,5,3.559,NULL,NULL),(224,19,77,7,3,3,19.049,NULL,NULL),(224,20,73,3,7,7,9.109,NULL,NULL),(224,21,75,5,3,3,10.774,NULL,NULL),(224,22,79,1,4,1,20.354,NULL,NULL),(224,23,79,2,5,2,9.747,NULL,NULL),(224,24,76,7,5,7,6.416,NULL,NULL),(224,25,77,4,2,2,6.112,NULL,NULL),(224,26,76,1,5,1,3.177,NULL,NULL),(224,27,76,4,2,2,13.406,NULL,NULL),(224,28,76,3,6,3,5.145,NULL,NULL),(224,29,76,4,1,4,11.515,'4,8,17',24.248),(224,30,76,2,6,2,10.643,NULL,NULL),(224,31,79,5,6,6,25.785,NULL,NULL),(224,32,75,2,4,4,7.882,NULL,NULL),(224,33,77,3,1,3,16.986,NULL,NULL),(224,34,77,7,4,7,8.815,NULL,NULL),(224,35,73,4,2,4,4.916,NULL,NULL),(224,36,77,5,3,3,4.646,'10',26.893),(224,37,77,3,6,3,6.97,NULL,NULL),(224,38,73,3,1,1,4.21,NULL,NULL),(224,39,79,4,6,4,17.089,NULL,NULL),(224,40,77,1,5,5,19.087,NULL,NULL),(224,41,79,4,3,4,5.32,NULL,NULL),(224,42,76,7,4,4,4.924,NULL,NULL),(224,43,77,5,7,5,7.272,NULL,NULL),(224,44,79,3,1,1,4.136,NULL,NULL),(224,45,73,5,2,5,3.338,NULL,NULL),(224,46,77,2,5,5,8.11,NULL,NULL),(224,47,76,6,1,1,5.69,NULL,NULL),(224,48,76,3,7,7,9.75,NULL,NULL),(224,49,77,6,2,2,8.448,NULL,NULL),(224,50,73,3,6,6,5.224,NULL,NULL),(224,51,79,2,6,6,6.3,'20',13.416),(224,52,77,6,1,1,11.406,NULL,NULL),(224,53,73,7,5,5,2.921,NULL,NULL),(224,54,73,1,6,1,3.882,'2,10,11,17',12.516),(224,55,73,5,1,1,3.165,NULL,NULL),(224,56,76,1,3,3,5.627,NULL,NULL),(224,57,76,2,7,2,4.553,NULL,NULL),(224,58,76,2,5,2,4.618,NULL,NULL),(225,0,13,5,4,5,43.426,NULL,NULL),(225,1,17,2,3,2,12.307,NULL,NULL),(225,2,18,7,4,7,23.296,NULL,NULL),(226,0,8,8,7,7,21.453,NULL,NULL),(226,1,3,1,8,8,27.137,NULL,NULL),(226,2,2,7,8,7,17.672,NULL,NULL),(226,3,1,4,6,4,28.577,NULL,NULL),(226,4,8,8,1,1,11.669,NULL,NULL),(226,5,1,5,8,8,23.398,NULL,NULL),(226,6,3,2,7,7,12.984,'2,17',37.242),(226,7,8,4,6,4,19.495,NULL,NULL),(226,8,1,7,3,3,19.22,NULL,NULL),(226,9,6,2,7,7,25.838,'17,20',27.168),(226,10,3,8,5,5,10.331,NULL,NULL),(226,11,2,5,8,5,19.137,NULL,NULL),(226,12,2,5,4,4,12.53,'17',30.734),(226,13,2,6,1,1,12.521,NULL,NULL),(226,14,3,1,2,1,14.115,NULL,NULL),(226,15,1,1,2,1,10.164,NULL,NULL),(226,16,6,3,6,6,7.303,NULL,NULL),(226,17,1,8,7,8,12.541,NULL,NULL),(226,18,2,2,5,2,12.341,'6,17',33.358),(226,19,8,1,6,1,7.742,NULL,NULL),(226,20,8,2,7,7,15.556,NULL,NULL),(226,21,8,3,4,4,11.552,NULL,NULL),(226,22,3,6,3,3,16.446,NULL,NULL),(227,0,44,6,4,4,22.209,NULL,NULL),(227,1,44,2,7,2,24.845,'10,17',30.786),(227,2,43,5,2,2,12.903,NULL,NULL),(227,3,43,7,4,4,9.096,NULL,NULL),(227,4,43,4,3,4,9.642,'17',32.023),(227,5,43,4,2,4,9.656,NULL,NULL),(227,6,40,7,8,7,16.067,NULL,NULL),(227,7,38,4,7,7,16.015,NULL,NULL),(227,8,44,6,2,6,7.518,NULL,NULL),(227,9,38,2,5,2,10.126,'7,17',20.729),(227,10,40,8,2,2,7.832,NULL,NULL),(227,11,40,6,7,7,15.166,NULL,NULL),(227,12,40,1,6,1,18.366,NULL,NULL),(227,13,44,3,7,3,13.049,NULL,NULL),(227,14,44,2,5,5,6.535,NULL,NULL),(227,15,43,8,3,3,5.556,NULL,NULL),(227,16,37,4,7,7,11.089,NULL,NULL),(227,17,38,8,2,2,9.3,NULL,NULL),(227,18,44,5,1,1,8.1,'4',8.508),(227,19,44,7,4,4,5.507,NULL,NULL),(227,20,38,5,1,1,11.643,NULL,NULL),(227,21,43,6,5,6,8.734,NULL,NULL),(227,22,37,7,3,3,9.465,NULL,NULL),(227,23,40,1,3,3,7.845,NULL,NULL),(227,24,40,4,2,2,10.267,NULL,NULL),(227,25,37,2,7,2,7.345,NULL,NULL),(227,26,43,8,2,2,4.869,'17',7.681),(227,27,44,1,4,1,7.918,'16',7.671),(227,28,37,5,1,1,11.003,'18',10.516),(227,29,38,3,8,3,17.094,NULL,NULL),(227,30,37,6,1,6,5.832,'19',9.083),(227,31,37,5,3,3,5.754,NULL,NULL),(227,32,40,5,6,5,4.083,NULL,NULL),(227,33,38,1,3,1,5.543,NULL,NULL),(227,34,40,4,7,7,6.674,NULL,NULL),(227,35,44,5,3,3,4.529,NULL,NULL),(227,36,38,4,2,4,7.886,NULL,NULL),(227,37,44,3,6,6,8.94,NULL,NULL),(227,38,37,6,4,6,10.398,NULL,NULL),(227,39,37,6,2,6,5.788,NULL,NULL),(227,40,38,7,8,7,9.702,'19',5.482),(227,41,43,5,1,1,5.804,NULL,NULL),(227,42,38,3,4,4,6.405,NULL,NULL),(227,43,40,5,1,1,8.115,NULL,NULL),(227,44,37,2,4,4,5.776,NULL,NULL),(227,45,37,5,7,7,4.955,NULL,NULL),(227,46,37,3,1,1,7.398,NULL,NULL),(227,47,37,4,1,4,6.637,NULL,NULL),(227,48,40,3,8,3,5.11,NULL,NULL),(227,49,44,4,2,4,6.311,NULL,NULL),(227,50,43,7,8,7,6.619,NULL,NULL),(227,51,44,7,5,7,4.659,NULL,NULL),(227,52,43,1,6,6,7.949,NULL,NULL),(227,53,38,7,6,7,5.627,NULL,NULL),(227,54,43,3,1,1,5.703,NULL,NULL),(227,55,37,2,5,2,4.656,NULL,NULL),(227,56,44,3,1,1,6.345,NULL,NULL),(227,57,38,5,6,6,10.846,NULL,NULL),(227,58,43,7,6,6,4.688,NULL,NULL),(227,59,38,6,1,1,5.732,NULL,NULL),(227,60,37,3,6,6,7.735,NULL,NULL),(227,61,40,3,4,4,4.826,NULL,NULL),(227,62,40,5,2,2,4.663,NULL,NULL),(227,63,44,6,1,1,6.399,NULL,NULL),(229,0,87,5,1,1,12.936,NULL,NULL),(229,1,85,4,3,4,14.904,NULL,NULL),(229,2,85,1,5,1,10.248,NULL,NULL),(229,3,80,6,7,7,15.439,NULL,NULL),(229,4,87,7,2,2,9.867,NULL,NULL),(229,5,83,4,5,4,17.427,NULL,NULL),(229,6,80,4,5,4,8.566,NULL,NULL),(229,7,83,1,5,1,5.956,NULL,NULL),(229,8,85,5,4,4,6.288,NULL,NULL),(229,9,85,7,1,1,4.869,NULL,NULL),(229,10,85,4,1,1,6.508,NULL,NULL),(229,11,83,5,3,3,9.612,NULL,NULL),(229,12,81,5,1,1,4.233,NULL,NULL),(229,13,85,2,3,2,4.211,'8',58.858),(229,14,87,7,6,6,6.51,'4',5.602),(229,15,85,5,6,6,5.716,NULL,NULL),(229,16,81,5,3,3,5.77,NULL,NULL),(230,0,66,2,3,3,23.978,'17',15.347),(230,1,66,3,4,3,8.519,NULL,NULL),(230,2,71,3,5,3,33.55,NULL,NULL),(230,3,66,7,5,5,27.804,NULL,NULL),(230,4,63,8,2,8,16.693,NULL,NULL),(230,5,66,4,6,4,12.633,NULL,NULL),(232,0,38,5,3,5,49.284,NULL,NULL),(232,1,44,4,2,4,22.683,NULL,NULL),(232,2,43,5,6,6,23.953,NULL,NULL),(232,3,44,7,5,5,35.916,NULL,NULL),(232,4,37,7,1,1,43.174,'20',53.047),(232,5,37,3,5,3,14.309,NULL,NULL),(232,6,37,6,1,1,43.206,NULL,NULL),(232,7,37,7,2,7,47.278,NULL,NULL),(232,8,43,6,2,6,13.924,NULL,NULL),(232,9,40,7,1,1,63.679,NULL,NULL),(232,10,38,6,4,6,13.265,NULL,NULL),(232,11,40,7,4,7,8.974,'2',40.161),(232,12,38,1,7,1,14.253,NULL,NULL),(232,13,37,6,7,7,62.197,NULL,NULL),(232,14,37,5,4,4,11.784,NULL,NULL),(232,15,43,7,1,1,13.399,NULL,NULL),(232,16,43,2,8,2,15.255,'20',49.659),(232,17,44,2,7,2,17.919,NULL,NULL),(232,18,37,1,3,1,36.567,'19',17.884),(232,19,40,3,1,1,29.354,NULL,NULL),(232,20,38,5,8,5,10.544,'2,9',55.309),(232,21,43,8,4,4,22.965,'3',34.203),(232,22,38,2,1,1,13.366,NULL,NULL),(232,23,40,1,2,1,32.151,NULL,NULL),(232,24,37,4,6,6,24.722,NULL,NULL),(232,25,37,6,5,6,8.237,NULL,NULL),(232,26,44,3,5,3,21.177,NULL,NULL),(232,27,43,6,4,6,29.621,NULL,NULL),(232,28,40,2,6,2,10.506,'9,16',37.981),(232,29,44,1,6,1,25.465,NULL,NULL),(232,30,40,4,6,4,7.115,NULL,NULL),(232,31,38,6,5,6,26.674,NULL,NULL),(232,32,44,6,7,7,8.891,NULL,NULL),(232,33,37,5,7,7,17.127,NULL,NULL),(232,34,44,2,3,3,52.589,NULL,NULL),(232,35,37,1,2,1,18.061,NULL,NULL),(232,36,38,4,8,4,4.311,NULL,NULL),(232,37,37,3,4,4,18.607,NULL,NULL),(232,38,44,1,2,1,11.868,NULL,NULL),(232,39,43,7,3,3,13.688,NULL,NULL),(232,40,40,3,7,3,22.357,NULL,NULL),(232,41,43,2,1,1,17.795,NULL,NULL),(232,42,40,4,8,4,14.65,NULL,NULL),(232,43,44,4,5,4,15.904,'4',26.058),(232,44,43,4,7,4,9.63,NULL,NULL),(232,45,38,1,3,1,9.716,NULL,NULL),(232,46,44,6,4,4,7.009,NULL,NULL),(232,47,38,7,4,7,5.35,NULL,NULL),(232,48,37,3,2,3,26.436,NULL,NULL),(232,49,40,5,3,3,8.5,NULL,NULL),(232,50,44,3,4,4,24.165,NULL,NULL),(232,51,43,8,5,5,29.789,NULL,NULL),(232,52,38,7,3,3,20.062,NULL,NULL),(232,53,40,8,5,8,21.167,NULL,NULL),(232,54,44,7,1,1,7.82,NULL,NULL),(232,55,43,5,3,3,13.27,'3',42.915),(232,56,37,2,4,2,15.447,NULL,NULL),(232,57,40,2,8,2,6.539,NULL,NULL),(232,58,43,1,3,1,5.817,'3',19.972),(232,59,38,6,2,6,15.437,NULL,NULL),(232,60,44,1,3,1,8.901,NULL,NULL),(232,61,40,5,6,5,3.523,NULL,NULL),(232,62,44,5,6,5,7.194,NULL,NULL),(232,63,38,2,8,2,8.314,NULL,NULL),(233,0,81,1,8,1,9.279,'16',11.702),(233,1,83,7,1,7,15.466,NULL,NULL),(233,2,80,2,7,2,18.494,'17,19',13.587),(233,3,80,3,6,3,9.904,'7,17',10.37),(233,4,81,6,2,6,8.836,NULL,NULL),(233,5,87,1,5,1,11.626,NULL,NULL),(233,6,85,6,7,6,8.683,NULL,NULL),(233,7,85,4,3,4,8.28,NULL,NULL),(233,8,80,8,4,8,5.293,NULL,NULL),(233,9,81,7,2,2,6.27,NULL,NULL),(233,10,81,6,7,7,5.507,NULL,NULL),(233,11,80,6,2,6,5.686,NULL,NULL),(233,12,87,3,6,3,8.619,NULL,NULL),(233,13,87,8,1,1,5.898,NULL,NULL),(233,14,83,6,7,6,7.362,NULL,NULL),(233,15,85,6,2,6,3.387,NULL,NULL),(233,16,81,8,4,4,3.405,NULL,NULL),(233,17,83,8,1,8,8.227,'2,16',12.544),(233,18,80,6,7,6,5.402,NULL,NULL),(233,19,83,4,8,8,10.852,'2,10',9.571),(233,20,80,5,1,1,5.732,NULL,NULL),(233,21,81,1,7,1,4.991,NULL,NULL),(233,22,81,6,3,3,3.17,NULL,NULL),(233,23,87,3,8,3,3.069,NULL,NULL),(233,24,81,8,3,3,4.495,NULL,NULL),(233,25,87,6,7,7,7.025,NULL,NULL),(233,26,83,4,5,5,6.597,NULL,NULL),(233,27,83,4,2,2,5.25,NULL,NULL),(233,28,81,4,5,4,3.664,NULL,NULL),(233,29,85,3,6,6,2.689,NULL,NULL),(233,30,85,1,4,4,12.899,NULL,NULL),(233,31,85,7,3,3,10.54,'6,7,13',22.051),(233,32,83,1,5,1,5.955,NULL,NULL),(233,33,85,2,3,2,5.053,NULL,NULL),(233,34,83,5,3,3,8.036,NULL,NULL),(233,35,87,5,4,4,3.439,NULL,NULL),(233,36,85,1,2,2,6.966,NULL,NULL),(233,37,85,4,7,4,3.109,NULL,NULL),(233,38,87,7,1,7,3.158,NULL,NULL),(233,39,85,6,5,6,3.383,NULL,NULL),(233,40,80,1,8,8,8.176,'16',9.18),(233,41,83,3,8,3,6.3,NULL,NULL),(233,42,83,6,2,2,5.005,NULL,NULL),(233,43,80,4,5,4,5.435,NULL,NULL),(233,44,87,4,2,4,2.992,'3,7',13.177),(233,45,81,1,5,1,7.858,NULL,NULL),(233,46,87,7,2,2,5.136,NULL,NULL),(233,47,80,8,3,8,5.645,'9',10.71),(233,48,83,3,6,3,3.466,'2,10',11.506),(233,49,87,5,3,3,3.957,'3,7',7.838),(233,50,85,4,5,4,4.921,NULL,NULL),(233,51,80,2,4,2,4.182,NULL,NULL),(233,52,85,5,2,2,3.67,NULL,NULL),(233,53,85,1,5,5,4.665,NULL,NULL),(233,54,80,1,7,7,4.633,NULL,NULL),(233,55,83,2,7,7,6.834,NULL,NULL),(233,56,81,4,2,2,7.678,NULL,NULL),(233,57,85,1,7,7,2.91,'6,11,16,18',16.216),(233,58,81,5,3,3,5.764,NULL,NULL),(233,59,87,6,2,2,6.78,NULL,NULL),(233,60,80,3,5,3,2.912,NULL,NULL),(233,61,87,4,8,4,4.281,NULL,NULL),(234,0,36,7,2,7,4.534,'15,17,19',46.949),(234,1,34,4,6,4,4.665,NULL,NULL),(234,2,36,2,1,1,9.917,NULL,NULL),(234,3,33,7,3,3,3.519,'10,17',19.494),(234,4,32,1,4,4,9.582,NULL,NULL),(234,5,33,6,1,1,7.617,NULL,NULL),(234,6,30,5,2,5,4.567,NULL,NULL),(234,7,33,6,3,6,7.336,NULL,NULL),(234,8,33,2,1,1,3.122,NULL,NULL),(234,9,32,5,6,6,5.763,'19',7.274),(234,10,30,4,6,4,3.115,NULL,NULL),(234,11,32,2,1,1,3.81,NULL,NULL),(234,12,36,6,3,6,2.715,NULL,NULL),(234,13,32,1,5,5,3.321,'17',13.652),(234,14,36,7,8,8,7.046,NULL,NULL),(234,15,30,5,4,4,3.187,NULL,NULL),(234,16,32,3,7,7,4.788,'19',4.544),(234,17,36,6,1,6,6.33,NULL,NULL),(234,18,34,4,5,4,2.994,NULL,NULL),(234,19,30,8,5,8,2.74,NULL,NULL),(234,20,32,4,5,4,12.815,NULL,NULL),(234,21,32,7,4,4,15.02,NULL,NULL),(234,22,30,3,6,6,7.857,'3,4',35.051),(234,23,30,8,1,1,5.128,NULL,NULL),(234,24,34,8,5,5,8.492,NULL,NULL),(234,25,33,8,7,7,5.175,NULL,NULL),(234,26,34,1,6,1,4.082,NULL,NULL),(234,27,36,4,3,4,8.693,NULL,NULL),(234,28,34,6,3,6,8.549,NULL,NULL),(234,29,33,5,8,5,2.913,NULL,NULL),(234,30,33,5,4,4,3.548,NULL,NULL),(234,31,36,5,4,4,5.312,NULL,NULL),(234,32,30,7,3,7,8.681,NULL,NULL),(234,33,34,8,1,1,4.035,NULL,NULL),(234,34,34,3,4,4,3.903,NULL,NULL),(234,35,33,4,6,4,6.054,NULL,NULL),(234,36,36,6,4,4,4.686,NULL,NULL),(234,37,30,2,1,1,3.014,NULL,NULL),(234,38,33,3,4,4,4.322,'18',10.149),(234,39,36,8,1,1,4.501,NULL,NULL),(234,40,32,5,2,2,3.842,NULL,NULL),(234,41,32,6,2,2,5.634,NULL,NULL),(234,42,30,4,3,4,3.088,NULL,NULL),(234,43,34,7,2,2,4.156,NULL,NULL),(234,44,30,6,1,1,5.106,NULL,NULL),(234,45,33,5,2,2,108.289,'10',8.168),(234,46,34,2,5,2,3.473,NULL,NULL),(234,47,32,3,2,2,3.458,NULL,NULL),(234,48,33,2,7,2,3.047,NULL,NULL),(234,49,30,2,7,7,3.259,NULL,NULL),(234,50,32,3,6,6,3.028,NULL,NULL),(234,51,34,8,7,8,6.932,NULL,NULL),(234,52,34,2,1,1,4.66,NULL,NULL),(234,53,34,3,7,3,4.79,NULL,NULL),(234,54,32,4,3,4,2.575,NULL,NULL),(234,55,36,3,7,7,5.9,NULL,NULL),(234,56,36,2,5,2,4.803,NULL,NULL),(234,57,30,8,7,7,3.794,'3,4,5,17',22.287),(234,58,36,5,8,8,4.945,NULL,NULL),(234,59,33,8,1,1,4.399,NULL,NULL),(234,60,32,7,6,6,3.694,NULL,NULL),(234,61,32,1,7,1,3.5,NULL,NULL),(235,0,44,7,6,6,15.432,NULL,NULL),(235,1,38,7,3,7,13.037,NULL,NULL),(235,2,44,4,3,4,8.554,NULL,NULL),(235,3,44,5,6,6,7.648,NULL,NULL),(235,4,38,7,2,7,7.156,NULL,NULL),(235,5,37,7,1,1,10.047,NULL,NULL),(235,6,43,6,3,6,6.428,NULL,NULL),(235,7,38,2,5,2,14.64,NULL,NULL),(235,8,40,6,4,4,9.151,NULL,NULL),(235,9,40,3,6,3,8.46,NULL,NULL),(235,10,37,4,1,1,6.889,NULL,NULL),(235,11,38,4,3,4,13.419,'7,17',43.111),(235,12,40,7,2,7,28.072,NULL,NULL),(235,13,40,3,4,4,8.468,NULL,NULL),(235,14,40,8,5,5,16.284,'9',28.316),(235,15,40,7,8,7,9.843,NULL,NULL),(235,16,44,4,1,1,6.727,'17',29.984),(235,17,44,1,5,5,4.982,NULL,NULL),(235,18,38,1,2,2,10.184,NULL,NULL),(235,19,43,8,5,5,6.058,NULL,NULL),(235,20,44,4,7,7,4.768,NULL,NULL),(235,21,38,4,5,5,9.443,NULL,NULL),(235,22,37,5,1,5,16.602,NULL,NULL),(235,23,37,2,5,2,21.923,NULL,NULL),(235,24,43,2,5,5,6.013,'7,17',62.44),(235,25,37,5,6,5,6.595,NULL,NULL),(235,26,43,3,7,7,14.177,NULL,NULL),(235,27,38,5,8,5,7.796,NULL,NULL),(235,28,37,6,2,2,5.073,NULL,NULL),(235,29,43,7,8,8,6.871,NULL,NULL),(235,30,37,2,1,2,5.291,'19',24.526),(235,31,40,2,1,1,13.974,NULL,NULL),(235,32,38,6,1,6,7.934,NULL,NULL),(235,33,40,2,5,5,8.93,NULL,NULL),(235,34,37,5,4,5,10.25,NULL,NULL),(235,35,38,1,8,8,10.799,NULL,NULL),(235,36,44,3,2,3,18.18,'2,3',39.775),(235,37,44,2,5,5,5.445,'2,3',21.388),(235,38,37,3,7,3,7.347,NULL,NULL),(235,39,38,3,6,3,15.035,'8',18.171),(235,40,37,2,3,3,13.361,'19',31.406),(235,41,40,4,5,5,9.759,NULL,NULL),(235,42,37,3,4,3,8.245,NULL,NULL),(235,43,44,2,6,2,7.403,NULL,NULL),(235,44,43,6,4,4,16.061,NULL,NULL),(235,45,37,6,3,3,14.922,NULL,NULL),(235,46,37,7,4,4,4.644,NULL,NULL),(235,47,44,3,6,6,9.162,NULL,NULL),(235,48,43,2,7,2,12.447,NULL,NULL),(235,49,40,1,6,1,7.657,NULL,NULL),(235,50,44,2,1,1,4.27,NULL,NULL),(235,51,38,4,6,6,7.13,NULL,NULL),(235,52,44,3,7,3,7.617,NULL,NULL),(235,53,44,5,4,4,7.774,NULL,NULL),(235,54,43,6,1,1,9.633,'16',31.534),(235,55,43,1,8,1,8.41,NULL,NULL),(235,56,44,7,1,1,4.543,'2,5',37.329),(235,57,43,3,4,4,12.513,NULL,NULL),(235,58,40,3,7,7,9.105,NULL,NULL),(235,59,40,8,1,8,8.059,NULL,NULL),(235,60,43,4,5,4,10.312,NULL,NULL),(235,61,43,2,1,1,13.068,NULL,NULL),(235,62,38,8,7,7,10.18,NULL,NULL),(235,63,37,7,6,6,8.041,NULL,NULL),(237,0,79,6,4,6,16.046,NULL,NULL),(237,1,73,7,2,7,15.137,NULL,NULL),(237,2,76,3,5,3,17.038,NULL,NULL),(237,3,77,3,4,3,11.946,NULL,NULL),(237,4,77,3,1,3,13.168,NULL,NULL),(237,5,73,6,7,6,8.531,'10',22.694),(237,6,77,5,3,3,8.987,NULL,NULL),(237,7,73,6,1,1,7.1,'10,11',9.368),(237,8,75,4,1,1,12.411,'3,7',14.016),(237,9,79,2,1,2,6.325,'19',2.933),(237,10,76,3,2,2,26.756,NULL,NULL),(237,11,77,5,6,5,8.342,NULL,NULL),(238,0,65,5,4,4,9.82,NULL,NULL),(238,1,65,7,4,7,50.688,NULL,NULL),(238,2,71,3,7,7,22.408,NULL,NULL),(238,3,66,5,1,1,11.008,NULL,NULL),(238,4,66,2,1,1,12.72,NULL,NULL),(238,5,65,5,6,6,17.746,NULL,NULL),(238,6,67,7,2,2,7.442,NULL,NULL),(238,7,66,5,6,6,21.15,'1,2,16',31.612),(238,8,67,2,1,1,17.448,NULL,NULL),(238,9,66,4,1,1,9.991,'2,5,17',39.397),(238,10,71,8,1,8,27.103,'16',12.615),(238,11,67,7,3,3,5.504,NULL,NULL),(238,12,71,4,5,5,18.476,NULL,NULL),(238,13,65,2,3,2,13.067,NULL,NULL),(238,14,71,3,4,3,22.949,NULL,NULL),(238,15,67,4,3,3,8.532,NULL,NULL),(238,16,66,7,3,3,27.279,NULL,NULL),(238,17,63,5,2,5,27.816,NULL,NULL),(238,18,63,3,6,3,13.753,'16,17',15.314),(238,19,71,4,6,4,18.144,'1,10',20.545),(238,20,66,5,4,4,6.595,NULL,NULL),(238,21,67,2,5,2,6.019,'3,17',17.968),(238,22,67,6,3,3,10.388,NULL,NULL),(238,23,63,4,5,5,14.434,NULL,NULL),(238,24,63,8,7,8,5.744,NULL,NULL),(238,25,65,1,2,1,19.401,NULL,NULL),(238,26,65,5,1,1,5.278,'18',24.261),(238,27,65,4,3,3,27.483,NULL,NULL),(238,28,66,6,3,3,3.345,NULL,NULL),(238,29,66,7,4,4,6.656,NULL,NULL),(238,30,63,7,2,2,5.57,NULL,NULL),(238,31,65,3,6,3,8.892,NULL,NULL),(238,32,66,7,1,1,4.547,'3',24.166),(238,33,63,1,2,1,9.617,NULL,NULL),(238,34,71,8,7,7,8.966,NULL,NULL),(238,35,67,5,4,4,7.268,'3,7',12.555),(238,36,67,8,5,5,25.953,NULL,NULL),(238,37,71,5,2,2,8.561,NULL,NULL),(238,38,63,3,4,3,15.801,NULL,NULL),(238,39,63,6,4,6,8.962,NULL,NULL),(238,40,71,5,8,5,23.204,NULL,NULL),(238,41,65,7,1,1,11.1,'18',10.42),(238,42,63,8,5,5,7.03,NULL,NULL),(238,43,71,2,1,2,11.362,NULL,NULL),(238,44,63,8,1,8,12.468,NULL,NULL),(238,45,65,3,7,3,11.344,NULL,NULL),(238,46,65,6,7,6,9.761,NULL,NULL),(238,47,71,3,6,3,5.341,NULL,NULL),(238,48,65,1,4,1,16.378,NULL,NULL),(238,49,66,3,2,3,3.277,NULL,NULL),(238,50,65,6,2,2,11.102,NULL,NULL),(238,51,63,6,1,6,7.648,NULL,NULL),(238,52,67,6,1,1,6.167,NULL,NULL),(238,53,63,7,3,3,4.628,NULL,NULL),(238,54,66,5,2,2,11.495,NULL,NULL),(238,55,66,6,7,7,4.437,NULL,NULL),(238,56,67,1,8,1,4.368,NULL,NULL),(238,57,66,4,3,4,12.503,NULL,NULL),(238,58,67,4,6,4,6.637,NULL,NULL),(238,59,66,2,6,2,5.99,NULL,NULL),(238,60,67,8,7,8,25.572,NULL,NULL),(238,61,71,2,7,2,8.708,NULL,NULL),(238,62,65,2,5,2,6.404,NULL,NULL),(238,63,71,1,6,1,7.874,NULL,NULL),(239,0,66,4,1,1,19.98,NULL,NULL),(239,1,65,5,1,1,15.82,'19',11.13),(239,2,67,4,8,4,12.5,NULL,NULL),(239,3,66,3,4,4,7.77,NULL,NULL),(239,4,66,5,1,1,7.52,NULL,NULL),(239,5,65,4,1,1,14.02,NULL,NULL),(239,6,71,1,8,8,6.8,'16',8.79),(239,7,67,6,2,2,9.09,NULL,NULL),(239,8,71,4,8,8,17.71,'17',7.49),(239,9,71,6,3,3,9.44,NULL,NULL),(239,10,66,2,5,2,14.82,NULL,NULL),(239,11,71,3,5,5,8.9,'10',5.02),(239,12,67,1,5,1,7.58,'17',11.25),(239,13,71,6,7,7,9.73,NULL,NULL),(239,14,71,7,2,2,11.75,'10',5.75),(239,15,66,7,1,1,7.64,NULL,NULL),(239,16,65,1,7,1,13.25,NULL,NULL),(239,17,71,1,5,1,7.1,NULL,NULL),(239,18,65,7,3,7,7.76,NULL,NULL),(239,19,65,3,2,2,12.82,NULL,NULL),(239,20,63,5,3,5,10.3,NULL,NULL),(239,21,63,8,1,8,7.91,NULL,NULL),(239,22,67,1,7,1,4.62,NULL,NULL),(239,23,66,3,7,3,6.86,NULL,NULL),(239,24,65,4,7,4,10.46,NULL,NULL),(239,25,63,7,2,2,4.32,NULL,NULL),(239,26,71,4,2,4,10.13,NULL,NULL),(239,27,66,5,6,6,5.52,NULL,NULL),(239,28,65,6,7,7,12.89,NULL,NULL),(239,29,66,5,4,4,6.02,NULL,NULL),(239,30,71,4,5,4,6.14,NULL,NULL),(239,31,63,8,4,8,6.01,NULL,NULL),(239,32,65,2,6,6,11.37,NULL,NULL),(239,33,65,5,6,6,8.88,NULL,NULL),(239,34,66,2,3,2,10.28,NULL,NULL),(239,35,67,1,8,1,6.69,NULL,NULL),(239,36,63,7,6,6,5.3,NULL,NULL),(239,37,66,2,6,6,7.8,NULL,NULL),(239,38,67,4,5,4,5.81,NULL,NULL),(239,39,71,3,8,8,10.51,NULL,NULL),(239,40,63,5,4,5,5.83,NULL,NULL),(239,41,71,7,1,1,7.671,NULL,NULL),(239,42,65,3,4,4,8.47,NULL,NULL),(239,43,63,5,1,1,8.79,NULL,NULL),(239,44,67,8,3,3,8.35,NULL,NULL),(239,45,67,3,6,3,8.51,NULL,NULL),(239,46,71,6,2,2,5.06,'10',5.26),(239,47,63,8,3,3,7.51,NULL,NULL),(239,48,63,1,7,1,6.71,NULL,NULL),(239,49,66,2,1,1,6.4,NULL,NULL),(239,50,63,3,6,3,6.01,'16',18.68),(239,51,65,6,3,6,5.81,NULL,NULL),(239,52,66,7,6,7,6.851,NULL,NULL),(239,53,67,3,5,3,8.96,NULL,NULL),(239,54,66,4,7,7,6.93,NULL,NULL),(239,55,66,6,3,6,4.94,NULL,NULL),(239,56,65,1,2,2,8.76,NULL,NULL),(239,57,67,2,4,4,6.99,'3',11.01),(239,58,65,4,5,4,7.99,NULL,NULL),(239,59,67,7,2,2,3.86,NULL,NULL),(239,60,67,6,7,7,3.82,NULL,NULL),(239,61,63,6,2,6,8.53,NULL,NULL),(239,62,63,2,4,2,4.84,NULL,NULL),(239,63,65,5,2,2,3.79,NULL,NULL),(241,0,17,1,4,1,15.259,NULL,NULL),(241,1,13,3,8,8,23.469,NULL,NULL),(241,2,18,8,6,6,20.863,'17',50.695),(241,3,13,1,4,1,20.952,NULL,NULL),(241,4,15,2,4,2,24.56,NULL,NULL),(241,5,13,8,6,6,12.535,NULL,NULL),(241,6,13,5,7,5,13.145,NULL,NULL),(241,7,18,1,4,1,22.165,NULL,NULL),(241,8,18,6,4,4,7.582,NULL,NULL),(241,9,18,7,6,7,18.025,'16',6.722),(241,10,17,7,3,7,23.502,NULL,NULL),(241,11,17,7,5,7,11.163,NULL,NULL),(242,0,81,4,8,4,10.849,'16',5.863),(242,1,83,3,4,3,14.742,NULL,NULL),(242,2,80,2,6,6,18.097,'20',22.407),(242,3,87,1,6,1,11.039,NULL,NULL),(242,4,85,1,3,1,10.193,'13,17',24.08),(242,5,83,5,3,3,28.381,NULL,NULL),(242,6,83,4,1,1,16.11,NULL,NULL),(242,7,80,4,3,3,19.254,'19',4.654),(242,8,85,4,6,6,5.717,NULL,NULL),(242,9,85,4,1,1,12.49,NULL,NULL),(242,10,80,8,4,8,9.619,NULL,NULL),(242,11,81,6,1,1,7.223,NULL,NULL),(242,12,85,6,2,6,4.584,NULL,NULL),(242,13,85,7,5,7,7.834,NULL,NULL),(242,14,83,7,5,7,7.075,NULL,NULL),(242,15,87,3,2,2,9.274,NULL,NULL),(242,16,80,8,6,6,11.102,NULL,NULL),(242,17,85,5,2,2,12.846,NULL,NULL),(242,18,80,7,1,7,6.093,NULL,NULL),(242,19,80,2,3,3,8.35,NULL,NULL),(242,20,87,1,7,1,5.82,NULL,NULL),(242,21,87,5,7,7,5.892,NULL,NULL),(242,22,80,8,7,8,7.893,NULL,NULL),(242,23,83,6,8,6,9.272,NULL,NULL),(242,24,83,5,2,5,7.673,NULL,NULL),(242,25,80,4,1,4,6.277,NULL,NULL),(242,26,85,3,5,3,8.424,NULL,NULL),(242,27,81,8,6,6,11.557,NULL,NULL),(242,28,85,4,2,4,14.487,NULL,NULL),(242,29,81,6,2,2,9.49,NULL,NULL),(242,30,85,7,4,7,12.237,NULL,NULL),(242,31,81,2,3,2,18.026,'17',7.342),(242,32,80,6,1,6,5.412,NULL,NULL),(242,33,83,8,4,8,9.557,NULL,NULL),(242,34,81,7,8,7,7.403,'16',7.846),(242,35,87,4,1,4,7.492,NULL,NULL),(242,36,83,6,2,6,10.194,NULL,NULL),(242,37,87,8,7,8,5.362,NULL,NULL),(242,38,85,1,6,6,5.618,NULL,NULL),(242,39,81,4,1,4,4.508,'19',10.11),(242,40,83,8,7,7,10.028,NULL,NULL),(242,41,83,6,1,1,8.48,NULL,NULL),(242,42,81,3,5,3,4.998,'17',14.884),(242,43,81,4,3,3,10.021,NULL,NULL),(242,44,81,5,7,5,8.126,NULL,NULL),(242,45,81,5,2,2,3.617,NULL,NULL),(242,46,87,2,5,2,4.242,NULL,NULL),(242,47,87,5,3,3,4.975,NULL,NULL),(242,48,87,6,8,6,10.124,NULL,NULL),(242,49,85,1,5,1,4.505,NULL,NULL),(242,50,87,8,4,4,6.556,NULL,NULL),(242,51,87,2,6,2,5.923,NULL,NULL),(242,52,80,2,5,2,9.783,NULL,NULL),(242,53,85,7,2,2,5.535,NULL,NULL),(242,54,80,7,5,5,7.029,NULL,NULL),(242,55,83,7,1,1,7.372,NULL,NULL),(242,56,85,3,6,6,3.959,'7',10.063),(242,57,81,7,1,1,4.853,NULL,NULL),(242,58,85,7,3,7,20.359,NULL,NULL),(242,59,87,3,4,4,4.723,'4',8.322),(242,60,83,3,2,3,8.958,NULL,NULL),(242,61,80,5,3,3,6.929,NULL,NULL),(243,0,25,1,8,1,19.773,NULL,NULL),(243,1,27,7,3,7,39.89,NULL,NULL),(243,2,26,4,3,4,20.269,NULL,NULL),(243,3,26,7,8,7,33.127,NULL,NULL),(243,4,19,7,2,7,19.035,NULL,NULL),(243,5,25,5,2,2,9.709,NULL,NULL),(243,6,27,3,4,3,24.655,NULL,NULL),(243,7,26,6,3,6,8.573,NULL,NULL),(243,8,19,4,5,4,9.344,NULL,NULL),(243,9,26,5,2,2,5.764,NULL,NULL),(243,10,26,2,7,7,20.189,NULL,NULL),(243,11,20,7,8,7,7.201,NULL,NULL),(243,12,27,6,3,6,9.57,NULL,NULL),(243,13,25,6,4,4,26.897,NULL,NULL),(243,14,20,8,1,1,6.778,NULL,NULL),(243,15,26,4,6,4,5.614,NULL,NULL),(243,16,19,8,7,7,3.497,NULL,NULL),(243,17,20,5,2,2,4.408,NULL,NULL),(243,18,25,8,7,7,24.573,NULL,NULL),(243,19,20,3,7,7,3.702,NULL,NULL),(243,20,25,2,1,2,18.101,NULL,NULL),(243,21,25,7,2,2,10.934,NULL,NULL),(243,22,19,1,6,6,10.813,NULL,NULL),(243,23,20,3,6,6,20.5,NULL,NULL),(243,24,27,5,4,4,7.951,NULL,NULL),(243,25,25,6,3,3,7.876,NULL,NULL),(243,26,19,5,8,5,12.648,NULL,NULL),(243,27,26,5,8,8,4.252,NULL,NULL),(243,28,27,2,7,2,6.691,NULL,NULL),(243,29,20,4,3,4,2.76,NULL,NULL),(243,30,19,3,6,6,6.834,NULL,NULL),(243,31,19,5,2,2,8.131,NULL,NULL),(243,32,26,7,3,7,7.351,NULL,NULL),(243,33,27,2,5,2,4.373,NULL,NULL),(243,34,19,4,6,4,7.098,NULL,NULL),(243,35,20,4,5,4,4.349,NULL,NULL),(243,36,19,7,3,7,3.563,NULL,NULL),(243,37,25,4,3,4,5.139,NULL,NULL),(243,38,26,1,6,6,9.752,NULL,NULL),(243,39,27,1,2,2,4.986,NULL,NULL),(243,40,19,4,3,4,4.288,'2,7,10',27.522),(243,41,25,5,8,5,8.8,NULL,NULL),(243,42,19,1,2,2,4.369,NULL,NULL),(243,43,27,8,5,5,20.183,NULL,NULL),(243,44,27,6,4,6,4.505,NULL,NULL),(243,45,20,2,7,7,7.453,NULL,NULL),(243,46,26,1,2,2,4.448,NULL,NULL),(243,47,26,5,4,4,3.664,NULL,NULL),(243,48,27,6,1,6,3.974,NULL,NULL),(243,49,27,8,7,8,6.195,NULL,NULL),(243,50,27,1,8,8,5.021,NULL,NULL),(243,51,25,5,4,4,6.795,NULL,NULL),(243,52,19,8,1,1,6.775,'7,10,17',25.189),(243,53,20,6,1,1,4.576,NULL,NULL),(243,54,20,6,4,4,4.627,NULL,NULL),(243,55,26,8,1,8,3.785,NULL,NULL),(243,56,20,2,1,2,7.036,NULL,NULL),(243,57,25,7,3,3,5.517,NULL,NULL),(243,58,25,1,6,1,5.365,NULL,NULL),(243,59,20,8,5,5,3.215,NULL,NULL),(244,0,71,2,4,4,22.816,NULL,NULL),(244,1,63,4,3,3,19.605,NULL,NULL),(244,2,65,5,2,2,6.949,NULL,NULL),(244,3,63,5,1,1,24.604,'10,17',31.459),(244,4,67,6,1,1,7.794,NULL,NULL),(244,5,65,5,7,7,3.674,NULL,NULL),(244,6,67,8,2,2,15.474,NULL,NULL),(244,7,65,1,6,6,17.316,NULL,NULL),(244,8,66,7,5,7,8.576,NULL,NULL),(244,9,63,1,3,3,12.165,'16',13.981),(244,10,67,7,8,7,24.299,NULL,NULL),(244,11,65,6,2,2,10.545,NULL,NULL),(244,12,71,3,8,3,12.827,NULL,NULL),(244,13,66,3,7,3,29.684,NULL,NULL),(244,14,65,7,2,2,7.409,'20',13.668),(244,15,71,6,7,7,10.574,NULL,NULL),(244,16,63,5,2,2,7.185,'10',11.915),(244,17,71,6,5,5,6.044,NULL,NULL),(244,18,67,6,5,5,13.106,NULL,NULL),(244,19,66,1,6,1,7.012,NULL,NULL),(244,20,71,1,3,3,10.612,NULL,NULL),(244,21,66,7,4,4,22.798,NULL,NULL),(244,22,67,7,4,4,5.123,NULL,NULL),(244,23,66,1,4,1,4.321,NULL,NULL),(244,24,63,5,6,5,12.101,NULL,NULL),(244,25,67,4,2,4,12.62,NULL,NULL),(244,26,63,2,8,8,12.853,NULL,NULL),(244,27,67,3,4,4,7.68,NULL,NULL),(244,28,65,3,7,3,8.821,NULL,NULL),(244,29,65,4,7,4,13.452,NULL,NULL),(244,30,67,5,1,1,12.421,NULL,NULL),(244,31,71,5,2,5,9.22,NULL,NULL),(244,32,63,8,7,8,3.631,NULL,NULL),(244,33,63,6,7,6,4.099,NULL,NULL),(244,34,71,4,3,3,22.213,NULL,NULL),(244,35,63,2,4,4,7.28,NULL,NULL),(244,36,65,1,5,1,5.066,'18',6.509),(244,37,67,5,2,2,7.197,NULL,NULL),(244,38,67,3,8,3,9.183,NULL,NULL),(244,39,65,4,6,4,20.939,NULL,NULL),(244,40,66,5,2,2,4.822,NULL,NULL),(244,41,65,6,3,6,7.066,NULL,NULL),(244,42,63,8,3,3,13.09,NULL,NULL),(244,43,63,4,7,4,5.87,NULL,NULL),(244,44,65,4,1,4,17.268,NULL,NULL),(244,45,66,3,1,1,10.273,'2,3,4',21.897),(244,46,71,6,1,1,9.843,NULL,NULL),(244,47,67,3,1,1,5.511,NULL,NULL),(244,48,67,6,7,7,7.962,NULL,NULL),(244,49,66,4,2,4,5.776,NULL,NULL),(244,50,65,3,1,1,8.032,NULL,NULL),(244,51,71,1,5,5,16.547,NULL,NULL),(244,52,71,8,7,7,10.904,NULL,NULL),(244,53,65,2,4,2,13.556,NULL,NULL),(244,54,71,7,4,4,8.55,NULL,NULL),(244,55,71,8,2,2,5.015,NULL,NULL),(244,56,63,6,1,6,7.434,'16',8.386),(244,57,66,2,6,2,5.63,NULL,NULL),(244,58,66,3,5,3,4.783,NULL,NULL),(244,59,66,6,3,6,6.389,NULL,NULL),(244,60,66,7,2,7,5.452,'2,3,4',7.229),(244,61,66,5,1,1,4.34,NULL,NULL),(244,62,66,6,4,4,7.015,NULL,NULL),(244,63,65,3,5,3,3.485,NULL,NULL),(245,0,8,8,4,4,19.112,'2,10,17',9.418),(245,1,8,5,3,3,18.493,NULL,NULL),(245,2,8,4,6,4,10.292,NULL,NULL),(245,3,1,8,5,8,26.498,NULL,NULL),(245,4,3,8,2,2,11.637,NULL,NULL),(245,5,2,3,5,5,17.76,NULL,NULL),(245,6,3,4,8,4,9.898,NULL,NULL),(245,7,1,3,1,3,32.868,NULL,NULL),(245,8,8,3,1,3,9.461,NULL,NULL),(245,9,3,7,3,7,19.264,NULL,NULL),(245,10,3,1,3,1,8.766,NULL,NULL),(245,11,2,2,1,2,7.37,NULL,NULL),(245,12,6,8,4,4,8.175,NULL,NULL),(245,13,6,8,5,5,8.283,NULL,NULL),(245,14,2,3,7,3,23.27,NULL,NULL),(245,15,8,3,7,3,13.044,'19',14.747),(245,16,3,1,2,1,8.007,'17',13.051),(245,17,2,5,8,5,9.558,NULL,NULL),(245,18,1,4,8,4,12.882,NULL,NULL),(245,19,6,4,6,6,8.136,NULL,NULL),(245,20,1,4,6,4,7.505,NULL,NULL),(245,21,3,1,7,1,3.798,NULL,NULL),(245,22,2,8,4,4,9.226,NULL,NULL),(245,23,1,6,2,2,4.211,NULL,NULL),(245,24,6,1,7,1,20.19,NULL,NULL),(245,25,1,3,5,3,11.433,NULL,NULL),(245,26,2,4,6,4,5.801,NULL,NULL),(245,27,3,6,4,4,9.549,NULL,NULL),(245,28,2,6,5,5,7.048,NULL,NULL),(245,29,8,5,6,5,62.597,NULL,NULL),(245,30,8,2,8,2,6.179,NULL,NULL),(245,31,3,6,2,2,14.607,'16',5.097),(245,32,3,7,4,4,44.65,NULL,NULL),(245,33,2,3,1,3,17.852,NULL,NULL),(245,34,6,3,5,3,6.8,NULL,NULL),(245,35,8,2,1,2,22.452,NULL,NULL),(245,36,8,4,7,4,13.728,NULL,NULL),(245,37,1,3,7,3,7.605,NULL,NULL),(245,38,6,1,3,3,14.265,NULL,NULL),(245,39,2,2,8,2,4.859,NULL,NULL),(245,40,6,4,7,7,13.975,NULL,NULL),(245,41,1,1,2,1,13.817,NULL,NULL),(245,42,8,6,2,2,5.936,NULL,NULL),(245,43,2,7,4,7,8.732,NULL,NULL),(245,44,8,7,1,7,1946.928,NULL,NULL),(245,45,6,6,2,2,6.089,NULL,NULL),(245,46,6,7,3,7,9.162,NULL,NULL),(245,47,2,2,6,2,3.948,NULL,NULL),(245,48,6,5,6,6,7.249,'3',12.665),(245,49,1,6,5,5,9.456,NULL,NULL),(245,50,6,8,2,2,11.986,NULL,NULL),(245,51,3,5,3,3,8.971,NULL,NULL),(245,52,2,7,1,7,3.626,'16',8.285),(245,53,1,7,4,4,11.602,NULL,NULL),(245,54,8,8,5,5,5.744,NULL,NULL),(245,55,1,7,1,1,15.825,NULL,NULL),(245,56,6,2,1,2,6.701,NULL,NULL),(245,57,3,5,8,8,5.429,NULL,NULL),(245,58,3,6,5,5,8.391,NULL,NULL),(245,59,1,2,8,2,12.255,NULL,NULL),(246,0,34,8,6,8,7.473,NULL,NULL),(246,1,34,3,5,3,11.787,NULL,NULL),(246,2,33,5,2,2,9.109,'17',6.835),(246,3,36,4,3,4,8.764,NULL,NULL),(246,4,32,3,1,1,15.593,NULL,NULL),(246,5,33,7,8,7,8.611,NULL,NULL),(246,6,33,1,7,7,18.5,NULL,NULL),(246,7,36,8,7,7,4.177,NULL,NULL),(246,8,36,6,8,6,6.679,'16',9.511),(246,9,32,7,2,2,7.54,NULL,NULL),(246,10,32,1,5,1,8.668,NULL,NULL),(246,11,30,4,8,4,9.749,NULL,NULL),(246,12,32,4,2,2,11.033,NULL,NULL),(246,13,34,7,1,7,7.325,NULL,NULL),(246,14,33,2,3,2,4.283,NULL,NULL),(246,15,34,3,2,2,6.806,NULL,NULL),(246,16,30,4,1,1,7.33,NULL,NULL),(246,17,33,1,6,1,13.657,NULL,NULL),(246,18,32,7,4,4,4.295,'1,2',10.014),(246,19,30,1,6,6,7.442,NULL,NULL),(246,20,33,4,8,4,6.076,NULL,NULL),(246,21,36,5,3,3,3.926,NULL,NULL),(246,22,36,7,1,7,6.993,NULL,NULL),(246,23,30,2,3,2,5.574,NULL,NULL),(246,24,34,2,5,5,6.683,'20',6.576),(246,25,33,5,3,3,11.589,NULL,NULL),(246,26,32,4,1,1,6.227,NULL,NULL),(246,27,33,2,6,2,7.992,NULL,NULL),(246,28,30,2,5,2,3.979,NULL,NULL),(246,29,36,2,3,2,4.123,NULL,NULL),(246,30,30,8,7,7,3.088,NULL,NULL),(246,31,36,1,6,1,14.915,NULL,NULL),(246,32,33,6,8,6,8.039,NULL,NULL),(246,33,36,8,4,4,3.642,'16',6.063),(246,34,34,4,8,8,8.694,NULL,NULL),(246,35,34,5,7,5,3.705,NULL,NULL),(246,36,32,1,6,1,8.749,NULL,NULL),(246,37,33,1,4,4,3.389,NULL,NULL),(246,38,33,3,4,4,4.986,NULL,NULL),(246,39,32,7,5,5,3.485,NULL,NULL),(246,40,32,5,2,5,3.976,NULL,NULL),(246,41,30,7,1,7,7.318,NULL,NULL),(246,42,32,2,6,2,5.427,NULL,NULL),(246,43,34,3,4,3,3.387,NULL,NULL),(246,44,30,6,8,6,7.871,NULL,NULL),(246,45,30,4,3,3,5.963,NULL,NULL),(246,46,33,7,5,7,2.619,'17',6.421),(246,47,36,6,2,6,6.259,NULL,NULL),(246,48,32,6,4,4,3.992,NULL,NULL),(246,49,30,7,5,7,10.137,NULL,NULL),(246,50,34,7,8,7,8.954,'17',5.076),(246,51,32,3,5,5,3.174,NULL,NULL),(246,52,32,3,6,6,2.954,NULL,NULL),(246,53,36,5,7,7,2.81,NULL,NULL),(246,54,34,1,6,6,3.062,NULL,NULL),(246,55,32,3,7,7,2.982,NULL,NULL),(246,56,30,3,5,5,6.308,NULL,NULL),(246,57,36,1,4,1,6.677,NULL,NULL),(246,58,30,6,2,2,5.199,NULL,NULL),(246,59,36,2,5,2,4.177,NULL,NULL),(246,60,34,4,1,4,3.996,NULL,NULL),(246,61,34,2,6,2,3.763,NULL,NULL),(247,0,20,3,6,3,36.839,NULL,NULL),(247,1,25,8,1,1,13.126,NULL,NULL),(247,2,26,6,2,6,12.531,NULL,NULL),(247,3,26,8,4,4,35.353,NULL,NULL),(247,4,19,1,8,1,99.462,NULL,NULL),(247,5,20,5,4,4,14.716,NULL,NULL),(247,6,26,7,6,6,18.517,NULL,NULL),(247,7,27,4,2,4,7.406,'3,5,17',23.377),(247,8,25,6,2,6,9.098,NULL,NULL),(247,9,26,8,3,8,12.844,NULL,NULL),(247,10,25,1,5,1,8.19,NULL,NULL),(247,11,19,5,3,5,35.392,NULL,NULL),(247,12,26,5,3,3,8.542,NULL,NULL),(247,13,25,7,6,6,6.726,NULL,NULL),(247,14,26,7,2,2,9.301,NULL,NULL),(247,15,20,8,3,3,9.089,NULL,NULL),(247,16,19,7,2,7,5.966,NULL,NULL),(247,17,19,3,6,3,26.279,'16',27.594),(247,18,20,3,5,3,18.832,NULL,NULL),(247,19,20,8,4,4,9.121,NULL,NULL),(247,20,25,4,8,4,12.835,NULL,NULL),(247,21,26,5,1,1,16.833,NULL,NULL),(247,22,27,6,7,7,26.084,'2,17',29.504),(247,23,27,2,6,2,9.608,NULL,NULL),(247,24,25,4,2,4,5.808,NULL,NULL),(247,25,20,2,4,4,10.522,'10,17',21.96),(247,26,25,7,1,1,8.859,NULL,NULL),(247,27,26,1,8,1,5.163,NULL,NULL),(247,28,19,2,6,2,18.403,NULL,NULL),(247,29,25,8,3,3,7.5,NULL,NULL),(247,30,27,8,4,8,14.703,NULL,NULL),(247,31,19,4,5,4,5.637,NULL,NULL),(247,32,26,1,7,1,7.585,NULL,NULL),(247,33,20,5,1,1,24.862,NULL,NULL),(247,34,27,8,3,3,5.662,NULL,NULL),(247,35,20,1,7,1,10.684,NULL,NULL),(247,36,25,3,6,6,65.468,NULL,NULL),(247,37,26,2,4,4,4.723,NULL,NULL),(247,38,27,6,3,3,5.857,NULL,NULL),(247,39,26,4,5,4,3.958,'3,5,17',14.019),(247,40,19,3,8,3,42.531,'19',6.263),(247,41,27,1,7,1,13.622,NULL,NULL),(247,42,19,6,7,7,5.581,NULL,NULL),(247,43,19,7,1,7,4.482,NULL,NULL),(247,44,19,8,4,4,7.506,NULL,NULL),(247,45,20,7,6,7,44.34,NULL,NULL),(247,46,27,5,3,3,5.606,NULL,NULL),(247,47,25,5,3,3,7.246,'19',7.902),(247,48,19,5,1,5,5.577,NULL,NULL),(247,49,20,6,2,2,14.889,NULL,NULL),(247,50,20,1,8,1,5.59,NULL,NULL),(247,51,27,5,1,1,8.966,NULL,NULL),(247,52,20,2,7,2,9.006,NULL,NULL),(247,53,27,4,5,4,4.215,NULL,NULL),(247,54,25,5,4,5,31.741,NULL,NULL),(247,55,27,8,1,1,8.923,NULL,NULL),(247,56,26,6,3,6,5.513,NULL,NULL),(247,57,25,7,2,2,6.82,NULL,NULL),(247,58,19,2,4,4,9.976,NULL,NULL),(247,59,27,7,2,7,22.824,NULL,NULL),(248,0,56,2,3,2,34.974,NULL,NULL),(248,1,56,4,8,4,20.158,NULL,NULL),(248,2,60,4,1,1,16.255,'3,7,17',37.074),(248,3,57,5,2,2,37.011,'17,18',27.025),(248,4,60,5,7,7,22.789,NULL,NULL),(248,5,57,7,5,7,23.34,'17,18',24.555),(248,6,55,5,7,5,10.578,NULL,NULL),(248,7,57,4,1,4,23.793,NULL,NULL),(248,8,56,7,5,5,24.722,NULL,NULL),(248,9,57,6,2,2,13.193,'16',20.958),(248,10,55,2,6,2,13.715,NULL,NULL),(248,11,57,6,3,3,12.535,NULL,NULL),(248,12,57,2,4,4,17.761,'10,17',17.994),(248,13,59,7,5,5,21.206,NULL,NULL),(248,14,56,5,3,3,27.792,NULL,NULL),(248,15,56,6,8,6,7.403,NULL,NULL),(248,16,56,1,4,1,30.837,NULL,NULL),(248,17,57,7,3,3,15.092,NULL,NULL),(248,18,55,5,2,2,14.464,NULL,NULL),(248,19,55,3,4,4,17.505,NULL,NULL),(248,20,60,3,5,3,7.102,NULL,NULL),(248,21,57,6,1,6,29.118,'16',9.749),(248,22,55,1,4,1,7.402,NULL,NULL),(248,23,60,5,2,2,9.156,NULL,NULL),(248,24,56,8,7,7,22.906,NULL,NULL),(248,25,57,1,3,1,11.789,'17',24.467),(250,0,47,8,6,6,11.406,NULL,NULL),(250,1,54,4,6,4,13.285,NULL,NULL),(250,2,47,7,3,3,8.915,'17',31.495),(250,3,54,7,3,3,9.004,NULL,NULL),(250,4,47,1,2,1,12.138,'7,17',32.798),(250,5,46,1,5,1,5.858,NULL,NULL),(250,6,54,2,4,4,9.518,'8',26.506),(250,7,54,5,7,5,7.304,'4',11.713),(250,8,52,3,8,3,17.038,NULL,NULL),(250,9,47,8,3,3,6.48,NULL,NULL),(250,10,53,7,6,6,12.895,NULL,NULL),(250,11,53,6,8,6,6.466,NULL,NULL),(250,12,47,7,5,7,5.966,NULL,NULL),(250,13,46,5,7,5,8.605,NULL,NULL),(250,14,46,8,6,8,11.804,'16',8.342),(250,15,47,4,6,6,13.037,NULL,NULL),(250,16,53,2,3,3,28.634,NULL,NULL),(250,17,54,1,5,1,8.819,NULL,NULL),(250,18,46,4,6,4,6.499,NULL,NULL),(250,19,54,2,3,3,8.191,NULL,NULL),(250,20,54,6,7,6,36.099,NULL,NULL),(250,21,54,3,8,3,6.775,NULL,NULL),(250,22,47,2,4,2,21.385,NULL,NULL),(250,23,53,4,6,6,7.715,NULL,NULL),(250,24,46,5,8,8,10.256,NULL,NULL),(250,25,47,8,5,8,5.811,NULL,NULL),(250,26,46,2,3,2,10.097,NULL,NULL),(250,27,53,8,3,8,5.378,NULL,NULL),(250,28,46,1,4,1,5.327,NULL,NULL),(250,29,52,8,5,5,8.121,'17',13.011),(250,30,54,1,2,1,7.313,'3',5.774),(250,31,52,7,5,5,29.466,NULL,NULL),(250,32,47,7,6,6,10.769,NULL,NULL),(250,33,46,7,6,6,6.556,'3',16.071),(250,34,53,2,4,4,11.033,NULL,NULL),(250,35,52,6,8,6,17.205,NULL,NULL),(250,36,47,2,3,3,5.707,NULL,NULL),(250,37,53,2,1,1,6.996,NULL,NULL),(250,38,54,8,6,6,6.101,'3,4',7.05),(250,39,46,2,4,2,13.609,NULL,NULL),(250,40,52,7,6,7,7.083,NULL,NULL),(250,41,53,7,5,5,12.477,NULL,NULL),(250,42,46,3,7,3,5.497,NULL,NULL),(250,43,52,3,7,3,8.631,NULL,NULL),(250,44,54,4,1,1,6.094,NULL,NULL),(250,45,52,6,4,4,8.893,NULL,NULL),(250,46,52,2,1,2,16.711,NULL,NULL),(250,47,53,1,4,1,5.209,NULL,NULL),(250,48,54,8,5,5,20.767,NULL,NULL),(250,49,53,1,5,1,5.224,NULL,NULL),(250,50,52,5,1,5,5.141,NULL,NULL),(250,51,52,4,2,2,4.48,NULL,NULL),(250,52,46,8,3,3,8.096,NULL,NULL),(250,53,53,7,3,3,5.914,NULL,NULL),(250,54,52,2,3,3,12.618,NULL,NULL),(250,55,47,4,1,1,9.275,NULL,NULL),(250,56,53,5,8,8,8.032,'10,17',13.918),(250,57,46,2,1,1,4.61,NULL,NULL),(250,58,52,4,1,4,7.04,NULL,NULL),(250,59,47,5,1,1,8.909,NULL,NULL),(251,0,43,1,5,1,5.085,NULL,NULL),(251,1,44,5,3,3,8.789,NULL,NULL),(251,2,40,2,3,3,12.289,NULL,NULL),(251,3,43,7,6,6,8.334,NULL,NULL),(251,4,44,3,7,3,12.274,'2,3,5,10',50.225),(251,5,43,2,1,1,9.426,'19,20',29.437),(251,6,37,4,2,4,13.146,NULL,NULL),(251,7,43,4,6,6,11.544,NULL,NULL),(251,8,38,6,7,6,12.21,NULL,NULL),(251,9,44,2,6,6,10.208,NULL,NULL),(251,10,40,5,7,7,8.28,NULL,NULL),(251,11,37,7,3,3,15.642,NULL,NULL),(251,12,38,2,1,1,4.018,NULL,NULL),(251,13,40,1,5,1,3.903,NULL,NULL),(251,14,40,4,1,1,3.066,NULL,NULL),(251,15,37,2,6,2,8.017,NULL,NULL),(251,16,38,4,1,1,5.515,NULL,NULL),(251,17,38,2,3,3,5.835,NULL,NULL),(251,18,37,5,3,3,20.295,NULL,NULL),(251,19,43,4,1,1,12.585,'19,20',34.958),(251,20,44,2,7,2,4.142,NULL,NULL),(251,21,38,5,8,5,14.94,NULL,NULL),(251,22,44,1,3,1,6.873,'3,5,10',12.148),(251,23,38,8,3,3,10.166,'7,17',21.103),(251,24,44,4,7,4,5.321,NULL,NULL),(251,25,44,5,2,2,5.478,NULL,NULL),(251,26,37,1,4,4,13.101,NULL,NULL),(251,27,44,3,6,6,3.491,NULL,NULL),(251,28,38,5,1,1,3.535,NULL,NULL),(251,29,40,7,3,7,5.931,NULL,NULL),(251,30,37,3,1,3,7.098,NULL,NULL),(251,31,38,4,2,4,13.712,NULL,NULL),(251,32,44,1,5,1,3.061,NULL,NULL),(251,33,43,8,5,8,12.594,NULL,NULL),(251,34,43,3,7,3,5.454,NULL,NULL),(251,35,38,3,7,7,4.662,NULL,NULL),(251,36,37,7,2,7,8.535,NULL,NULL),(251,37,43,8,6,6,3.201,NULL,NULL),(251,38,38,5,7,7,4.201,NULL,NULL),(251,39,37,5,7,7,7.12,NULL,NULL),(251,40,43,3,2,3,8.373,NULL,NULL),(251,41,43,3,8,3,13.234,NULL,NULL),(251,42,44,7,5,7,6.055,NULL,NULL),(251,43,44,4,6,4,5.322,NULL,NULL),(251,44,37,4,7,4,6.97,NULL,NULL),(251,45,38,4,6,4,5.588,NULL,NULL),(251,46,40,4,2,2,6.725,NULL,NULL),(251,47,44,4,2,4,3.526,NULL,NULL),(251,48,38,6,8,6,4.299,NULL,NULL),(251,49,44,1,4,1,4.157,NULL,NULL),(251,50,37,6,4,6,3.744,'8,17,19',29.248),(251,51,40,6,4,4,4.923,NULL,NULL),(251,52,44,6,1,1,3.764,NULL,NULL),(251,53,43,5,7,7,5.225,NULL,NULL),(251,54,40,3,8,3,3.947,NULL,NULL),(251,55,37,3,6,6,8.255,NULL,NULL),(251,56,43,2,4,2,8.704,NULL,NULL),(251,57,40,8,6,8,7.925,NULL,NULL),(251,58,37,5,1,1,5.875,NULL,NULL),(251,59,37,6,1,6,4.6,NULL,NULL),(251,60,40,7,6,7,3.585,NULL,NULL),(251,61,37,5,2,2,5.093,'9,10,17',24.044),(251,62,40,2,1,2,8.315,NULL,NULL),(251,63,40,8,5,8,7.643,'7,9',11.736),(253,0,20,3,2,2,8.885,NULL,NULL),(253,1,19,3,2,2,9.252,'17',16.424),(253,2,26,4,1,4,19.062,NULL,NULL),(253,3,20,2,7,2,11.941,NULL,NULL),(253,4,27,8,6,8,11.947,NULL,NULL),(253,5,20,8,2,2,13.948,NULL,NULL),(253,6,19,7,5,5,23.541,NULL,NULL),(253,7,27,4,5,4,7.744,NULL,NULL),(253,8,26,3,2,3,11.585,NULL,NULL),(253,9,25,8,6,8,11.212,NULL,NULL),(253,10,19,4,7,4,17.747,'19',31.091),(253,11,25,5,4,4,6.533,NULL,NULL),(253,12,27,6,3,3,7.237,NULL,NULL),(253,13,26,5,4,4,6.676,'5',10.833),(253,14,20,1,4,4,6.086,NULL,NULL),(253,15,27,2,3,2,14.187,'18',21.058),(253,16,20,4,5,5,12.161,NULL,NULL),(253,17,20,3,6,3,5.7,NULL,NULL),(253,18,25,7,5,5,9.202,NULL,NULL),(253,19,19,5,6,5,5.358,NULL,NULL),(253,20,26,6,5,5,14.264,'16',10.139),(253,21,19,3,1,3,6.654,'16',4.387),(253,22,19,5,4,5,14.804,'19',11.656),(253,23,26,1,3,3,7.454,NULL,NULL),(253,24,26,6,8,8,6.783,NULL,NULL),(253,25,25,7,4,4,5.643,NULL,NULL),(253,26,27,2,8,8,9.583,'5',8.097),(253,27,20,5,7,5,6.483,NULL,NULL),(253,28,19,4,1,4,7.808,NULL,NULL),(253,29,27,2,7,7,14.648,'5',3.439),(253,30,26,2,8,2,5.802,NULL,NULL),(253,31,20,8,1,8,5.177,NULL,NULL),(253,32,25,6,3,3,7.92,'16',4.77),(253,33,19,3,6,3,5.957,'16',2.977),(253,34,27,1,8,1,9.972,NULL,NULL),(253,35,19,2,7,2,21.127,NULL,NULL),(253,36,20,1,3,3,7.033,NULL,NULL),(253,37,20,6,8,8,6.447,NULL,NULL),(253,38,27,6,5,5,3.985,NULL,NULL),(253,39,20,6,5,5,3.061,NULL,NULL),(253,40,19,8,1,8,5.539,NULL,NULL),(253,41,25,8,1,8,3.514,'16',3.916),(253,42,26,7,4,7,7.961,NULL,NULL),(253,43,19,8,2,2,8.874,NULL,NULL),(253,44,27,1,4,4,6.59,NULL,NULL),(253,45,26,7,2,2,9.498,NULL,NULL),(253,46,27,7,5,7,5.292,NULL,NULL),(253,47,25,1,3,3,4.082,'16',3.198),(253,48,25,4,1,4,2.847,NULL,NULL),(253,49,20,4,7,7,7.021,NULL,NULL),(253,50,25,2,7,2,4.416,NULL,NULL),(253,51,27,1,3,1,5.685,NULL,NULL),(253,52,26,1,8,8,9.402,NULL,NULL),(253,53,25,8,2,2,6.772,NULL,NULL),(253,54,27,4,7,7,7.633,NULL,NULL),(253,55,25,3,2,2,5.596,NULL,NULL),(253,56,26,6,3,3,3.466,NULL,NULL),(253,57,26,7,5,7,4.198,NULL,NULL),(253,58,19,8,6,8,2.982,NULL,NULL),(253,59,25,6,5,5,2.845,NULL,NULL),(254,0,87,2,7,2,26.372,NULL,NULL),(254,1,81,7,6,6,11.116,NULL,NULL),(254,2,83,2,6,6,51.972,'19',12.349),(254,3,80,2,6,2,45.022,NULL,NULL),(254,4,83,8,1,1,19.541,NULL,NULL),(254,5,83,4,8,8,31.768,NULL,NULL),(254,6,85,2,6,6,11.46,'13',21.26),(254,7,87,5,3,3,12.729,NULL,NULL),(254,8,80,3,5,3,11.898,NULL,NULL),(254,9,85,6,3,6,9.041,NULL,NULL),(254,10,80,1,8,1,18.13,NULL,NULL),(254,11,81,8,4,4,14.239,'16',8.243),(254,12,81,3,5,3,14.1,NULL,NULL),(254,13,80,8,4,8,9.127,NULL,NULL),(254,14,81,8,3,3,10.087,NULL,NULL),(254,15,87,2,4,2,15.879,NULL,NULL),(254,16,85,1,4,4,21.452,NULL,NULL),(254,17,80,6,7,7,7.469,NULL,NULL),(254,18,83,7,2,2,38.539,NULL,NULL),(254,19,87,5,4,4,12.246,NULL,NULL),(254,20,80,4,5,4,10.077,NULL,NULL),(254,21,83,2,4,2,8.979,NULL,NULL),(254,22,85,1,7,7,7.886,NULL,NULL),(254,23,85,3,7,3,16.274,NULL,NULL),(254,24,83,5,4,5,11.963,NULL,NULL),(254,25,87,8,4,4,8.631,NULL,NULL),(254,26,81,8,1,1,10.866,NULL,NULL),(254,27,83,1,5,5,6.62,NULL,NULL),(254,28,85,2,1,2,7.207,NULL,NULL),(254,29,81,5,4,4,10.146,NULL,NULL),(254,30,80,7,1,7,15.127,NULL,NULL),(254,31,87,1,8,1,6.524,NULL,NULL),(254,32,80,5,1,1,14.042,NULL,NULL),(254,33,85,5,2,2,9.001,NULL,NULL),(254,34,80,4,2,2,33.745,NULL,NULL),(254,35,85,2,3,2,5.699,NULL,NULL),(254,36,87,1,7,1,3.885,NULL,NULL),(254,37,83,6,3,6,12.367,NULL,NULL),(254,38,81,1,7,1,6.161,NULL,NULL),(254,39,85,1,5,5,15.167,NULL,NULL),(254,40,87,2,6,6,27.94,NULL,NULL),(254,41,81,6,3,3,10.486,NULL,NULL),(254,42,87,3,6,3,8.329,NULL,NULL),(254,43,81,1,5,1,9.259,NULL,NULL),(254,44,85,7,6,6,16.68,NULL,NULL),(254,45,83,1,7,1,8.846,'20',31.567),(254,46,85,4,5,4,9.927,NULL,NULL),(254,47,85,6,5,6,5.181,NULL,NULL),(254,48,87,3,8,3,4.39,NULL,NULL),(254,49,80,7,2,2,7.36,NULL,NULL),(254,50,85,7,4,4,7.172,'15',12.965),(254,51,80,3,8,3,11.091,NULL,NULL),(254,52,81,2,7,2,5.517,NULL,NULL),(254,53,83,8,3,3,9.68,NULL,NULL),(254,54,87,6,7,6,6.159,NULL,NULL),(254,55,83,5,3,3,16.154,NULL,NULL),(254,56,85,4,3,4,5.653,NULL,NULL),(254,57,80,6,3,3,5.205,NULL,NULL),(254,58,87,1,5,1,9.429,NULL,NULL),(254,59,83,6,7,6,8.921,NULL,NULL),(254,60,81,4,2,4,7.131,'10,17',14.264),(254,61,81,6,2,6,10.625,NULL,NULL),(255,0,52,1,2,2,17.016,NULL,NULL),(255,1,54,7,2,2,9.881,NULL,NULL),(255,2,54,8,5,5,16.448,NULL,NULL),(255,3,47,5,4,4,9.091,NULL,NULL),(255,4,47,3,6,3,14.545,NULL,NULL),(255,5,46,3,4,4,9.07,NULL,NULL),(255,6,52,5,2,2,10.271,NULL,NULL),(255,7,53,5,8,5,27.657,NULL,NULL),(255,8,53,7,2,7,18.157,NULL,NULL),(255,9,52,4,3,3,15.273,'19',37.224),(255,10,54,5,2,2,6.443,NULL,NULL),(255,11,52,3,7,3,20.979,NULL,NULL),(255,12,47,1,6,1,4.073,NULL,NULL),(255,13,54,1,8,1,7.366,'3,17',23.112),(255,14,47,8,7,7,15.182,NULL,NULL),(255,15,47,3,7,3,12.996,NULL,NULL),(255,16,52,3,6,3,15.233,NULL,NULL),(255,17,53,4,6,6,3.878,NULL,NULL),(255,18,53,3,6,6,5.167,NULL,NULL),(255,19,54,7,8,7,9.716,'17',7.817),(255,20,53,3,4,3,8.516,NULL,NULL),(255,21,53,8,1,1,6.795,NULL,NULL),(255,22,54,5,4,4,4.534,NULL,NULL),(255,23,47,2,5,2,3.411,NULL,NULL),(255,24,53,4,5,5,4.795,NULL,NULL),(255,25,46,7,2,2,3.525,NULL,NULL),(255,26,54,7,3,3,5.303,NULL,NULL),(255,27,54,2,1,2,6.806,'4',5.64),(255,28,52,6,4,4,9.959,NULL,NULL),(255,29,47,8,5,8,4.049,NULL,NULL),(255,30,46,5,2,2,2.869,'3,17',8.171),(255,31,53,5,2,2,7.257,NULL,NULL),(255,32,47,2,7,2,5.381,NULL,NULL),(255,33,46,7,8,8,8.587,NULL,NULL),(255,34,47,4,6,4,8.862,'16',16.529),(255,35,46,4,6,4,6.125,NULL,NULL),(255,36,52,7,2,2,11.741,NULL,NULL),(255,37,46,3,7,3,5.083,NULL,NULL),(255,38,46,5,8,5,6.666,NULL,NULL),(255,39,52,8,1,8,12.604,NULL,NULL),(255,40,52,8,5,5,19.951,NULL,NULL),(255,41,52,6,1,6,3.356,'16',7.081),(255,42,52,8,7,7,5.949,NULL,NULL),(255,43,53,7,3,3,7.162,NULL,NULL),(255,44,47,1,2,1,3.925,'3,17',8.941),(255,45,53,8,7,7,10.208,NULL,NULL),(255,46,54,4,6,4,3.521,'16',10.326),(255,47,53,1,6,6,5.805,NULL,NULL),(255,48,46,1,2,2,5.969,'4',6.698),(255,49,46,1,8,1,3.505,NULL,NULL),(255,50,46,6,3,3,3.379,NULL,NULL),(255,51,47,1,8,1,7.021,NULL,NULL),(255,52,54,4,3,4,5.844,'3,17',4.858),(255,53,54,6,1,1,9.588,'16',4.935),(255,54,53,2,1,1,17.389,NULL,NULL),(255,55,46,6,1,1,3.76,NULL,NULL),(255,56,46,4,5,4,3.277,NULL,NULL),(255,57,52,5,4,5,8.837,NULL,NULL),(255,58,54,3,6,3,8.453,NULL,NULL),(255,59,47,3,4,4,15.54,NULL,NULL),(256,0,73,3,7,7,9.021,NULL,NULL),(256,1,76,4,1,4,13.702,NULL,NULL),(256,2,76,2,6,2,6.146,NULL,NULL),(256,3,76,3,7,7,14.467,NULL,NULL),(256,4,77,5,7,5,19.904,NULL,NULL),(256,5,79,6,1,1,7.482,'19',45.394),(256,6,73,5,2,5,8.245,NULL,NULL),(256,7,76,1,3,3,11.227,NULL,NULL),(256,8,76,3,6,3,6.329,NULL,NULL),(256,9,76,5,3,3,7.682,NULL,NULL),(256,10,77,5,1,5,7.44,NULL,NULL),(256,11,77,1,4,4,6.213,NULL,NULL),(256,12,75,1,4,4,12.111,NULL,NULL),(257,0,53,1,5,1,7.735,NULL,NULL),(257,1,52,4,2,4,13.084,NULL,NULL),(257,2,47,3,2,3,8.727,'17',26.359),(257,3,54,5,1,1,34.806,NULL,NULL),(257,4,47,2,1,2,14.918,NULL,NULL),(257,5,52,4,6,4,26.012,NULL,NULL),(257,6,53,6,8,6,7.185,NULL,NULL),(257,7,47,7,3,3,6.992,NULL,NULL),(257,8,47,3,8,3,12.869,NULL,NULL),(257,9,53,3,7,3,17.146,NULL,NULL),(257,10,46,7,6,7,30.331,NULL,NULL),(257,11,52,1,4,4,11.043,NULL,NULL),(257,12,54,1,4,4,5.617,NULL,NULL),(257,13,54,3,2,3,11.88,NULL,NULL),(257,14,52,3,7,3,7.048,NULL,NULL),(257,15,47,5,1,1,4.158,NULL,NULL),(257,16,47,8,6,8,5.668,NULL,NULL),(257,17,46,1,2,1,10.428,NULL,NULL),(257,18,52,6,8,6,7.646,NULL,NULL),(257,19,54,5,7,5,13.227,NULL,NULL),(257,20,52,5,1,5,5.569,NULL,NULL),(257,21,54,7,3,7,14.493,NULL,NULL),(257,22,46,5,1,1,6.208,NULL,NULL),(257,23,46,4,2,4,11.48,NULL,NULL),(257,24,54,8,5,5,9.977,NULL,NULL),(257,25,46,3,2,2,14.721,NULL,NULL),(257,26,53,6,4,6,4.068,'2,10',14.552),(257,27,53,4,2,2,14.343,NULL,NULL),(257,28,52,7,6,6,5.648,NULL,NULL),(257,29,54,6,4,4,4.455,NULL,NULL),(257,30,46,3,8,3,24.482,NULL,NULL),(257,31,46,7,5,5,6.401,NULL,NULL),(257,32,46,5,8,5,16.648,NULL,NULL),(257,33,54,6,8,8,6.706,'18',27.336),(257,34,54,1,2,2,6.096,NULL,NULL),(257,35,54,8,3,3,9.796,NULL,NULL),(257,36,53,7,5,5,4.434,NULL,NULL),(257,37,52,8,5,5,4.199,NULL,NULL),(257,38,53,1,4,1,5.683,'2,10,17',16.947),(257,39,46,4,6,4,4.717,NULL,NULL),(257,40,52,2,3,3,7.663,NULL,NULL),(257,41,52,3,8,3,4.757,NULL,NULL),(257,42,46,6,8,8,6.696,NULL,NULL),(257,43,47,5,7,7,4.955,NULL,NULL),(257,44,53,7,6,6,3.289,NULL,NULL),(257,45,52,7,5,7,7.388,NULL,NULL),(257,46,47,5,8,8,3.889,NULL,NULL),(257,47,53,5,8,8,5.785,NULL,NULL),(257,48,47,6,7,7,4.061,NULL,NULL),(257,49,54,2,4,4,5.326,NULL,NULL),(257,50,52,2,1,2,5.93,NULL,NULL),(257,51,54,6,7,7,4.517,NULL,NULL),(257,52,47,1,4,1,5.139,'19',8.58),(257,53,46,3,7,3,4.705,'3,5',6.952),(257,54,46,4,1,1,7.476,NULL,NULL),(257,55,53,3,2,3,9.063,NULL,NULL),(257,56,53,1,2,1,7.424,NULL,NULL),(257,57,47,4,6,4,4.13,NULL,NULL),(257,58,53,3,8,8,6.723,'2,10,17',16.219),(257,59,47,4,2,4,12.902,'19',4.802),(258,0,85,2,7,2,38.114,NULL,NULL),(258,1,81,4,1,4,44.083,NULL,NULL),(258,2,85,1,4,4,41.876,'16',18.001),(258,3,87,6,7,7,40.478,NULL,NULL),(258,4,81,8,3,3,13.619,NULL,NULL),(258,5,83,2,4,2,36.111,NULL,NULL),(258,6,87,4,2,2,19.519,NULL,NULL),(258,7,85,1,6,1,20.409,NULL,NULL),(258,8,83,8,6,8,28.164,NULL,NULL),(258,9,80,5,1,5,28.012,NULL,NULL),(258,10,87,1,2,2,23.577,NULL,NULL),(258,11,85,4,6,4,16.383,'16,17',53.537),(258,12,83,6,7,7,50.76,NULL,NULL),(258,13,85,1,5,5,30.709,NULL,NULL),(258,14,85,2,5,5,15.4,NULL,NULL),(258,15,87,7,3,7,20.135,NULL,NULL),(258,16,85,4,2,2,22.937,NULL,NULL),(258,17,80,4,1,4,13.153,NULL,NULL),(258,18,80,5,8,5,29.828,NULL,NULL),(258,19,83,2,3,2,23.562,'2,17',57.475),(258,20,80,6,4,4,15.403,NULL,NULL),(258,21,87,5,8,5,8.62,NULL,NULL),(258,22,81,4,6,4,10.845,NULL,NULL),(258,23,87,5,1,5,8.641,NULL,NULL),(258,24,87,3,2,2,13.871,NULL,NULL),(258,25,87,3,8,3,7.635,NULL,NULL),(258,26,83,3,8,3,45.251,NULL,NULL),(258,27,81,2,1,2,8.478,NULL,NULL),(258,28,80,3,2,2,37.518,NULL,NULL),(258,29,80,8,6,8,7.329,NULL,NULL),(258,30,81,3,7,3,8.018,NULL,NULL),(258,31,83,4,1,1,27.573,NULL,NULL),(258,32,85,3,5,3,9.467,NULL,NULL),(258,33,83,8,5,5,27.309,NULL,NULL),(258,34,85,1,3,1,7.88,NULL,NULL),(258,35,81,3,2,2,13.827,NULL,NULL),(258,36,81,5,1,5,24.795,'16',9.582),(258,37,87,6,8,6,7.869,NULL,NULL),(258,38,80,2,1,2,7.979,'16',29.111),(258,39,83,5,7,5,44.649,NULL,NULL),(258,40,81,8,5,5,5.324,NULL,NULL),(258,41,87,4,1,4,6.433,'16',14.347),(258,42,80,5,7,5,30.78,'17',10.297),(258,43,80,8,3,3,145.623,NULL,NULL),(258,44,80,2,4,4,35.223,NULL,NULL),(258,45,80,3,7,3,29.379,'2,17',21.39),(258,46,87,4,6,4,7.432,NULL,NULL),(258,47,85,7,5,5,10.471,NULL,NULL),(258,48,83,1,2,2,8.87,'16',11.633),(258,49,85,4,7,7,8.262,NULL,NULL),(258,50,87,5,7,5,35.547,NULL,NULL),(258,51,83,4,6,6,10.79,NULL,NULL),(258,52,83,1,5,5,7.731,'16',8.39),(258,53,81,5,7,5,8.731,NULL,NULL),(258,54,85,6,3,3,11.084,NULL,NULL),(258,55,81,7,6,6,13.692,NULL,NULL),(258,56,83,3,7,3,31.01,NULL,NULL),(258,57,85,6,2,2,8.405,NULL,NULL),(258,58,80,6,7,7,7.565,NULL,NULL),(258,59,81,2,4,2,57.008,NULL,NULL),(258,60,85,7,3,7,15.203,NULL,NULL),(258,61,81,8,6,6,18.943,NULL,NULL),(259,0,63,6,4,4,11.139,NULL,NULL),(259,1,66,4,1,1,6.823,NULL,NULL),(259,2,66,6,4,4,15.335,NULL,NULL),(259,3,66,3,6,3,7.497,NULL,NULL),(259,4,67,5,7,5,14.631,NULL,NULL),(259,5,71,4,2,4,12.113,NULL,NULL),(259,6,66,6,2,2,7.652,'17,18',19.151),(259,7,66,7,3,3,7.537,NULL,NULL),(259,8,67,8,5,5,6.919,NULL,NULL),(259,9,63,8,6,8,6.383,NULL,NULL),(259,10,71,5,8,5,4.219,NULL,NULL),(259,11,66,2,4,2,7.276,NULL,NULL),(259,12,67,3,7,3,5.272,NULL,NULL),(259,13,65,4,6,4,9.506,NULL,NULL),(259,14,71,7,3,3,13.342,NULL,NULL),(259,15,66,6,1,1,5.175,'3,17',9.64),(259,16,65,5,3,3,18.469,NULL,NULL),(259,17,66,5,3,3,10.23,NULL,NULL),(259,18,63,5,8,8,10.4,NULL,NULL),(259,19,65,1,5,1,5.132,'19',6.028),(259,20,63,1,4,1,4.023,'10,17',11.29),(259,21,63,2,3,2,5.405,NULL,NULL),(259,22,71,2,3,2,6.551,NULL,NULL),(259,23,67,6,7,6,6.825,NULL,NULL),(259,24,71,1,2,1,8.043,NULL,NULL),(259,25,66,5,7,7,3.216,NULL,NULL),(259,26,67,6,8,8,8.695,NULL,NULL),(259,27,67,1,2,1,6.845,NULL,NULL),(259,28,63,2,1,1,4.511,NULL,NULL),(259,29,67,4,2,4,5.603,NULL,NULL),(259,30,71,7,5,7,2.98,NULL,NULL),(259,31,71,4,6,4,4.11,NULL,NULL),(259,32,71,3,8,3,2.736,NULL,NULL),(259,33,71,4,1,1,4.327,NULL,NULL),(259,34,66,2,7,7,11.251,NULL,NULL),(259,35,65,5,7,7,3.545,NULL,NULL),(259,36,65,4,7,4,6.614,NULL,NULL),(259,37,65,2,7,2,3.993,NULL,NULL),(259,38,65,6,2,2,7.276,NULL,NULL),(259,39,66,7,4,7,7.59,NULL,NULL),(259,40,65,6,1,1,3.758,'19',5.366),(259,41,63,4,2,2,18.605,NULL,NULL),(259,42,63,5,7,5,26.484,NULL,NULL),(259,43,66,5,1,1,5.525,NULL,NULL),(259,44,63,3,7,3,5.229,NULL,NULL),(259,45,67,6,4,4,5.05,'9,16,17',14.838),(259,46,65,4,1,4,4.3,NULL,NULL),(259,47,67,4,1,1,3.443,'5,17',8.025),(259,48,71,6,8,8,6.586,NULL,NULL),(259,49,66,1,3,1,2.941,NULL,NULL),(259,50,71,6,7,7,3.22,NULL,NULL),(259,51,65,2,4,4,6.494,NULL,NULL),(259,52,67,8,3,3,3.179,NULL,NULL),(259,53,63,3,8,3,6.184,NULL,NULL),(259,54,63,7,6,6,2.422,NULL,NULL),(259,55,65,7,3,7,3.81,NULL,NULL),(259,56,67,1,5,1,2.636,'5',3.487),(259,57,65,3,6,6,10.026,NULL,NULL),(259,58,66,2,5,2,5.525,'16,18',9.318),(259,59,65,5,2,2,8.079,NULL,NULL),(259,60,67,3,2,3,3.118,NULL,NULL),(259,61,71,5,1,5,2.986,NULL,NULL),(259,62,63,5,1,1,3.905,NULL,NULL),(259,63,65,3,1,1,4.147,NULL,NULL),(262,0,6,5,3,3,26.858,NULL,NULL),(262,1,3,1,5,1,14.425,NULL,NULL),(262,2,1,8,1,8,19.003,'16',28.472),(262,3,1,2,6,6,16.032,NULL,NULL),(262,4,2,2,6,6,20.689,NULL,NULL),(262,5,1,3,8,8,12.012,NULL,NULL),(262,6,8,3,8,8,52.759,NULL,NULL),(263,0,10,4,2,2,75.281,NULL,NULL),(263,1,13,3,1,1,53.137,'17',22.658),(263,2,18,1,3,1,31.811,NULL,NULL),(263,3,17,5,1,1,11.848,NULL,NULL),(263,4,18,3,4,4,35.103,NULL,NULL),(263,5,13,6,1,1,23.515,'17',16.787),(263,6,17,2,5,2,22.162,NULL,NULL),(263,7,18,1,6,6,14.54,NULL,NULL),(263,8,18,3,8,3,8.987,NULL,NULL),(263,9,18,4,2,4,10.585,NULL,NULL),(263,10,13,6,7,7,22.771,NULL,NULL),(263,11,10,6,5,5,49.134,NULL,NULL),(263,12,15,2,5,2,11.27,NULL,NULL),(263,13,15,6,1,1,26.471,NULL,NULL),(263,14,18,6,5,6,9.387,NULL,NULL),(263,15,15,7,8,8,14.91,'7,17',52.636),(263,16,17,8,7,7,52.621,'17',14.005),(263,17,13,1,5,1,16.479,NULL,NULL),(263,18,17,3,8,3,15.18,NULL,NULL),(263,19,10,2,8,8,88.27,NULL,NULL),(263,20,13,8,7,7,38.283,NULL,NULL),(263,21,15,1,5,1,7.871,NULL,NULL),(263,22,13,3,8,3,54.091,NULL,NULL),(263,23,10,5,2,2,22.202,NULL,NULL),(263,24,18,6,7,6,31.693,'17',18.736),(263,25,10,6,1,1,9.308,'6',32.143),(263,26,13,6,5,6,10.522,NULL,NULL),(263,27,13,4,7,7,15.053,NULL,NULL),(263,28,17,3,1,1,16.884,NULL,NULL),(263,29,13,4,2,2,12.383,NULL,NULL),(263,30,10,3,8,3,23.336,NULL,NULL),(263,31,10,4,3,3,7.925,NULL,NULL),(263,32,18,5,2,5,44.303,'2',20.627),(263,33,15,6,5,5,30.683,NULL,NULL),(263,34,15,4,7,7,29.131,NULL,NULL),(263,35,13,5,2,2,18.751,NULL,NULL),(263,36,18,8,2,2,9.039,'2',13.669),(263,37,10,5,1,1,8.774,NULL,NULL),(263,38,18,8,7,7,11.102,NULL,NULL),(263,39,15,8,3,8,13.297,'17',9.453),(263,40,17,2,8,2,20.383,'2',15.643),(263,41,17,4,2,4,24.614,NULL,NULL),(263,42,13,3,4,4,14.794,NULL,NULL),(263,43,15,4,2,2,27.748,NULL,NULL),(263,44,10,7,4,7,5.482,NULL,NULL),(263,45,15,4,3,4,45.421,NULL,NULL),(263,46,10,1,3,1,18.219,NULL,NULL),(263,47,17,3,4,4,42.008,NULL,NULL),(263,48,17,1,6,1,28.657,NULL,NULL),(263,49,10,7,6,7,6.277,'6',9.786),(263,50,17,6,5,6,19.346,NULL,NULL),(263,51,15,2,8,8,8.687,NULL,NULL),(263,52,17,7,4,7,19.838,'19',26.143),(263,53,15,7,6,7,19.447,'16',19.174),(263,54,18,4,7,4,16.686,NULL,NULL),(263,55,15,1,3,1,13.446,NULL,NULL),(263,56,18,1,5,1,10.432,NULL,NULL),(263,57,13,8,2,2,33.468,NULL,NULL),(263,58,17,6,7,6,39.53,'17',11.745),(263,59,10,8,7,8,13.05,NULL,NULL),(265,0,20,2,6,2,24.004,NULL,NULL),(265,1,27,1,6,1,10.425,NULL,NULL),(265,2,19,5,7,7,9.784,NULL,NULL),(265,3,20,3,5,3,8.212,NULL,NULL),(265,4,20,1,6,6,28.82,NULL,NULL),(265,5,19,7,1,1,32.48,NULL,NULL),(265,6,25,7,5,5,8.319,'19',18.234),(265,7,20,4,8,4,42.2,NULL,NULL),(265,8,19,5,3,3,31.183,NULL,NULL),(265,9,26,8,6,6,10.231,NULL,NULL),(265,10,26,5,7,7,7.779,NULL,NULL),(265,11,19,4,1,4,12.158,NULL,NULL),(265,12,27,8,4,8,10.323,'2,17',18.802),(265,13,25,3,5,3,7.161,NULL,NULL),(265,14,20,5,2,2,10.178,NULL,NULL),(265,15,27,4,3,3,11.943,NULL,NULL),(265,16,20,8,6,8,8.708,NULL,NULL),(265,17,26,3,4,4,18.237,'17',6.195),(265,18,25,4,3,3,9.797,NULL,NULL),(265,19,26,3,5,3,9.075,NULL,NULL),(265,20,27,3,5,3,8.724,NULL,NULL),(265,21,19,8,6,6,8.207,'17',7.235),(265,22,19,5,2,2,7.311,NULL,NULL),(265,23,27,2,5,2,7.734,NULL,NULL),(265,24,20,7,8,7,3.91,NULL,NULL),(265,25,26,1,7,7,8.435,NULL,NULL),(265,26,25,8,6,8,18.824,NULL,NULL),(265,27,25,7,1,1,10.794,NULL,NULL),(265,28,26,8,4,8,7.643,NULL,NULL),(265,29,25,6,1,1,8.397,NULL,NULL),(265,30,25,2,6,2,5.986,NULL,NULL),(265,31,27,7,8,8,5.251,NULL,NULL),(265,32,19,4,8,4,7.661,'19',3.416),(265,33,19,6,1,6,4.438,NULL,NULL),(265,34,27,6,8,8,10.446,NULL,NULL),(265,35,26,7,8,8,6.855,NULL,NULL),(265,36,25,5,2,2,6.18,NULL,NULL),(265,37,19,3,4,4,2.537,NULL,NULL),(265,38,27,2,6,6,8.727,NULL,NULL),(265,39,25,4,8,4,3.017,NULL,NULL),(265,40,20,3,4,3,5.783,'19',3.397),(265,41,19,2,3,2,3.646,NULL,NULL),(265,42,26,6,1,1,3.591,NULL,NULL),(265,43,25,2,3,3,5.502,NULL,NULL),(265,44,26,1,4,4,4.337,'19',10.108),(265,45,25,8,7,8,3.835,'4',7.478),(265,46,27,1,4,1,5.93,NULL,NULL),(265,47,20,3,2,2,7.786,NULL,NULL),(265,48,26,2,5,2,2.922,NULL,NULL),(265,49,19,8,7,7,6.853,NULL,NULL),(265,50,25,1,4,1,25.373,NULL,NULL),(265,51,20,7,5,7,10.46,NULL,NULL),(265,52,26,3,2,3,17.761,NULL,NULL),(265,53,19,6,2,2,3.584,NULL,NULL),(265,54,20,1,4,4,8.903,NULL,NULL),(265,55,26,2,6,6,3.486,NULL,NULL),(265,56,20,7,1,7,3.613,NULL,NULL),(265,57,27,7,1,1,4.868,NULL,NULL),(265,58,27,7,5,5,5.179,NULL,NULL),(265,59,27,2,3,3,4.402,NULL,NULL),(266,0,66,5,4,4,74.12,NULL,NULL),(266,1,63,1,4,1,32.321,NULL,NULL),(266,2,67,6,8,8,48.284,'17',35.231),(266,3,67,5,7,7,34.374,'5',14.003),(266,4,63,2,7,2,14.229,NULL,NULL),(266,5,67,3,1,1,13.378,NULL,NULL),(266,6,65,3,2,2,28.333,'17',15.867),(266,7,66,2,4,4,14.902,NULL,NULL),(266,8,63,5,4,5,16.809,NULL,NULL),(266,9,71,4,5,5,17.293,NULL,NULL),(266,10,66,7,5,7,9.582,'1,16,18',16.806),(266,11,71,8,1,8,16.551,NULL,NULL),(266,12,65,7,1,1,25.337,NULL,NULL),(266,13,66,4,3,4,20.475,NULL,NULL),(266,14,71,3,1,1,11.205,NULL,NULL),(266,15,63,5,6,5,16.453,NULL,NULL),(266,16,65,4,2,2,24.768,NULL,NULL),(266,17,67,8,2,2,17.111,NULL,NULL),(266,18,63,3,6,3,10.035,NULL,NULL),(266,19,66,1,6,1,15.53,NULL,NULL),(266,20,67,5,4,4,17.225,NULL,NULL),(266,21,67,1,4,1,14.751,NULL,NULL),(266,22,66,2,1,2,23.432,NULL,NULL),(266,23,65,4,5,4,15.583,NULL,NULL),(266,24,71,6,3,3,13.718,NULL,NULL),(266,25,67,7,4,4,12.594,NULL,NULL),(266,26,63,4,7,4,9.94,NULL,NULL),(266,27,65,6,4,6,17.642,NULL,NULL),(266,28,66,4,6,4,6.503,NULL,NULL),(266,29,66,1,3,1,8.349,NULL,NULL),(266,30,71,3,2,3,23.732,NULL,NULL),(266,31,63,2,8,8,21.859,NULL,NULL),(266,32,67,3,2,3,50.935,NULL,NULL),(266,33,63,7,5,5,8.253,NULL,NULL),(266,34,63,2,3,3,6.982,NULL,NULL),(266,35,63,3,1,3,7.241,NULL,NULL),(266,36,66,3,5,3,23.452,NULL,NULL),(266,37,66,6,7,7,13.074,NULL,NULL),(266,38,65,7,6,6,178.997,NULL,NULL),(266,39,71,5,7,5,13.804,NULL,NULL),(266,40,65,3,1,1,247.424,NULL,NULL),(266,41,63,1,8,1,17.83,NULL,NULL),(266,42,71,7,2,2,11.615,NULL,NULL),(266,43,65,6,1,1,7.601,NULL,NULL),(266,44,67,2,7,2,11.301,NULL,NULL),(266,45,66,3,2,3,13.323,NULL,NULL),(266,46,66,6,5,6,7.433,NULL,NULL),(266,47,66,7,2,7,11.962,NULL,NULL),(266,48,65,4,3,3,12.247,'17',15.151),(266,49,65,5,3,3,8.339,'17',20.75),(266,50,67,5,6,5,10.455,'5',98.458),(266,51,67,6,3,3,8.919,NULL,NULL),(266,52,71,8,2,2,8.455,NULL,NULL),(266,53,71,6,5,5,8.967,NULL,NULL),(266,54,66,1,7,7,17.235,NULL,NULL),(266,55,63,8,6,6,6.033,NULL,NULL),(266,56,65,2,7,2,14.026,NULL,NULL),(266,57,67,1,8,1,10.753,NULL,NULL),(266,58,65,5,6,6,6.893,NULL,NULL),(266,59,71,4,7,7,8.996,NULL,NULL),(266,60,65,1,2,1,13.238,NULL,NULL),(266,61,65,5,7,7,4.661,NULL,NULL),(266,62,71,4,1,4,8.903,NULL,NULL),(266,63,71,8,6,8,17.456,NULL,NULL),(267,0,79,1,6,1,9.557,NULL,NULL),(267,1,77,4,5,4,10.683,NULL,NULL),(267,2,73,6,1,1,8.055,NULL,NULL),(267,3,79,3,5,5,10.486,NULL,NULL),(267,4,75,2,3,2,6.113,NULL,NULL),(267,5,73,6,7,6,20.355,NULL,NULL),(267,6,76,5,7,7,14.833,NULL,NULL),(267,7,79,3,4,4,9.026,NULL,NULL),(267,8,76,3,1,3,10.108,NULL,NULL),(267,9,77,6,5,6,9.254,NULL,NULL),(267,10,79,6,3,6,4.506,NULL,NULL),(267,11,79,2,6,2,5.004,NULL,NULL),(267,12,76,7,1,1,14.84,'17,19',37.676),(267,13,77,7,1,7,9.088,NULL,NULL),(267,14,73,5,4,5,16.283,NULL,NULL),(267,15,76,4,2,4,8.051,'4,8',17.406),(267,16,79,4,5,4,11.709,NULL,NULL),(267,17,73,3,5,5,8.122,NULL,NULL),(267,18,79,4,2,4,21.585,'19',15.64),(267,19,77,7,5,7,5.163,NULL,NULL),(267,20,79,5,1,5,15.076,'18',20.084),(267,21,76,4,6,4,3.206,'3,7,17',11.99),(267,22,75,5,1,1,10.438,NULL,NULL),(267,23,75,1,3,1,7.153,NULL,NULL),(267,24,79,2,1,1,14.962,NULL,NULL),(267,25,76,7,2,2,12.197,NULL,NULL),(267,26,76,6,1,1,9.367,NULL,NULL),(267,27,73,3,1,1,5.26,'1,2,11',56.889),(267,28,73,7,1,1,9.741,NULL,NULL),(267,29,76,3,4,3,9.255,NULL,NULL),(267,30,77,1,6,6,17.404,NULL,NULL),(267,31,73,7,5,5,4.494,NULL,NULL),(267,32,77,3,4,3,6.064,NULL,NULL),(267,33,73,4,2,4,11.245,NULL,NULL),(267,34,76,6,5,6,7.612,NULL,NULL),(267,35,75,4,2,4,7.84,NULL,NULL),(267,36,76,3,2,2,27.108,NULL,NULL),(267,37,73,2,3,2,11.022,NULL,NULL),(267,38,77,1,2,1,12.938,'17',17.121),(267,39,79,1,3,1,9.346,NULL,NULL),(267,40,73,5,6,5,8.286,NULL,NULL),(267,41,73,3,4,4,8.925,'2,10,11',11.88),(267,42,77,1,3,1,6.351,NULL,NULL),(267,43,76,6,7,7,5.891,NULL,NULL),(267,44,73,2,7,2,31.053,'17',10.212),(267,45,77,3,2,2,19.214,NULL,NULL),(267,46,77,4,6,6,7.398,NULL,NULL),(267,47,76,1,2,2,4.844,NULL,NULL),(267,48,77,7,6,7,10.012,NULL,NULL),(267,49,79,6,4,4,19.197,NULL,NULL),(267,50,77,5,3,3,5.57,'17',9.566),(267,51,73,2,1,1,6.453,NULL,NULL),(267,52,77,7,2,7,5.408,'17',4.013),(267,53,73,6,4,4,6.531,NULL,NULL),(267,54,75,4,5,4,4.144,NULL,NULL),(267,55,79,5,2,5,16.542,NULL,NULL),(267,56,76,4,5,4,4.168,NULL,NULL),(267,57,77,2,4,2,5.808,NULL,NULL),(267,58,76,3,5,3,2.708,'20',12.443),(268,0,83,2,5,5,11.463,NULL,NULL),(268,1,87,6,1,1,20.593,NULL,NULL),(268,2,87,2,1,1,9.344,NULL,NULL),(268,3,80,4,3,4,6.562,NULL,NULL),(268,4,80,1,2,1,11.532,NULL,NULL),(269,0,80,4,2,2,27.828,NULL,NULL),(269,1,87,6,2,6,20.249,NULL,NULL),(269,2,87,5,1,1,13.048,NULL,NULL),(269,3,81,8,4,4,10.56,NULL,NULL),(269,4,81,2,6,2,13.545,NULL,NULL),(269,5,81,5,4,4,6.56,'10,17',25.989),(269,6,85,4,7,7,23.57,NULL,NULL),(269,7,85,4,5,5,7.821,NULL,NULL),(269,8,81,1,8,1,8.377,NULL,NULL),(269,9,87,4,5,4,20.645,NULL,NULL),(269,10,83,1,5,5,32.199,NULL,NULL),(269,11,87,5,3,3,14.341,NULL,NULL),(269,12,81,8,3,3,5.544,NULL,NULL),(269,13,85,3,2,3,11.232,NULL,NULL),(269,14,81,1,7,1,8.036,NULL,NULL),(269,15,83,5,3,5,12.741,NULL,NULL),(269,16,85,1,2,2,5.821,NULL,NULL),(269,17,81,2,7,2,5.307,NULL,NULL),(269,18,87,1,8,1,8.26,NULL,NULL),(269,19,80,1,5,5,5.911,NULL,NULL),(269,20,83,7,2,7,18.729,NULL,NULL),(269,21,80,3,5,3,6.168,NULL,NULL),(269,22,85,3,6,6,6.675,'7,13',31.278),(269,23,87,3,6,6,14.558,NULL,NULL),(269,24,87,3,8,3,5.512,NULL,NULL),(269,25,85,6,5,6,7.132,NULL,NULL),(269,26,80,6,2,6,14.151,NULL,NULL),(269,27,87,1,7,1,13.153,NULL,NULL),(269,28,83,8,3,3,7.801,NULL,NULL),(269,29,85,6,7,6,5.48,NULL,NULL),(269,30,87,8,4,4,6.207,NULL,NULL),(269,31,80,7,1,7,6.752,NULL,NULL),(269,32,80,8,1,8,8.756,NULL,NULL),(269,33,81,1,5,1,3.454,NULL,NULL),(269,34,85,1,5,5,5.997,NULL,NULL),(269,35,83,4,2,2,13.934,NULL,NULL),(269,36,85,2,6,6,12.955,'19',10.764),(269,37,81,6,7,6,16.055,NULL,NULL),(269,38,83,6,3,3,6.13,NULL,NULL),(269,39,85,7,1,7,4.459,NULL,NULL),(269,40,81,2,4,4,5.808,NULL,NULL),(269,41,83,4,8,8,7.695,'17',28.288),(269,42,85,3,4,4,5.663,NULL,NULL),(269,43,85,3,7,7,7.782,NULL,NULL),(269,44,80,3,6,3,6.414,NULL,NULL),(269,45,80,7,2,2,9.394,NULL,NULL),(269,46,83,5,4,5,9.811,NULL,NULL),(269,47,87,7,6,7,8.695,NULL,NULL),(269,48,87,2,4,2,4.418,NULL,NULL),(269,49,83,8,1,8,6.694,NULL,NULL),(269,50,83,7,1,7,10.755,NULL,NULL),(269,51,80,8,3,3,11.838,NULL,NULL),(269,52,81,6,3,3,4.228,NULL,NULL),(269,53,87,7,2,2,8.525,NULL,NULL),(269,54,80,5,4,4,5.908,NULL,NULL),(269,55,80,4,8,8,4.399,NULL,NULL),(269,56,83,7,6,6,5.091,'19',8.646),(269,57,81,3,5,5,4.317,NULL,NULL),(269,58,83,6,2,2,7.144,NULL,NULL),(269,59,80,7,6,6,3.813,NULL,NULL),(269,60,85,5,2,2,4.459,NULL,NULL),(269,61,85,4,1,4,4.379,NULL,NULL),(270,0,63,7,1,1,39.719,NULL,NULL),(270,1,65,1,2,1,26.812,NULL,NULL),(270,2,65,4,1,1,11.569,NULL,NULL),(270,3,65,7,6,6,23.621,'17',14.441),(270,4,63,6,3,6,42.487,NULL,NULL),(270,5,71,3,8,3,7.719,NULL,NULL),(270,6,67,2,6,6,8.565,'3,7',20.098),(270,7,71,6,2,2,21.192,NULL,NULL),(270,8,65,5,2,2,19.357,NULL,NULL),(270,9,67,5,3,3,32.486,NULL,NULL),(270,10,63,5,4,5,23.068,NULL,NULL),(270,11,65,6,5,6,9.818,NULL,NULL),(270,12,67,4,5,4,30.608,NULL,NULL),(270,13,65,4,3,3,195.21,NULL,NULL),(270,14,71,4,8,4,7.112,'16',14.796),(270,15,63,1,8,1,17.828,NULL,NULL),(270,16,71,5,4,4,14.438,NULL,NULL),(270,17,63,2,4,4,22.449,NULL,NULL),(270,18,66,5,6,6,29.321,NULL,NULL),(270,19,67,3,6,3,12.168,NULL,NULL),(270,20,71,7,1,7,7.472,NULL,NULL),(270,21,67,2,4,4,16.096,NULL,NULL),(270,22,71,3,6,3,17.73,NULL,NULL),(270,23,67,8,3,3,7.439,NULL,NULL),(270,24,66,3,2,2,21.015,NULL,NULL),(270,25,63,1,5,5,13.692,NULL,NULL),(270,26,71,1,8,8,10.417,NULL,NULL),(270,27,66,4,5,4,6.762,NULL,NULL),(270,28,67,6,7,7,10.406,NULL,NULL),(270,29,66,5,1,1,6.035,NULL,NULL),(270,30,66,1,7,1,7.646,NULL,NULL),(270,31,63,8,3,8,13.809,NULL,NULL),(270,32,65,4,7,7,9.809,NULL,NULL),(270,33,66,1,4,1,6.334,NULL,NULL),(270,34,71,7,2,2,35.259,NULL,NULL),(270,35,65,7,3,7,24.331,'12,17',13.318),(270,36,67,5,1,1,6.102,NULL,NULL),(270,37,67,8,1,1,5.564,NULL,NULL),(270,38,63,6,7,6,7.737,NULL,NULL),(270,39,66,1,2,1,3.486,NULL,NULL),(270,40,65,3,6,6,5.26,NULL,NULL),(270,41,71,3,5,3,7.644,NULL,NULL),(270,42,66,6,3,6,13.612,NULL,NULL),(270,43,71,4,2,2,7.472,'20',24.045),(270,44,67,7,2,2,5.393,NULL,NULL),(270,45,66,7,6,6,11.612,NULL,NULL),(270,46,65,3,2,2,10.637,NULL,NULL),(270,47,63,2,6,6,6.44,NULL,NULL),(270,48,65,4,5,4,16.446,NULL,NULL),(270,49,65,1,5,1,5.513,NULL,NULL),(270,50,67,8,4,4,8.475,'3,17',16.93),(270,51,66,4,7,4,4.191,NULL,NULL),(270,52,71,1,5,5,4.975,NULL,NULL),(270,53,65,6,2,2,8.723,NULL,NULL),(270,54,63,5,3,5,5.49,NULL,NULL),(270,55,63,2,7,2,4.422,NULL,NULL),(270,56,66,5,2,2,4.771,NULL,NULL),(270,57,66,3,7,7,5.088,'2,5,16,17',30.838),(270,58,67,7,1,1,5.717,NULL,NULL),(270,59,66,2,6,6,7.158,NULL,NULL),(270,60,65,7,1,1,9.487,NULL,NULL),(270,61,63,8,4,8,6.499,NULL,NULL),(270,62,66,4,3,4,6.612,'2,5,17',21.027),(270,63,71,7,6,7,4.801,NULL,NULL),(271,0,77,6,7,6,22.604,NULL,NULL),(271,1,73,7,1,1,14.088,NULL,NULL),(271,2,79,6,1,1,16.063,NULL,NULL),(271,3,73,4,2,4,14.108,NULL,NULL),(271,4,76,5,3,3,23.305,NULL,NULL),(271,5,75,3,2,2,5.756,NULL,NULL),(271,6,76,1,6,1,5.813,NULL,NULL),(271,7,79,3,4,3,13.342,'19',69.118),(271,8,77,1,6,6,30.384,NULL,NULL),(271,9,73,3,2,2,13.971,NULL,NULL),(271,10,77,3,2,3,43.079,NULL,NULL),(271,11,75,3,1,1,11.659,NULL,NULL),(271,12,76,4,6,4,14.194,NULL,NULL),(271,13,77,5,3,5,62.73,'18',17.216),(271,14,76,4,2,4,29.183,NULL,NULL),(271,15,76,7,1,1,21.582,NULL,NULL),(271,16,76,5,7,7,9.309,NULL,NULL),(271,17,79,2,5,2,28.279,NULL,NULL),(271,18,77,2,4,4,10.503,'18',14.439),(271,19,73,5,7,5,8.564,NULL,NULL),(271,20,73,5,4,5,11.595,NULL,NULL),(271,21,77,1,2,2,40.946,NULL,NULL),(271,22,76,6,7,7,13.529,NULL,NULL),(271,23,77,7,2,2,24.891,NULL,NULL),(271,24,77,1,3,3,8.05,NULL,NULL),(271,25,76,4,5,4,3.644,NULL,NULL),(271,26,75,4,5,4,6.254,NULL,NULL),(271,27,73,6,5,5,6.412,NULL,NULL),(271,28,77,4,3,4,9.626,NULL,NULL),(271,29,77,4,5,5,19.29,NULL,NULL),(271,30,73,2,7,2,7.337,NULL,NULL),(271,31,79,6,3,6,8.227,NULL,NULL),(271,32,77,7,5,5,5.16,NULL,NULL),(271,33,77,1,7,1,11.788,NULL,NULL),(271,34,76,2,3,3,14.695,NULL,NULL),(271,35,79,4,6,6,7.19,NULL,NULL),(271,36,73,6,1,1,4.619,NULL,NULL),(271,37,79,3,5,5,8.726,NULL,NULL),(271,38,79,6,2,6,43.538,NULL,NULL),(271,39,76,5,6,6,4.753,NULL,NULL),(271,40,73,7,6,6,9.14,'2',6.189),(271,41,76,4,3,3,19.465,NULL,NULL),(271,42,79,4,5,4,16.616,NULL,NULL),(271,43,76,1,3,3,7.583,NULL,NULL),(271,44,73,1,2,1,3.803,NULL,NULL),(271,45,77,6,5,5,5.85,NULL,NULL),(271,46,79,1,3,1,5.466,'5',11.505),(271,47,73,5,3,5,4.033,NULL,NULL),(271,48,75,4,2,4,14.442,NULL,NULL),(271,49,73,3,1,1,4.428,NULL,NULL),(271,50,75,1,5,1,4.739,NULL,NULL),(271,51,79,2,4,4,10.919,NULL,NULL),(271,52,76,2,7,2,8.653,'20',12.427),(271,53,76,1,2,2,8.522,NULL,NULL),(271,54,79,1,2,1,6.376,NULL,NULL),(271,55,73,4,3,4,4.043,NULL,NULL),(271,56,79,5,1,1,15.223,NULL,NULL),(271,57,73,6,4,4,3.382,NULL,NULL),(271,58,77,4,6,4,3.778,NULL,NULL),(272,0,83,5,6,5,11.594,NULL,NULL),(272,1,81,7,4,4,6.059,'10',9.947),(273,0,85,2,3,2,8.111,'8,9,11',23.273),(273,1,83,8,6,6,17.643,NULL,NULL),(273,2,80,5,7,7,11.201,'8,9,17',13.634),(273,3,81,1,8,1,19.515,NULL,NULL),(273,4,80,8,2,2,9.656,'7',78.1),(273,5,87,7,2,2,8.799,'17',4.789),(273,6,81,7,4,4,9.547,NULL,NULL),(273,7,81,6,8,8,15.647,NULL,NULL),(273,8,80,2,7,2,8.19,'17',11.216),(273,9,80,6,3,6,9.141,NULL,NULL),(273,10,85,6,5,6,5.117,NULL,NULL),(273,11,85,5,4,4,4.742,NULL,NULL),(273,12,80,4,1,4,9.063,NULL,NULL),(273,13,81,8,2,8,4.196,'10,17',11.907),(273,14,80,3,2,2,7.191,NULL,NULL),(273,15,80,6,8,6,8.019,NULL,NULL),(273,16,80,7,4,4,10.264,NULL,NULL),(273,17,85,1,2,2,6.317,'16',10.811),(273,18,83,4,1,1,5.117,NULL,NULL),(273,19,83,5,7,7,4.305,NULL,NULL),(273,20,87,7,5,7,7.098,NULL,NULL),(273,21,81,3,1,1,4.508,NULL,NULL),(273,22,87,4,1,4,8.814,'16',4.601),(273,23,83,8,2,2,3.822,NULL,NULL),(273,24,83,8,1,8,3.945,'10,17',7.705),(273,25,85,2,7,2,9.064,NULL,NULL),(273,26,83,2,7,7,6.302,NULL,NULL),(273,27,87,6,3,3,2.683,NULL,NULL),(273,28,80,6,5,6,6.582,NULL,NULL),(273,29,83,3,6,6,3.104,NULL,NULL),(273,30,85,5,7,7,4.877,NULL,NULL),(273,31,80,8,1,8,4.477,'16',4.914),(274,0,67,6,3,6,7.195,NULL,NULL),(274,1,66,1,7,1,5.475,NULL,NULL),(274,2,71,7,2,2,23.865,NULL,NULL),(274,3,71,5,4,4,15.962,NULL,NULL),(274,4,67,6,1,1,15.941,NULL,NULL),(274,5,67,2,5,2,6.265,NULL,NULL),(274,6,63,1,8,1,5.382,NULL,NULL),(274,7,63,4,6,6,10.844,NULL,NULL),(274,8,71,1,8,8,11.187,NULL,NULL),(274,9,67,5,4,4,7.718,NULL,NULL),(274,10,65,6,3,3,31.574,NULL,NULL),(274,11,71,2,1,2,6.309,NULL,NULL),(274,12,66,4,7,4,11.706,'2,3',35.94),(274,13,67,6,4,4,9.139,'16',31.759),(274,14,63,8,5,8,5.04,'10',18.192),(274,15,63,3,6,6,8.951,NULL,NULL),(274,16,71,6,3,3,13.463,NULL,NULL),(274,17,65,7,3,3,17.894,NULL,NULL),(274,18,67,1,2,1,5.519,NULL,NULL),(274,19,71,5,8,5,6.06,'16',18.109),(274,20,67,2,7,2,9.647,NULL,NULL),(274,21,66,3,4,4,6.237,NULL,NULL),(274,22,65,1,7,1,18.038,NULL,NULL),(274,23,63,4,5,5,5.722,'6,10,17',11.341),(274,24,65,2,3,2,14.509,NULL,NULL),(274,25,65,6,5,6,9.548,NULL,NULL),(274,26,65,4,3,4,22.655,NULL,NULL),(274,27,65,2,1,2,8.886,NULL,NULL),(274,28,65,7,4,7,10.302,NULL,NULL),(274,29,66,3,7,7,5.425,NULL,NULL),(274,30,71,6,4,4,7.775,NULL,NULL),(274,31,67,3,7,3,6.497,NULL,NULL),(274,32,63,5,2,2,4.669,NULL,NULL),(274,33,66,2,3,2,2.915,NULL,NULL),(274,34,71,7,8,7,8.351,NULL,NULL),(274,35,63,8,7,8,7.304,NULL,NULL),(274,36,66,1,4,1,5.754,NULL,NULL),(274,37,66,5,1,1,11.55,NULL,NULL),(274,38,66,1,2,1,7.216,NULL,NULL),(274,39,65,7,6,6,10.051,NULL,NULL),(274,40,71,1,6,1,14.571,NULL,NULL),(274,41,66,6,2,2,6.56,NULL,NULL),(274,42,67,8,1,1,4.673,NULL,NULL),(274,43,66,2,5,2,4.04,NULL,NULL),(274,44,65,1,4,1,9.72,'17,18',7.669),(274,45,63,6,1,6,5.188,NULL,NULL),(274,46,67,7,8,7,14.243,NULL,NULL),(274,47,66,7,6,7,7.576,NULL,NULL),(274,48,65,2,5,2,40.93,NULL,NULL),(274,49,67,3,4,4,11.776,NULL,NULL),(274,50,66,5,6,5,29.165,NULL,NULL),(274,51,67,5,8,5,16.903,NULL,NULL),(274,52,71,5,2,2,10.88,'10,17',9.201),(274,53,63,3,4,3,12.891,NULL,NULL),(274,54,65,6,2,2,10.631,NULL,NULL),(274,55,63,2,1,2,4.063,NULL,NULL),(274,56,65,5,4,5,11.825,NULL,NULL),(274,57,66,3,6,6,6.009,NULL,NULL),(274,58,71,3,7,7,32.749,NULL,NULL),(274,59,65,1,5,1,8.155,NULL,NULL),(274,60,63,7,2,2,10.429,NULL,NULL),(274,61,66,4,5,4,5.198,'16',14.268),(274,62,63,3,7,3,4.888,NULL,NULL),(274,63,71,3,4,3,5.805,NULL,NULL),(275,0,34,8,6,6,35.464,NULL,NULL),(275,1,34,5,7,5,10.404,NULL,NULL),(275,2,36,6,2,6,134.418,'19',20.44),(275,3,36,6,8,6,99.961,NULL,NULL),(275,4,32,7,4,4,9.197,'2',19.789),(275,5,30,6,8,6,9.268,NULL,NULL),(275,6,33,6,8,6,3.584,'17',9.018),(275,7,30,1,7,1,4.645,NULL,NULL),(275,8,36,5,7,7,12.165,NULL,NULL),(275,9,32,4,6,6,3.401,NULL,NULL),(275,10,32,7,5,7,3.609,'19',8.711),(275,11,30,2,6,6,3.244,NULL,NULL),(275,12,32,1,4,4,12.52,NULL,NULL),(275,13,36,7,1,1,3.892,NULL,NULL),(275,14,30,3,2,2,7.097,NULL,NULL),(275,15,33,1,6,6,2.655,NULL,NULL),(275,16,34,1,4,1,2.872,NULL,NULL),(275,17,30,6,1,1,5.378,NULL,NULL),(275,18,34,5,3,3,2.583,NULL,NULL),(275,19,33,7,5,7,3.607,NULL,NULL),(275,20,34,1,7,1,2.783,'3',6.249),(275,21,30,8,7,7,3.844,NULL,NULL),(275,22,32,1,5,5,3.057,NULL,NULL),(275,23,36,4,8,4,3.636,NULL,NULL),(275,24,32,3,5,3,3.036,NULL,NULL),(275,25,30,1,4,1,5.083,NULL,NULL),(275,26,36,3,2,2,3.03,NULL,NULL),(275,27,34,3,2,3,2.552,NULL,NULL),(275,28,30,4,8,4,5.652,NULL,NULL),(275,29,32,3,6,6,2.739,NULL,NULL),(275,30,34,2,5,5,2.658,'4',7.914),(275,31,32,2,6,6,2.678,'19',11.627),(275,32,32,1,3,3,4.299,NULL,NULL),(275,33,34,6,2,6,3.01,NULL,NULL),(275,34,30,7,5,7,2.836,NULL,NULL),(275,35,36,3,5,3,6.924,NULL,NULL),(275,36,32,3,7,7,2.889,NULL,NULL),(275,37,34,4,8,4,2.88,'4',37.457),(275,38,36,2,5,2,4.215,NULL,NULL),(275,39,33,4,1,1,2.753,'2',26.974),(275,40,33,8,4,4,3.788,NULL,NULL),(275,41,36,4,1,1,2.877,NULL,NULL),(275,42,33,3,5,3,2.465,NULL,NULL),(275,43,33,2,3,2,10.939,'16',7.996),(275,44,32,2,4,4,3.136,NULL,NULL),(275,45,33,7,1,1,5.8,'2',20.137),(275,46,34,4,3,4,3.178,NULL,NULL),(275,47,33,5,2,2,2.884,NULL,NULL),(275,48,36,6,1,6,4.418,NULL,NULL),(275,49,34,8,7,8,4.803,NULL,NULL),(275,50,32,1,6,6,3.278,NULL,NULL),(275,51,33,7,8,7,2.926,NULL,NULL),(275,52,33,3,4,3,2.779,NULL,NULL),(275,53,34,6,1,1,2.886,NULL,NULL),(275,54,32,7,2,2,1.692,NULL,NULL),(275,55,36,7,8,7,5.682,NULL,NULL),(275,56,30,5,3,5,5.859,NULL,NULL),(275,57,30,2,5,2,2.828,NULL,NULL),(275,58,30,4,3,4,2.592,NULL,NULL),(275,59,33,6,2,6,3.188,NULL,NULL),(275,60,32,2,5,2,4.788,'11',3.791),(275,61,36,3,4,4,2.838,NULL,NULL),(276,0,59,7,3,7,23.566,NULL,NULL),(276,1,60,3,4,3,13.374,NULL,NULL),(276,2,56,8,6,6,17.073,'10,17',47.614),(276,3,55,5,3,3,12.844,NULL,NULL),(276,4,56,1,6,6,22.508,NULL,NULL),(276,5,57,2,7,2,8.728,NULL,NULL),(276,6,60,7,5,7,10.227,NULL,NULL),(276,7,57,2,6,2,11.965,NULL,NULL),(276,8,57,5,3,5,7.392,NULL,NULL),(276,9,60,8,7,7,7.771,NULL,NULL),(276,10,59,4,1,4,9.344,NULL,NULL),(276,11,59,5,1,1,14.921,NULL,NULL),(276,12,56,4,8,8,14.945,NULL,NULL),(277,0,52,6,5,6,21.275,NULL,NULL),(277,1,53,7,6,6,16.88,NULL,NULL),(277,2,47,3,1,3,16.495,NULL,NULL),(277,3,52,8,3,3,13.283,NULL,NULL),(277,4,52,3,1,3,8.074,NULL,NULL),(277,5,46,6,1,1,9.663,'16',28.645),(277,6,53,1,3,3,11.727,'16',23.177),(277,7,47,3,8,3,7.288,NULL,NULL),(277,8,54,6,1,1,11.748,'16',17.789),(277,9,53,8,2,8,10.528,NULL,NULL),(277,10,53,5,2,5,12.407,NULL,NULL),(277,11,54,8,3,3,7.009,NULL,NULL),(277,12,52,2,8,2,7.568,NULL,NULL),(277,13,54,7,6,7,11.551,NULL,NULL),(277,14,46,3,1,1,6.028,NULL,NULL),(277,15,46,8,3,3,7.486,NULL,NULL),(277,16,54,4,2,4,8.964,'3',8.508),(277,17,52,7,4,7,13.247,NULL,NULL),(277,18,47,2,8,2,6.451,NULL,NULL),(277,19,52,7,8,7,5.829,'18',10.72),(277,20,46,5,6,5,6.128,NULL,NULL),(277,21,52,2,4,2,9.443,NULL,NULL),(277,22,53,7,4,4,7.427,NULL,NULL),(277,23,47,2,5,2,6.042,NULL,NULL),(277,24,54,4,3,4,5.993,NULL,NULL),(277,25,53,3,8,3,8.58,NULL,NULL),(277,26,46,4,3,4,11.364,NULL,NULL),(277,27,52,5,2,5,9.578,NULL,NULL),(277,28,47,5,1,1,5.29,'7,17',18.879),(277,29,54,8,2,2,5.939,NULL,NULL),(277,30,52,1,5,5,4.685,NULL,NULL),(277,31,53,7,8,8,6.601,'10',5.774),(277,32,54,1,5,5,10.074,NULL,NULL),(277,33,54,7,8,7,7.707,NULL,NULL),(277,34,54,5,6,5,5.604,NULL,NULL),(277,35,46,8,7,8,5.855,NULL,NULL),(277,36,53,5,1,1,12.197,'10',9.241),(277,37,53,3,4,3,8.363,NULL,NULL),(277,38,53,2,4,2,6.799,NULL,NULL),(277,39,47,2,4,4,8.534,NULL,NULL),(277,40,46,2,8,2,4.918,NULL,NULL),(277,41,47,4,7,4,6.329,NULL,NULL),(277,42,47,4,3,3,6.094,NULL,NULL),(277,43,47,6,1,1,5.149,NULL,NULL),(277,44,46,4,7,4,4.278,NULL,NULL),(277,45,54,2,5,2,5.998,NULL,NULL),(277,46,47,7,6,7,3.876,NULL,NULL),(277,47,53,5,6,6,5.435,'10',11.449),(277,48,52,6,1,6,3.508,'11,16',22.911),(277,49,52,4,3,3,8.644,NULL,NULL),(277,50,54,3,1,3,7.131,NULL,NULL),(277,51,53,1,6,1,4.694,NULL,NULL),(277,52,46,6,7,7,12.749,NULL,NULL),(277,53,47,8,7,7,12.577,'7,17',14.323),(277,54,52,7,6,7,5.832,NULL,NULL),(277,55,46,1,5,1,27.432,NULL,NULL),(277,56,46,4,2,4,9.085,NULL,NULL),(277,57,46,5,2,2,4.774,'3',9.483),(277,58,47,5,6,6,7.775,NULL,NULL),(277,59,54,7,4,4,6.931,NULL,NULL),(278,0,52,6,5,6,8.874,NULL,NULL),(278,1,47,7,2,2,8.039,NULL,NULL),(278,2,54,8,2,2,4.877,NULL,NULL),(278,3,47,6,3,3,9.455,NULL,NULL),(278,4,47,4,5,4,7.788,NULL,NULL),(278,5,46,1,3,1,7.099,NULL,NULL),(278,6,46,4,5,4,6.064,NULL,NULL),(278,7,47,6,8,8,9.301,NULL,NULL),(278,8,54,2,3,2,7.38,NULL,NULL),(278,9,47,7,5,7,10.907,NULL,NULL),(278,10,47,5,6,6,9.942,NULL,NULL),(278,11,54,6,5,5,5.902,NULL,NULL),(278,12,53,5,6,6,6.208,NULL,NULL),(278,13,52,4,5,4,4.943,NULL,NULL),(278,14,46,3,6,3,5.457,NULL,NULL),(278,15,52,7,2,2,6.387,NULL,NULL),(278,16,46,4,7,4,3.57,NULL,NULL),(278,17,52,6,3,6,4.325,NULL,NULL),(278,18,52,4,7,7,14.628,'11,17',14.841),(278,19,52,1,8,8,5.343,NULL,NULL),(278,20,52,3,1,3,4.022,NULL,NULL),(278,21,54,2,7,2,4.337,NULL,NULL),(278,22,52,5,7,5,8.958,'11,17',11.127),(278,23,52,8,2,2,5.318,NULL,NULL),(278,24,47,1,8,1,4.444,NULL,NULL),(278,25,52,4,1,4,3.457,'16',5.88),(278,26,46,8,1,1,5.036,'3,17',11.568),(278,27,52,2,3,3,13.109,NULL,NULL),(278,28,52,6,8,6,4.743,NULL,NULL),(278,29,53,8,1,1,6.032,NULL,NULL),(278,30,54,3,1,3,5.842,NULL,NULL),(278,31,53,3,2,3,4.979,'10,18',7.821),(278,32,54,7,4,4,4.553,NULL,NULL),(278,33,54,8,6,8,4.109,NULL,NULL),(278,34,47,7,4,4,8.437,'3,7,17',15.363),(278,35,54,5,4,4,9.903,NULL,NULL),(278,36,46,6,8,8,11.021,NULL,NULL),(278,37,46,4,1,1,3.838,'3,17',8.275),(278,38,47,1,4,1,4.598,NULL,NULL),(278,39,53,6,8,6,3.562,'17',7.125),(278,40,47,3,2,3,5.438,NULL,NULL),(278,41,53,4,7,7,5.97,NULL,NULL),(278,42,53,1,3,1,3.518,'10,17',6.298),(278,43,53,2,7,7,5.59,'18',4.677),(278,44,53,7,5,7,6.116,NULL,NULL),(278,45,46,7,2,2,4.257,NULL,NULL),(278,46,47,2,8,2,3.996,NULL,NULL),(278,47,53,6,3,6,3.045,NULL,NULL),(278,48,54,3,6,3,3.617,NULL,NULL),(278,49,54,5,7,5,5.997,NULL,NULL),(278,50,53,1,4,1,4.002,NULL,NULL),(278,51,46,2,8,2,3.135,NULL,NULL),(278,52,47,3,1,1,4.093,NULL,NULL),(278,53,54,1,4,1,8.033,NULL,NULL),(278,54,53,5,4,5,3.031,NULL,NULL),(278,55,53,8,2,8,3.047,'18',3.769),(278,56,46,7,5,5,2.882,NULL,NULL),(278,57,46,3,2,3,7.872,NULL,NULL),(278,58,54,8,1,1,7.635,NULL,NULL),(278,59,46,5,6,5,6.385,NULL,NULL),(279,0,56,8,3,8,38.651,NULL,NULL),(279,1,57,2,5,2,22.436,'1,2,19',27.45),(279,2,60,6,8,6,11.953,NULL,NULL),(279,3,57,4,2,4,16.832,NULL,NULL),(280,0,52,7,1,7,6.285,NULL,NULL),(280,1,53,5,7,5,7.865,NULL,NULL),(280,2,54,3,4,3,11.697,NULL,NULL),(280,3,52,3,2,3,23.253,NULL,NULL),(280,4,54,2,5,2,8.144,NULL,NULL),(280,5,47,3,4,3,8.073,NULL,NULL),(280,6,46,2,5,2,4.309,NULL,NULL),(280,7,53,6,2,6,3.518,NULL,NULL),(280,8,52,1,4,1,14.868,NULL,NULL),(280,9,52,4,3,3,3.647,NULL,NULL),(280,10,54,2,3,2,26.507,NULL,NULL),(280,11,46,1,6,1,5.069,NULL,NULL),(280,12,53,8,6,6,3.074,'1,2,10',16.101),(280,13,46,7,8,8,3.611,NULL,NULL),(280,14,46,2,3,2,3.616,NULL,NULL),(280,15,46,4,3,4,5.983,NULL,NULL),(280,16,53,8,7,8,7.031,NULL,NULL),(280,17,52,1,6,6,29.384,'16',8.927),(280,18,47,6,8,6,8.321,NULL,NULL),(280,19,53,1,7,1,5.093,'1,2,10',12.416),(280,20,52,2,6,2,5.023,'17',6.354),(280,21,47,4,1,1,4.259,NULL,NULL),(280,22,46,7,1,1,3.031,NULL,NULL),(280,23,54,4,8,4,4.214,NULL,NULL),(280,24,47,8,4,4,9.177,NULL,NULL),(280,25,54,5,3,3,4.241,'3,5',8.699),(280,26,46,5,7,5,3.882,'5',5.937),(280,27,46,3,5,3,2.728,NULL,NULL),(280,28,54,7,5,7,4.269,NULL,NULL),(280,29,53,6,1,1,4.797,NULL,NULL),(280,30,47,5,7,7,3.609,NULL,NULL),(280,31,46,6,2,2,2.699,NULL,NULL),(280,32,53,5,3,5,7.531,NULL,NULL),(280,33,54,2,6,2,9.986,NULL,NULL),(280,34,47,5,3,3,4.881,NULL,NULL),(280,35,47,6,1,1,6.365,NULL,NULL),(280,36,54,8,7,7,5.708,NULL,NULL),(280,37,47,2,5,2,2.441,NULL,NULL),(280,38,47,2,6,6,8.381,NULL,NULL),(280,39,46,4,1,1,2.84,NULL,NULL),(280,40,54,6,8,6,3.043,NULL,NULL),(280,41,53,8,4,4,4.257,'2,10',6.901),(280,42,47,8,7,7,5.912,NULL,NULL),(280,43,46,8,4,4,3.153,'5',5.666),(280,44,52,8,4,4,4.456,NULL,NULL),(280,45,54,1,4,1,5.037,NULL,NULL),(280,46,47,2,3,3,3.372,NULL,NULL),(280,47,53,2,5,5,5.865,NULL,NULL),(280,48,54,1,6,1,5.441,NULL,NULL),(280,49,52,5,7,7,4.416,NULL,NULL),(280,50,52,2,5,2,3.467,NULL,NULL),(280,51,47,1,7,1,3.133,NULL,NULL),(280,52,54,7,1,1,4.007,NULL,NULL),(280,53,53,4,1,1,4.293,NULL,NULL),(280,54,46,6,8,8,2.328,NULL,NULL),(280,55,52,6,8,6,4.315,NULL,NULL),(280,56,52,8,7,7,2.819,NULL,NULL),(280,57,53,3,4,3,4.102,NULL,NULL),(280,58,52,3,5,3,3.391,'17',11.928),(280,59,53,2,3,3,4.585,NULL,NULL),(281,0,26,5,8,8,19.018,'3,5,17',32.455),(281,1,27,6,5,6,32.653,NULL,NULL),(281,2,25,3,1,1,22.317,NULL,NULL),(281,3,25,4,6,6,24.304,NULL,NULL),(281,4,27,8,2,2,10.768,NULL,NULL),(281,5,27,8,4,4,30.515,NULL,NULL),(281,6,19,8,2,2,10.179,NULL,NULL),(281,7,25,3,5,3,8.235,NULL,NULL),(281,8,19,3,7,7,13.011,'19',8.642),(281,9,20,8,4,8,25.161,'16,17',32.122),(281,10,26,8,4,4,27.028,NULL,NULL),(281,11,27,3,5,3,19.934,NULL,NULL),(281,12,20,2,8,2,30.298,NULL,NULL),(281,13,27,1,3,3,10.536,NULL,NULL),(281,14,25,5,8,8,15.042,'3,5,7,9,17',23.442),(281,15,26,7,3,7,10.051,NULL,NULL),(281,16,27,7,4,4,22.918,NULL,NULL),(281,17,19,7,1,1,8.377,NULL,NULL),(281,18,27,4,6,6,18.702,NULL,NULL),(281,19,26,1,3,3,14.101,NULL,NULL),(281,20,27,3,7,3,6.955,NULL,NULL),(281,21,25,7,4,4,6.118,'5,9,17',16.536),(281,22,19,1,3,1,8.979,NULL,NULL),(281,23,20,6,4,4,9.657,'1,2,10,16',44.973),(281,24,25,6,5,6,8.911,NULL,NULL),(281,25,20,1,2,2,11.091,NULL,NULL),(281,26,20,1,3,3,6.489,NULL,NULL),(281,27,20,6,5,5,8.714,NULL,NULL),(281,28,19,4,8,4,6.344,NULL,NULL),(281,29,26,6,5,6,7.553,NULL,NULL),(281,30,19,1,2,1,6.797,NULL,NULL),(281,31,20,6,2,2,5.865,NULL,NULL),(281,32,26,6,2,6,7.913,NULL,NULL),(281,33,26,4,6,4,7.536,'16',22.43),(281,34,19,5,6,6,4.853,NULL,NULL),(281,35,26,2,8,8,9.856,NULL,NULL),(281,36,25,4,8,4,7.757,NULL,NULL),(281,37,26,1,7,7,5.357,NULL,NULL),(281,38,20,7,1,7,8.281,NULL,NULL),(281,39,20,5,3,3,7.78,NULL,NULL),(281,40,19,5,8,5,7.769,NULL,NULL),(281,41,20,7,4,4,8.86,NULL,NULL),(281,42,20,8,5,8,8.515,NULL,NULL),(281,43,26,4,7,7,9.856,NULL,NULL),(281,44,19,4,6,4,6.947,NULL,NULL),(281,45,27,7,1,7,6.197,NULL,NULL),(281,46,27,2,6,2,15.307,NULL,NULL),(281,47,19,2,6,6,4.284,NULL,NULL),(281,48,26,1,2,2,8.964,NULL,NULL),(281,49,25,1,2,1,7.189,'3,5,17',16.007),(281,50,27,2,1,2,6.831,'16',8.384),(281,51,20,3,7,3,10.506,NULL,NULL),(281,52,25,8,2,2,21.203,NULL,NULL),(281,53,25,1,7,1,5.845,NULL,NULL),(281,54,27,8,5,5,5.772,'16',9.208),(281,55,25,3,7,3,6.403,NULL,NULL),(281,56,19,5,3,5,9.96,'2,7,10',74.786),(281,57,19,4,7,4,5.872,'19',7.309),(281,58,25,2,6,6,6.851,NULL,NULL),(281,59,26,3,5,3,5.385,NULL,NULL),(282,0,43,4,2,2,50.951,NULL,NULL),(282,1,40,3,5,3,29.259,NULL,NULL),(282,2,43,7,1,1,27.955,NULL,NULL),(282,3,37,4,3,3,26.642,NULL,NULL),(282,4,44,5,1,1,11.204,NULL,NULL),(282,5,37,5,2,2,17.295,NULL,NULL),(282,6,38,3,6,6,19.131,NULL,NULL),(282,7,43,6,3,6,15.233,NULL,NULL),(282,8,43,6,2,6,16.391,NULL,NULL),(282,9,40,7,6,7,16.603,'16',22.592),(282,10,37,6,5,6,9.611,NULL,NULL),(282,11,43,5,4,4,11.554,NULL,NULL),(282,12,38,5,1,1,13.708,NULL,NULL),(282,13,44,1,2,1,7.472,'3,5,7,9,10,17',32.147),(282,14,43,5,3,3,7.3,NULL,NULL),(282,15,38,2,4,2,17.068,NULL,NULL),(282,16,44,7,3,3,19.316,NULL,NULL),(282,17,38,2,6,6,12.309,NULL,NULL),(282,18,40,7,2,2,11.376,NULL,NULL),(282,19,38,5,4,5,8.39,NULL,NULL),(282,20,40,3,8,3,17.965,'7,17',30.904),(282,21,37,2,3,2,16.441,NULL,NULL),(282,22,44,2,6,2,13.118,NULL,NULL),(282,23,40,1,5,1,12.59,NULL,NULL),(282,24,37,4,5,4,18.135,NULL,NULL),(282,25,44,1,4,4,14.257,NULL,NULL),(283,0,27,4,7,7,13.055,NULL,NULL),(283,1,25,3,1,1,20.585,NULL,NULL),(283,2,20,5,6,5,12.979,NULL,NULL),(283,3,20,3,2,3,19.939,NULL,NULL),(283,4,27,5,6,6,8.393,NULL,NULL),(283,5,27,7,5,7,9.455,NULL,NULL),(283,6,27,2,8,8,4.076,NULL,NULL),(283,7,27,8,6,8,38.636,NULL,NULL),(283,8,19,6,5,6,5.712,NULL,NULL),(283,9,25,6,3,6,7.677,NULL,NULL),(283,10,20,6,3,3,8.69,NULL,NULL),(283,11,25,7,4,4,11.399,NULL,NULL),(283,12,26,8,2,8,12.264,'19',9.057),(283,13,26,1,8,1,6.413,NULL,NULL),(283,14,19,2,8,2,6.511,'17',5.607),(283,15,25,5,7,5,8.517,'4',19.536),(283,16,25,3,2,2,5.532,'4',10.966),(283,17,20,6,8,6,14.232,NULL,NULL),(283,18,19,1,8,1,3.705,NULL,NULL),(284,0,27,7,4,4,18.014,NULL,NULL),(284,1,27,6,8,6,5.541,'1',23.877),(284,2,26,7,4,4,6.237,NULL,NULL),(284,3,25,4,5,4,4.733,NULL,NULL),(284,4,25,2,8,2,6.759,NULL,NULL),(284,5,25,3,2,2,6.476,'16',9.383),(284,6,20,7,4,4,14.455,NULL,NULL),(284,7,19,6,3,3,8.091,NULL,NULL),(284,8,26,5,7,7,4.301,NULL,NULL),(284,9,25,8,6,6,5.261,NULL,NULL),(284,10,26,8,2,8,7.063,NULL,NULL),(284,11,27,4,1,4,14.221,NULL,NULL),(284,12,26,6,3,6,8.906,NULL,NULL),(284,13,27,6,5,6,5.995,NULL,NULL),(284,14,20,3,2,3,8.555,NULL,NULL),(284,15,20,7,2,7,8.561,NULL,NULL),(284,16,27,7,5,7,4.623,NULL,NULL),(284,17,19,3,1,1,9.106,NULL,NULL),(284,18,20,3,1,1,9.261,NULL,NULL),(284,19,27,3,6,3,9.458,'3',4.962),(284,20,26,6,5,6,4.939,NULL,NULL),(284,21,20,4,1,1,5.333,NULL,NULL),(284,22,19,7,4,7,4.13,NULL,NULL),(284,23,19,1,8,1,6.769,'7',5.116),(284,24,26,2,7,7,6.493,NULL,NULL),(284,25,19,4,1,4,8.697,NULL,NULL),(284,26,19,7,2,7,6.313,NULL,NULL),(284,27,27,3,2,3,6.067,NULL,NULL),(284,28,27,7,2,7,5.877,NULL,NULL),(284,29,27,4,5,4,4.171,NULL,NULL),(284,30,25,2,7,2,10.919,NULL,NULL),(284,31,25,5,6,5,18.978,NULL,NULL),(284,32,26,8,1,1,6.397,NULL,NULL),(284,33,26,2,3,2,4.36,NULL,NULL),(284,34,27,8,2,2,5.122,NULL,NULL),(284,35,20,5,7,7,4.935,NULL,NULL),(284,36,20,2,8,2,4.084,NULL,NULL),(284,37,19,3,2,2,13.425,NULL,NULL),(284,38,25,3,6,6,8.396,NULL,NULL),(284,39,25,7,5,5,6.112,NULL,NULL),(284,40,20,6,3,3,4.62,NULL,NULL),(284,41,25,4,7,4,3.848,NULL,NULL),(284,42,25,3,1,1,6.46,NULL,NULL),(284,43,19,8,2,2,4.051,NULL,NULL),(284,44,20,8,6,8,6.109,NULL,NULL),(284,45,26,1,3,1,4.474,NULL,NULL),(284,46,25,4,1,4,10.459,NULL,NULL),(284,47,27,8,1,8,4.522,NULL,NULL),(284,48,19,5,7,7,4.821,NULL,NULL),(284,49,26,1,4,1,7.494,NULL,NULL),(284,50,19,8,6,8,3.582,NULL,NULL),(284,51,20,8,1,1,5.056,NULL,NULL),(284,52,19,5,6,5,3.44,NULL,NULL),(284,53,26,5,4,4,5.477,NULL,NULL),(284,54,19,5,4,4,4.399,NULL,NULL),(284,55,20,5,4,4,4.558,NULL,NULL),(284,56,25,8,1,1,6.866,NULL,NULL),(284,57,27,3,1,3,4.545,NULL,NULL),(284,58,20,5,6,5,5.147,NULL,NULL),(284,59,26,8,6,6,4.207,NULL,NULL),(285,0,36,2,8,2,6.366,NULL,NULL),(285,1,33,7,4,4,4.468,'17',14.329),(285,2,32,5,3,5,6.344,NULL,NULL),(285,3,34,1,4,4,17.793,NULL,NULL),(285,4,33,1,8,1,4.433,NULL,NULL),(285,5,33,6,5,6,14.582,'17',6.377),(285,6,36,7,2,2,6.816,'19',4.591),(285,7,33,3,1,1,9.636,NULL,NULL),(285,8,33,8,2,2,4.526,NULL,NULL),(285,9,33,8,6,6,6.554,NULL,NULL),(285,10,33,2,3,2,5.827,NULL,NULL),(285,11,34,1,8,1,9.108,NULL,NULL),(285,12,34,4,7,4,4.323,NULL,NULL),(285,13,32,1,2,2,6.049,'16',11.966),(285,14,34,8,2,2,4.268,'3',17.116),(285,15,36,7,4,4,5.59,NULL,NULL),(285,16,30,8,6,6,11.023,NULL,NULL),(285,17,30,1,4,4,5.055,NULL,NULL),(285,18,36,1,4,4,3.594,NULL,NULL),(285,19,32,2,7,7,8.272,NULL,NULL),(285,20,32,2,4,4,9.969,NULL,NULL),(285,21,36,4,5,4,3.305,NULL,NULL),(285,22,36,6,5,6,4.043,NULL,NULL),(285,23,30,5,6,5,12.603,NULL,NULL),(285,24,32,2,3,2,4.404,NULL,NULL),(285,25,30,6,3,3,11.786,NULL,NULL),(285,26,30,3,1,1,4.506,'17',9.309),(285,27,30,2,8,2,3.734,NULL,NULL),(285,28,33,5,4,4,7.671,NULL,NULL),(285,29,32,6,7,6,3.993,NULL,NULL),(285,30,36,6,3,3,4.992,NULL,NULL),(285,31,36,8,1,1,3.68,NULL,NULL),(285,32,36,6,8,6,3.725,NULL,NULL),(285,33,34,8,6,8,3.958,NULL,NULL),(285,34,36,3,2,2,3.718,NULL,NULL),(285,35,34,5,7,5,5.1,'3',4.284),(285,36,34,3,6,3,4.3,'16',6.079),(285,37,32,3,1,1,4.226,NULL,NULL),(285,38,33,2,7,2,2.981,NULL,NULL),(285,39,32,1,6,1,7.186,NULL,NULL),(285,40,33,4,1,4,6.042,NULL,NULL),(285,41,32,4,3,4,2.916,NULL,NULL),(285,42,30,4,7,4,3.973,NULL,NULL),(285,43,30,4,5,4,3.743,NULL,NULL),(285,44,32,1,7,1,3.375,NULL,NULL),(285,45,33,5,7,7,6.16,NULL,NULL),(285,46,30,5,7,5,3.245,NULL,NULL),(285,47,34,7,2,2,6.032,NULL,NULL),(285,48,32,6,5,6,5.786,NULL,NULL),(285,49,32,4,5,4,6.034,'16',6.479),(285,50,36,3,1,1,3.671,'13',11.964),(285,51,34,2,3,2,5.768,NULL,NULL),(285,52,34,5,6,5,6.18,NULL,NULL),(285,53,30,7,2,2,7.983,'2',3.788),(285,54,30,2,3,2,13.795,NULL,NULL),(285,55,32,6,4,4,7.552,NULL,NULL),(285,56,30,1,8,1,5.166,NULL,NULL),(285,57,32,7,5,5,3.145,NULL,NULL),(285,58,33,3,6,3,4.414,'16',3.172),(285,59,34,5,4,5,4.397,NULL,NULL),(285,60,36,5,7,7,6.426,'19',4.529),(285,61,34,1,3,3,3.656,NULL,NULL),(287,0,37,1,6,6,11.473,NULL,NULL),(287,1,40,4,1,4,18.612,NULL,NULL),(287,2,38,1,8,1,7.238,NULL,NULL),(287,3,44,6,1,1,8.345,NULL,NULL),(287,4,44,4,6,4,11.36,NULL,NULL),(287,5,43,1,8,1,5.611,NULL,NULL),(287,6,37,7,2,7,5.015,NULL,NULL),(287,7,40,2,7,2,7.656,'8',16.003),(287,8,44,7,6,7,15.815,NULL,NULL),(287,9,37,4,3,3,6.019,NULL,NULL),(287,10,44,5,6,5,7.004,NULL,NULL),(287,11,38,2,3,2,6.915,'7',12.32),(287,12,43,5,6,6,4.417,NULL,NULL),(287,13,38,5,7,5,16.99,NULL,NULL),(287,14,44,4,5,4,5.378,NULL,NULL),(287,15,43,1,4,1,4.341,'3,4,17',17.204),(287,16,44,2,1,1,5.869,NULL,NULL),(287,17,44,2,4,4,6.062,NULL,NULL),(287,18,43,8,6,6,5.301,NULL,NULL),(287,19,37,3,2,2,8.158,NULL,NULL),(287,20,40,5,7,5,12.657,NULL,NULL),(287,21,40,6,3,3,5.762,NULL,NULL),(287,22,38,3,1,1,10.665,NULL,NULL),(287,23,43,3,6,6,4.437,NULL,NULL),(287,24,37,3,1,3,8.001,NULL,NULL),(287,25,37,6,7,7,7.651,'19',6.538),(287,26,43,2,3,3,11.472,NULL,NULL),(287,27,37,2,4,2,6.037,NULL,NULL),(287,28,43,2,7,2,5.683,NULL,NULL),(287,29,40,8,6,8,2.948,NULL,NULL),(287,30,43,4,7,4,7.779,NULL,NULL),(287,31,40,6,5,5,4.211,NULL,NULL),(287,32,37,1,7,1,5.432,NULL,NULL),(287,33,38,4,7,4,5.486,NULL,NULL),(287,34,37,6,5,5,5.086,NULL,NULL),(287,35,40,3,1,1,25.716,NULL,NULL),(287,36,37,4,6,6,7.914,NULL,NULL),(287,37,38,4,5,4,5.151,NULL,NULL),(287,38,44,2,7,2,7.094,NULL,NULL),(287,39,37,5,3,3,9.514,NULL,NULL),(287,40,38,3,6,6,6.208,NULL,NULL),(287,41,38,6,5,6,7.919,NULL,NULL),(287,42,40,8,1,1,9.207,NULL,NULL),(287,43,38,2,8,2,4.789,NULL,NULL),(287,44,40,5,4,4,8.26,NULL,NULL),(287,45,40,3,2,2,7.939,NULL,NULL),(287,46,43,7,5,7,3.81,NULL,NULL),(287,47,40,4,7,4,7.389,NULL,NULL),(287,48,43,3,1,1,6.629,NULL,NULL),(287,49,43,2,8,2,4.702,NULL,NULL),(287,50,44,3,5,3,5.166,NULL,NULL),(287,51,37,4,5,4,6.973,NULL,NULL),(287,52,37,7,5,7,4.404,NULL,NULL),(287,53,38,7,2,2,4.77,NULL,NULL),(287,54,44,5,7,7,5.502,NULL,NULL),(287,55,37,2,1,2,5.63,'19',5.227),(287,56,38,6,8,6,5.325,NULL,NULL),(287,57,44,2,3,2,5.384,'19',5.61),(287,58,44,1,3,1,7.748,NULL,NULL),(287,59,44,1,7,1,4.721,'3,17',13.601),(287,60,38,1,4,4,6.565,'16',6.746),(287,61,44,3,4,4,4.251,NULL,NULL),(287,62,43,5,4,4,5.331,NULL,NULL),(287,63,40,8,2,2,4.543,NULL,NULL),(289,0,43,2,4,4,14.283,NULL,NULL),(289,1,43,1,8,1,14.666,'20',24.074),(289,2,43,3,5,3,10.353,NULL,NULL),(289,3,40,7,2,2,21.279,NULL,NULL),(289,4,43,8,4,4,15.01,NULL,NULL),(289,5,37,6,7,7,17.285,NULL,NULL),(289,6,37,3,2,3,12.211,NULL,NULL),(289,7,44,2,3,2,14.395,'4',10.983),(289,8,37,1,5,5,18.431,NULL,NULL),(289,9,37,3,7,7,9.589,NULL,NULL),(289,10,37,5,6,6,15.144,NULL,NULL),(289,11,44,5,2,2,8.944,NULL,NULL),(289,12,38,8,1,1,9.588,NULL,NULL),(289,13,38,6,3,6,13.446,NULL,NULL),(289,14,40,8,4,4,9.902,NULL,NULL),(289,15,44,3,4,4,5.629,'4',12.796),(289,16,38,2,4,4,8.823,NULL,NULL),(289,17,43,8,3,3,7.255,NULL,NULL),(289,18,44,7,6,6,15.721,NULL,NULL),(289,19,40,8,1,1,11.716,NULL,NULL),(289,20,38,8,4,4,21.849,NULL,NULL),(289,21,43,4,5,4,10.2,NULL,NULL),(289,22,40,2,6,2,8.459,'1,7,9',17.818),(289,23,40,3,6,3,7.825,NULL,NULL),(289,24,37,2,1,2,7.419,NULL,NULL),(289,25,40,7,6,7,4.014,NULL,NULL),(289,26,44,2,6,6,4.967,'4',6.314),(289,27,37,4,1,1,7.367,'8',11.393),(289,28,40,4,2,4,21.705,NULL,NULL),(290,0,17,4,5,4,59.592,NULL,NULL),(290,1,18,7,6,6,48.297,NULL,NULL),(290,2,17,5,3,5,38.002,NULL,NULL),(290,3,10,4,2,2,35.974,'17',73.195),(290,4,18,3,8,3,31.715,NULL,NULL),(290,5,13,3,6,3,33.541,NULL,NULL),(290,6,15,6,2,2,21.013,NULL,NULL),(290,7,15,4,5,4,15.491,NULL,NULL),(290,8,13,2,4,2,32.198,'20',84.177),(290,9,10,1,8,1,32.807,NULL,NULL),(290,10,17,1,7,1,33.868,NULL,NULL),(290,11,18,7,2,7,29.734,NULL,NULL),(290,12,15,5,1,1,14.929,NULL,NULL),(290,13,13,5,1,5,19.546,NULL,NULL),(290,14,17,5,1,5,24.742,NULL,NULL),(290,15,18,1,7,7,18.861,'16,17',30.218),(290,16,10,1,7,1,35.708,'4',48.142),(290,17,18,4,8,4,28.143,NULL,NULL),(290,18,18,3,5,3,18.127,NULL,NULL),(290,19,18,1,5,5,17.675,NULL,NULL),(290,20,13,4,5,4,15.444,NULL,NULL),(290,21,15,6,3,6,11.794,'7,8,9,16,17',29.266),(290,22,15,3,8,3,10.561,NULL,NULL),(290,23,17,3,6,3,22.776,NULL,NULL),(290,24,17,8,3,3,15.834,NULL,NULL),(290,25,15,3,5,3,8.066,NULL,NULL),(290,26,10,7,2,2,44.725,'4,17',47.533),(290,27,18,3,6,3,23.338,NULL,NULL),(290,28,10,3,6,3,14.96,NULL,NULL),(290,29,10,5,4,4,8.689,NULL,NULL),(290,30,13,1,8,1,11.419,NULL,NULL),(290,31,15,4,2,2,11.498,NULL,NULL),(290,32,13,2,7,2,7.784,NULL,NULL),(290,33,18,5,4,4,19.781,NULL,NULL),(290,34,15,6,7,6,17.924,NULL,NULL),(290,35,13,4,8,8,42.978,NULL,NULL),(290,36,13,2,6,2,12.09,NULL,NULL),(290,37,17,6,2,2,20.936,NULL,NULL),(290,38,13,3,5,3,15.834,'17',39.92),(290,39,10,5,3,3,9.204,NULL,NULL),(290,40,15,7,1,1,15.912,NULL,NULL),(290,41,15,8,4,4,11.919,NULL,NULL),(290,42,10,7,6,7,44.21,'16,17',43.414),(290,43,10,5,1,1,8.986,'4,5,17',32.932),(290,44,13,7,1,7,19.391,NULL,NULL),(290,45,13,3,8,3,20.295,'17',39.889),(290,46,10,6,2,6,12.402,NULL,NULL),(290,47,18,2,6,2,10.796,NULL,NULL),(290,48,15,1,8,1,10.171,NULL,NULL),(290,49,15,7,2,7,21.933,NULL,NULL),(290,50,17,4,2,2,29.796,NULL,NULL),(290,51,18,2,4,4,13.182,NULL,NULL),(290,52,10,8,4,4,10.608,NULL,NULL),(290,53,17,8,4,4,26.193,NULL,NULL),(290,54,17,6,7,6,15.022,NULL,NULL),(290,55,10,8,3,3,9.22,NULL,NULL),(290,56,17,8,1,1,19.718,'2,10,17',48.921),(290,57,18,8,1,1,38.657,'17,20',33.649),(290,58,13,7,6,7,20.795,NULL,NULL),(290,59,17,7,2,2,10.515,NULL,NULL),(291,0,3,5,1,1,14.413,NULL,NULL),(291,1,6,5,2,2,33.974,NULL,NULL),(291,2,3,7,4,7,33.16,NULL,NULL),(291,3,6,1,6,1,40.734,NULL,NULL),(291,4,6,6,7,6,40.449,NULL,NULL),(291,5,2,2,4,2,46.449,NULL,NULL),(291,6,1,5,2,2,55.206,NULL,NULL),(291,7,1,4,3,4,34.478,NULL,NULL),(291,8,2,1,5,5,31.708,NULL,NULL),(291,9,2,2,8,8,23.913,NULL,NULL),(291,10,6,1,5,1,31.95,NULL,NULL),(291,11,8,5,2,2,20.638,NULL,NULL),(291,12,3,8,3,3,14.452,NULL,NULL),(291,13,6,8,7,7,13.955,'16,17',52.535),(291,14,8,6,7,7,12.345,NULL,NULL),(291,15,1,4,2,4,65.579,NULL,NULL),(291,16,8,3,4,4,13.754,NULL,NULL),(291,17,8,3,1,3,41.263,NULL,NULL),(291,18,8,2,8,2,13.563,NULL,NULL),(291,19,1,2,8,2,47.615,NULL,NULL),(291,20,2,5,6,6,27.231,NULL,NULL),(291,21,8,5,6,5,26.819,NULL,NULL),(291,22,3,5,2,2,27.887,NULL,NULL),(291,23,1,7,6,7,12.589,NULL,NULL),(291,24,6,7,4,7,25.664,NULL,NULL),(291,25,2,6,7,7,18.551,NULL,NULL),(291,26,6,2,4,2,37.667,NULL,NULL),(291,27,1,4,7,4,12.776,NULL,NULL),(291,28,3,3,4,3,27.098,NULL,NULL),(291,29,3,8,2,2,10.685,NULL,NULL),(291,30,8,2,4,2,48.114,NULL,NULL),(291,31,6,3,4,3,11.056,NULL,NULL),(291,32,1,8,7,8,12.935,NULL,NULL),(291,33,8,6,1,1,10.864,NULL,NULL),(291,34,2,1,6,1,16.127,NULL,NULL),(291,35,8,5,1,1,25.821,NULL,NULL),(291,36,1,5,6,5,6.916,NULL,NULL),(291,37,6,8,2,2,7.328,NULL,NULL),(291,38,1,6,1,1,4.653,NULL,NULL),(291,39,2,4,3,3,16.931,NULL,NULL),(291,40,2,7,4,7,15.698,NULL,NULL),(291,41,3,7,6,6,19.61,NULL,NULL),(291,42,8,4,7,4,16.413,NULL,NULL),(291,43,3,8,7,7,6.778,'2',42.903),(291,44,1,1,5,1,23.803,NULL,NULL),(291,45,6,6,5,6,25.242,NULL,NULL),(291,46,1,3,1,1,23.474,NULL,NULL),(291,47,2,8,7,8,18.014,'17',62.603),(291,48,6,1,3,3,8.279,'19',25.796),(291,49,8,8,3,3,13.089,'17',22.849),(291,50,2,1,3,1,25.89,NULL,NULL),(291,51,1,3,8,3,23.48,NULL,NULL),(291,52,3,2,4,4,32.651,NULL,NULL),(291,53,3,1,3,1,30.473,'17',9.563),(291,54,6,8,3,3,5.107,NULL,NULL),(291,55,8,8,7,7,27.704,'19',8.47),(291,56,3,6,1,1,15.581,NULL,NULL),(291,57,2,3,8,8,22.517,'19',16.186),(291,58,2,2,5,2,22.279,NULL,NULL),(291,59,3,6,5,6,21.985,NULL,NULL),(292,0,26,6,3,6,19.755,'3,17',16.361),(292,1,27,2,6,6,36.628,NULL,NULL),(292,2,20,1,7,7,10.498,NULL,NULL),(292,3,19,6,2,6,26.898,'7,9,17',25.394),(292,4,25,4,2,4,16.903,NULL,NULL),(292,5,27,5,1,1,12.202,NULL,NULL),(292,6,19,8,4,4,7.754,NULL,NULL),(292,7,19,7,6,7,15.6,'16',9.586),(292,8,20,8,4,8,12.412,'16',11.184),(292,9,26,5,4,4,9.355,NULL,NULL),(292,10,27,7,2,7,13.73,NULL,NULL),(292,11,19,2,4,4,149.838,NULL,NULL),(292,12,27,6,7,7,9.569,NULL,NULL),(292,13,27,8,1,1,21.879,NULL,NULL),(292,14,26,2,4,4,8.758,NULL,NULL),(292,15,25,3,8,3,23.503,NULL,NULL),(292,16,25,1,8,8,16.282,NULL,NULL),(292,17,26,5,3,3,7.198,NULL,NULL),(292,18,27,5,4,4,8.601,NULL,NULL),(292,19,25,4,5,4,17.772,NULL,NULL),(292,20,19,5,4,4,7.512,NULL,NULL),(292,21,25,5,3,3,6.875,NULL,NULL),(292,22,27,6,3,3,14.189,NULL,NULL),(292,23,20,2,4,2,7.929,NULL,NULL),(292,24,20,5,3,3,17.118,NULL,NULL),(292,25,19,1,8,1,7.77,NULL,NULL),(292,26,25,7,1,7,5.799,'16',11.985),(292,27,20,1,8,8,6.911,'16',12.67),(292,28,25,8,4,4,9.836,'3',15.927),(292,29,26,7,2,7,8.275,NULL,NULL),(292,30,25,6,2,2,8.593,NULL,NULL),(292,31,27,1,7,7,8.528,NULL,NULL),(292,32,19,3,6,3,5.174,NULL,NULL),(292,33,27,4,2,4,3.847,NULL,NULL),(292,34,25,6,3,3,5.787,NULL,NULL),(292,35,26,8,4,4,2.485,NULL,NULL),(292,36,20,2,7,2,9.494,NULL,NULL),(292,37,19,2,7,7,9.268,NULL,NULL),(292,38,26,1,7,1,2.908,NULL,NULL),(292,39,19,3,8,3,3.562,NULL,NULL),(292,40,26,6,7,6,3.544,NULL,NULL),(292,41,19,1,5,1,4.709,NULL,NULL),(292,42,26,1,8,1,2.574,NULL,NULL),(292,43,25,7,6,7,3.442,NULL,NULL),(292,44,27,8,3,3,4.495,NULL,NULL),(292,45,19,3,5,5,10.662,NULL,NULL),(292,46,26,2,6,6,3.517,NULL,NULL),(292,47,20,6,3,3,15.036,NULL,NULL),(292,48,25,7,2,2,5.946,NULL,NULL),(292,49,20,4,5,4,12.756,NULL,NULL),(292,50,20,6,7,7,14.941,NULL,NULL),(292,51,20,8,3,3,8.646,NULL,NULL),(292,52,19,7,1,1,13.483,NULL,NULL),(292,53,25,1,5,5,4.478,NULL,NULL),(292,54,26,8,3,8,4.601,NULL,NULL),(292,55,26,1,5,1,3.821,NULL,NULL),(292,56,20,5,1,5,4.248,NULL,NULL),(292,57,27,3,5,3,4.188,NULL,NULL),(292,58,27,8,4,4,3.996,NULL,NULL),(292,59,20,6,2,2,4.922,NULL,NULL),(293,0,73,6,7,7,15.73,'2,10',12.546),(293,1,79,5,3,5,10.087,NULL,NULL),(293,2,79,3,6,6,9.6,NULL,NULL),(293,3,77,1,3,3,32.803,NULL,NULL),(293,4,76,2,4,4,18.152,NULL,NULL),(293,5,75,5,1,1,5.518,'3',12.977),(293,6,77,4,6,4,13.187,NULL,NULL),(293,7,75,5,4,4,5.075,NULL,NULL),(293,8,77,4,3,4,12.241,NULL,NULL),(293,9,73,4,5,5,8.512,NULL,NULL),(293,10,79,6,1,1,22.989,'19',3.703),(293,11,79,2,6,6,13.453,NULL,NULL),(293,12,73,5,3,5,2.923,NULL,NULL),(293,13,77,5,4,4,11.781,NULL,NULL),(293,14,73,2,7,7,5.201,'2,10',7.685),(293,15,77,6,7,7,23.591,'2',59.14),(293,16,79,1,2,2,18.29,'19',4.972),(293,17,73,2,4,4,8.065,'2,10',5.249),(293,18,73,1,7,1,5.499,NULL,NULL),(293,19,73,3,4,4,4.714,NULL,NULL),(293,20,76,6,7,7,8.149,NULL,NULL),(293,21,73,4,6,4,4.341,NULL,NULL),(293,22,77,2,3,3,7.915,'2',12.634),(293,23,79,3,4,4,6.91,NULL,NULL),(293,24,79,3,1,1,3.651,NULL,NULL),(293,25,75,2,4,4,10.031,NULL,NULL),(293,26,79,4,5,5,12.06,NULL,NULL),(293,27,77,5,6,5,6.741,NULL,NULL),(293,28,75,3,2,2,3.895,NULL,NULL),(293,29,73,3,2,2,5.26,NULL,NULL),(293,30,76,6,4,4,5.959,NULL,NULL),(293,31,76,4,3,3,6.185,'18',11.072),(293,32,76,7,5,7,11.335,NULL,NULL),(293,33,77,2,7,2,11.147,NULL,NULL),(293,34,73,5,7,5,3.842,NULL,NULL),(293,35,75,3,1,1,4.123,NULL,NULL),(293,36,73,6,5,5,4.772,NULL,NULL),(293,37,76,3,5,3,31.194,NULL,NULL),(293,38,73,1,6,1,2.674,NULL,NULL),(293,39,77,7,1,7,13.771,NULL,NULL),(293,40,76,7,1,1,10.238,NULL,NULL),(293,41,77,5,7,5,7.522,NULL,NULL),(293,42,79,5,1,1,10.722,NULL,NULL),(293,43,77,5,3,5,5.263,NULL,NULL),(293,44,76,7,2,2,7.529,NULL,NULL),(293,45,76,2,3,2,31.924,'19',7.488),(293,46,76,5,4,4,3.366,NULL,NULL),(293,47,76,6,5,6,2.799,NULL,NULL),(293,48,79,2,5,5,5.345,NULL,NULL),(293,49,77,2,4,4,6.643,NULL,NULL),(293,50,76,1,6,1,4.347,NULL,NULL),(293,51,76,3,1,1,5.78,'8',7.605),(293,52,79,6,4,6,11.109,NULL,NULL),(293,53,77,6,1,1,4.578,NULL,NULL),(293,54,73,2,1,1,38.344,NULL,NULL),(293,55,76,1,2,2,5.663,NULL,NULL),(293,56,73,3,1,1,2.514,NULL,NULL),(293,57,79,4,2,2,4.193,NULL,NULL),(293,58,77,2,1,1,4.407,NULL,NULL),(294,0,15,8,6,6,22.965,NULL,NULL),(294,1,15,1,4,1,21.331,NULL,NULL),(295,0,56,3,5,3,47.098,NULL,NULL),(295,1,60,2,1,2,10.062,NULL,NULL),(295,2,60,1,7,1,11.016,NULL,NULL),(295,3,59,3,2,2,13.956,NULL,NULL),(295,4,55,8,2,2,13.245,NULL,NULL),(295,5,56,1,2,1,22.477,NULL,NULL),(295,6,56,5,6,6,9.111,'17',37.581),(295,7,56,4,7,4,7.331,'17',12.74),(295,8,57,4,5,4,9.019,NULL,NULL),(295,9,60,3,7,3,7.513,'7,8,9',37.503),(295,10,56,3,1,1,7.841,NULL,NULL),(295,11,55,3,7,3,5.706,NULL,NULL),(295,12,57,2,4,4,15.874,'10',19.555),(295,13,59,6,5,6,14.394,'20',12.012),(295,14,55,4,7,4,4.173,NULL,NULL),(295,15,59,4,5,4,6.712,NULL,NULL),(295,16,56,6,4,6,6.705,NULL,NULL),(295,17,59,2,4,2,11.706,NULL,NULL),(295,18,56,7,1,1,4.795,NULL,NULL),(295,19,57,1,7,1,11.844,'19',9.245),(295,20,60,3,1,3,5.557,NULL,NULL),(295,21,55,4,8,4,3.665,NULL,NULL),(295,22,59,6,4,6,6.6,'19',10.626),(295,23,57,2,1,1,5.097,NULL,NULL),(295,24,56,8,2,2,16.848,NULL,NULL),(295,25,60,4,8,4,5.276,NULL,NULL),(295,26,55,6,5,5,6.674,NULL,NULL),(295,27,55,1,7,1,5,NULL,NULL),(295,28,57,6,7,7,5.138,NULL,NULL),(295,29,57,6,1,1,5.224,NULL,NULL),(295,30,60,3,5,3,3.936,NULL,NULL),(295,31,55,4,6,4,3.887,'16,20',25.518),(295,32,59,3,4,3,7.946,NULL,NULL),(295,33,60,5,6,5,11.34,'16',7.961),(295,34,59,6,1,1,10.259,NULL,NULL),(295,35,60,8,2,2,4.567,NULL,NULL),(295,36,59,1,3,1,6.324,NULL,NULL),(295,37,60,2,6,2,4.797,NULL,NULL),(295,38,57,5,6,5,4.135,NULL,NULL),(295,39,57,2,3,3,7.482,'10,19',5.838),(295,40,57,2,7,2,5.09,NULL,NULL),(295,41,56,8,5,5,6.416,NULL,NULL),(295,42,57,3,5,3,5.007,NULL,NULL),(295,43,59,1,7,1,6.519,NULL,NULL),(295,44,57,6,4,6,14.252,NULL,NULL),(295,45,60,7,4,4,7.407,NULL,NULL),(295,46,59,5,7,7,5.574,NULL,NULL),(295,47,56,4,8,4,9.132,'1,2,10,16',12.877),(295,48,57,5,7,5,4.036,NULL,NULL),(295,49,59,5,3,3,2.795,'20',6.049),(295,50,59,6,7,6,5.306,NULL,NULL),(295,51,60,4,6,4,11.548,NULL,NULL),(295,52,59,2,1,1,6.439,NULL,NULL),(295,53,56,3,7,7,10.467,'1,2,10',9.517),(295,54,57,3,1,1,6.408,'17',5.285),(295,55,56,2,6,6,9.192,NULL,NULL),(295,56,60,8,5,5,3.423,NULL,NULL),(295,57,55,1,3,3,6.485,NULL,NULL),(295,58,57,4,3,4,10.048,NULL,NULL),(295,59,55,5,3,3,3.559,'3,5',16.889),(295,60,59,7,2,7,7.749,NULL,NULL),(295,61,55,6,2,2,4.297,NULL,NULL),(295,62,55,1,2,2,7.043,'16',6.049),(295,63,55,8,5,5,3.74,'3,5,7',12.698),(296,0,6,5,7,7,14.387,NULL,NULL),(296,1,2,5,8,5,20.789,'16',17.931),(296,2,1,4,2,4,10.146,NULL,NULL),(296,3,3,2,4,4,11.861,NULL,NULL),(296,4,6,7,6,7,19.978,NULL,NULL),(296,5,8,4,2,4,12.81,NULL,NULL),(296,6,1,7,6,7,6.472,NULL,NULL),(296,7,2,4,6,4,8.03,NULL,NULL),(296,8,6,3,2,2,9.386,NULL,NULL),(296,9,1,6,4,4,10.94,NULL,NULL),(296,10,3,6,4,4,11.38,NULL,NULL),(297,0,77,6,7,6,35.601,'16',23.272),(297,1,77,1,2,2,17.927,'16,17',35.245),(297,2,75,1,2,1,21.16,NULL,NULL),(297,3,73,4,7,4,7.474,NULL,NULL),(297,4,77,5,6,5,21.755,NULL,NULL),(297,5,76,2,3,2,19.632,NULL,NULL),(297,6,73,7,6,7,20.077,NULL,NULL),(297,7,76,5,2,2,9.148,NULL,NULL),(297,8,79,5,1,5,10.27,NULL,NULL),(297,9,73,5,4,5,15.108,NULL,NULL),(297,10,73,3,4,4,8.193,'2,10,11,18',26.708),(297,11,73,3,2,2,9.231,NULL,NULL),(297,12,77,3,7,3,18.329,NULL,NULL),(297,13,76,3,6,3,5.148,NULL,NULL),(297,14,79,4,1,4,5.756,NULL,NULL),(297,15,77,4,1,4,8.393,'16,17,20',19.322),(297,16,79,2,4,4,10.024,NULL,NULL),(297,17,79,3,4,4,6.17,NULL,NULL),(297,18,76,7,6,7,6.174,NULL,NULL),(297,19,77,4,5,5,21.396,NULL,NULL),(297,20,79,6,3,6,7.98,NULL,NULL),(297,21,75,5,2,2,4.756,NULL,NULL),(297,22,77,2,3,2,7.639,NULL,NULL),(297,23,79,2,6,6,13.512,NULL,NULL),(297,24,79,3,1,3,8.017,'19',13.422),(297,25,77,3,4,4,8.289,NULL,NULL),(297,26,76,6,2,2,10.555,NULL,NULL),(297,27,76,2,1,1,12.839,NULL,NULL),(297,28,75,4,5,4,3.398,NULL,NULL),(297,29,73,5,2,5,6.023,NULL,NULL),(297,30,77,7,4,4,8.034,NULL,NULL),(297,31,73,6,5,5,8.645,'2,10',24.416),(297,32,73,1,7,1,3.752,NULL,NULL),(297,33,73,1,5,5,21.303,NULL,NULL),(297,34,76,1,5,1,4.677,NULL,NULL),(297,35,73,6,2,2,12.959,NULL,NULL),(297,36,76,3,7,7,12.254,NULL,NULL),(297,37,73,1,2,1,8.376,NULL,NULL),(297,38,79,6,5,5,17.681,NULL,NULL),(297,39,76,4,5,4,3.692,NULL,NULL),(297,40,77,5,2,5,12.108,NULL,NULL),(297,41,73,4,1,1,163.128,NULL,NULL),(297,42,75,4,3,4,60.293,NULL,NULL),(297,43,77,5,1,5,5.18,NULL,NULL),(297,44,79,4,5,5,6.67,NULL,NULL),(297,45,76,1,4,4,9.05,NULL,NULL),(297,46,76,1,7,7,6.668,NULL,NULL),(297,47,77,3,6,3,7.382,NULL,NULL),(297,48,76,6,5,6,6.599,NULL,NULL),(297,49,77,2,6,2,136.254,NULL,NULL),(297,50,75,3,1,1,5.348,NULL,NULL),(297,51,76,4,3,4,4.145,'4,5',25.301),(297,52,79,2,5,5,4.865,NULL,NULL),(297,53,76,4,7,7,10.741,NULL,NULL),(297,54,77,1,7,7,10.348,'16,20',27.5),(297,55,79,1,6,6,6.001,NULL,NULL),(297,56,73,6,3,6,6.702,NULL,NULL),(297,57,79,2,3,3,9.157,NULL,NULL),(297,58,73,3,7,7,7.357,NULL,NULL),(298,0,66,3,6,3,25.46,NULL,NULL),(298,1,66,2,6,2,12.865,NULL,NULL),(298,2,66,7,3,7,9.752,NULL,NULL),(298,3,67,3,7,3,11.945,NULL,NULL),(298,4,71,1,5,5,16.476,NULL,NULL),(298,5,71,7,5,7,9.748,NULL,NULL),(298,6,66,6,4,4,13.197,'2,3,17',33.055),(298,7,65,6,2,2,18.309,NULL,NULL),(298,8,71,6,8,6,13.59,'18',21.952),(298,9,63,5,7,5,7.807,NULL,NULL),(298,10,71,7,6,7,6.479,NULL,NULL),(298,11,67,3,8,3,7.057,NULL,NULL),(298,12,66,5,3,5,4.255,NULL,NULL),(298,13,65,2,5,2,13.739,'17',8.311),(298,14,65,5,1,5,5.101,'17',12.054),(298,15,66,1,6,1,4.238,NULL,NULL),(298,16,65,1,3,3,9.696,'17',4.908),(298,17,67,8,6,6,5.333,NULL,NULL),(298,18,63,6,7,6,3.354,NULL,NULL),(298,19,66,5,7,7,23.634,NULL,NULL),(298,20,71,3,2,2,9.236,NULL,NULL),(298,21,65,7,5,7,5.76,'17',4.464),(298,22,71,4,2,4,9.028,NULL,NULL),(298,23,63,4,1,4,15.118,NULL,NULL),(298,24,71,6,4,4,7.139,NULL,NULL),(298,25,66,5,1,1,5.2,NULL,NULL),(298,26,63,6,4,6,13.377,NULL,NULL),(298,27,65,7,4,7,6.908,NULL,NULL),(299,0,37,2,5,5,18.734,NULL,NULL),(300,0,83,2,3,2,20.87,NULL,NULL),(300,1,81,1,3,1,9.551,NULL,NULL),(300,2,81,5,6,5,10.02,'10,11,16',25.023),(300,3,85,7,5,7,9.442,'6,15,17',33.817),(300,4,85,6,5,6,9.377,NULL,NULL),(300,5,80,3,1,3,6.769,'16',9.708),(300,6,85,3,1,1,8.391,'11,17',13.487),(300,7,87,6,5,5,6.44,NULL,NULL),(300,8,83,1,8,8,328.64,NULL,NULL),(300,9,85,3,2,2,5.59,NULL,NULL),(300,10,87,1,8,8,6.319,'16,17',15.913),(300,11,85,6,4,6,4.155,NULL,NULL),(300,12,81,3,6,3,5.766,NULL,NULL),(300,13,80,7,2,7,4.519,NULL,NULL),(300,14,83,7,5,5,7.193,NULL,NULL),(300,15,87,5,7,5,5.822,'3',12.812),(300,16,85,1,6,6,5.646,'11',7.998),(300,17,80,4,5,5,13.092,NULL,NULL),(300,18,83,2,8,2,6.374,NULL,NULL),(300,19,87,6,3,3,4.574,NULL,NULL),(300,20,85,6,7,6,3.578,NULL,NULL),(300,21,85,4,5,5,7.905,NULL,NULL),(300,22,80,1,4,1,13.932,NULL,NULL),(300,23,80,6,8,6,4.119,NULL,NULL),(300,24,81,2,7,2,3.875,NULL,NULL),(300,25,85,7,1,1,5.444,'18',21.467),(300,26,85,2,1,1,4.497,NULL,NULL),(300,27,81,4,5,4,5.332,'17,18',14.042),(300,28,80,3,6,6,5.295,NULL,NULL),(300,29,81,7,5,5,8.382,NULL,NULL),(300,30,83,4,1,1,5.52,NULL,NULL),(300,31,83,7,2,7,6.423,NULL,NULL),(300,32,81,6,8,6,5.231,NULL,NULL),(300,33,83,4,5,4,4.066,NULL,NULL),(300,34,80,8,2,8,4.054,NULL,NULL),(300,35,83,8,6,6,4.192,NULL,NULL),(300,36,80,8,1,8,4.551,NULL,NULL),(300,37,87,8,6,8,4.124,NULL,NULL),(300,38,83,6,5,6,3.287,NULL,NULL),(300,39,83,4,7,7,4.135,NULL,NULL),(300,40,85,4,3,3,5.925,NULL,NULL),(300,41,81,4,7,4,5.575,NULL,NULL),(300,42,83,3,1,1,3.992,'16',9.57),(300,43,81,2,8,2,3.802,NULL,NULL),(300,44,81,1,8,1,4.516,NULL,NULL),(300,45,87,4,1,1,4.185,NULL,NULL),(300,46,80,5,6,6,4.534,NULL,NULL),(300,47,87,2,3,3,7.314,NULL,NULL),(300,48,85,3,5,5,5.084,NULL,NULL),(300,49,87,4,7,7,5.51,NULL,NULL),(300,50,80,3,2,3,4.588,'17,18',15.222),(300,51,81,3,2,2,56.926,NULL,NULL),(300,52,80,5,7,5,5.036,NULL,NULL),(300,53,81,4,1,4,5.278,'20',16.988),(300,54,85,7,2,7,8.292,NULL,NULL),(300,55,80,7,4,4,7.79,NULL,NULL),(300,56,83,6,3,6,8.484,'19',10.54),(300,57,87,4,5,5,5.494,NULL,NULL),(300,58,87,1,3,1,7.053,NULL,NULL),(300,59,85,4,2,4,8.241,NULL,NULL),(300,60,87,2,7,7,8.783,'19',6.809),(300,61,87,8,2,8,5,NULL,NULL),(301,0,1,7,6,6,9.106,NULL,NULL),(301,1,2,4,6,4,14.295,NULL,NULL),(301,2,1,4,2,2,24.385,NULL,NULL),(301,3,3,8,3,3,5.021,NULL,NULL),(301,4,2,2,3,3,12.872,NULL,NULL),(301,5,6,1,2,1,3.811,NULL,NULL),(301,6,1,2,1,1,8.511,NULL,NULL),(301,7,8,8,5,8,7.236,NULL,NULL),(301,8,3,2,3,3,3.856,NULL,NULL),(301,9,3,5,8,8,15.947,NULL,NULL),(301,10,2,8,6,8,4.917,NULL,NULL),(301,11,8,2,4,4,15.24,NULL,NULL),(301,12,6,3,7,7,6.096,NULL,NULL),(301,13,3,4,2,4,8.934,NULL,NULL),(301,14,1,6,4,4,28.091,NULL,NULL),(301,15,3,7,5,7,3.586,NULL,NULL),(301,16,2,7,3,7,10.686,NULL,NULL),(301,17,8,4,1,1,5.083,'2',37.968),(301,18,1,5,1,1,4.947,NULL,NULL),(301,19,3,1,4,1,5.458,NULL,NULL),(301,20,3,7,3,7,11.137,NULL,NULL),(301,21,1,2,3,2,19.636,NULL,NULL),(301,22,8,1,5,1,6.432,NULL,NULL),(301,23,3,7,6,6,6.577,'17',15.744),(301,24,8,6,8,6,4.344,NULL,NULL),(301,25,8,6,4,6,13.273,NULL,NULL),(301,26,1,6,8,6,3.863,NULL,NULL),(301,27,1,7,5,5,17.854,NULL,NULL),(301,28,2,3,8,8,5.3,NULL,NULL),(301,29,2,5,7,5,4.758,NULL,NULL),(301,30,2,2,1,1,3.037,NULL,NULL),(301,31,3,8,6,6,4.546,NULL,NULL),(301,32,1,3,8,3,23.135,NULL,NULL),(301,33,2,4,1,1,3.108,NULL,NULL),(301,34,3,4,6,4,2.874,NULL,NULL),(301,35,8,7,6,6,2.994,NULL,NULL),(301,36,8,2,3,2,6.196,NULL,NULL),(301,37,8,3,7,3,6.81,NULL,NULL),(301,38,6,4,1,1,4.168,NULL,NULL),(301,39,8,1,2,1,6.134,NULL,NULL),(301,40,8,5,7,7,4.611,'17',22.036),(301,41,3,1,5,1,2.626,NULL,NULL),(301,42,2,6,7,7,15.452,NULL,NULL),(301,43,6,2,4,4,4.367,NULL,NULL),(301,44,2,2,4,4,5.507,'17',12.588),(301,45,1,4,1,1,4.963,NULL,NULL),(301,46,6,8,6,6,3.805,NULL,NULL),(301,47,6,2,3,2,6.266,'3,4,5',15.995),(301,48,6,6,7,6,4.224,NULL,NULL),(301,49,1,7,3,3,3.466,NULL,NULL),(301,50,6,4,6,6,3.752,NULL,NULL),(301,51,8,3,8,3,4.447,NULL,NULL),(301,52,2,5,8,8,5.285,'17',42.368),(301,53,1,5,8,5,10.916,NULL,NULL),(301,54,6,3,8,8,2.45,'3,4,5',5.325),(301,55,6,7,5,7,3.3,NULL,NULL),(301,56,3,2,1,1,3.234,NULL,NULL),(301,57,6,5,1,1,3.137,NULL,NULL),(301,58,2,5,1,1,6.491,NULL,NULL),(301,59,6,5,8,5,5.584,'18',20.833),(302,0,56,6,4,6,31.784,NULL,NULL),(302,1,60,3,2,3,16.035,'17',20.062),(302,2,60,7,6,6,10.863,NULL,NULL),(302,3,59,5,2,5,41.015,NULL,NULL),(302,4,57,1,6,6,15.947,NULL,NULL),(302,5,55,6,8,6,11.965,NULL,NULL),(302,6,57,6,3,6,27.158,NULL,NULL),(302,7,55,1,5,1,12.968,NULL,NULL),(302,8,60,3,7,3,10.066,'9',15.977),(302,9,57,4,6,6,18.859,NULL,NULL),(302,10,60,4,1,1,19.195,NULL,NULL),(302,11,57,5,2,2,11.474,'10',25.582),(303,0,53,8,1,8,49.059,NULL,NULL),(303,1,54,6,5,5,7.54,NULL,NULL),(303,2,53,5,4,4,13.679,NULL,NULL),(303,3,47,5,7,7,13.462,NULL,NULL),(303,4,46,6,8,8,22.623,NULL,NULL),(303,5,47,2,8,2,20.495,NULL,NULL),(303,6,52,1,8,8,17.205,'20',51.711),(303,7,54,7,4,7,16.986,NULL,NULL),(303,8,52,4,5,5,16.023,NULL,NULL),(303,9,54,1,3,3,14.355,NULL,NULL),(303,10,53,3,1,3,15.06,'16',13.49),(303,11,53,2,3,3,18.388,NULL,NULL),(303,12,53,2,7,2,7.008,'1,10',88.194),(303,13,54,7,2,2,10.011,NULL,NULL),(303,14,53,7,5,5,4.256,NULL,NULL),(303,15,54,2,3,2,9.523,NULL,NULL),(303,16,53,3,6,3,11.936,NULL,NULL),(303,17,47,2,3,2,12.159,NULL,NULL),(303,18,46,3,1,3,7.574,NULL,NULL),(303,19,52,4,1,4,6.902,'20',15.015),(303,20,47,6,8,8,7.884,NULL,NULL),(303,21,53,2,8,2,4.798,NULL,NULL),(303,22,54,1,4,4,6.149,'16',10.707),(303,23,52,8,2,2,4.822,NULL,NULL),(303,24,52,6,8,6,10.184,NULL,NULL),(303,25,53,6,8,6,8.181,NULL,NULL),(303,26,46,3,2,2,5.218,NULL,NULL),(303,27,52,7,2,2,8.073,NULL,NULL),(303,28,53,4,1,4,4.993,NULL,NULL),(303,29,52,1,3,3,5.969,'20',8.686),(303,30,46,7,2,2,5.073,'3,5',7.447),(303,31,53,7,4,4,3.686,NULL,NULL),(303,32,47,4,7,4,64.305,NULL,NULL),(303,33,47,5,4,4,16.651,NULL,NULL),(303,34,53,6,5,5,11.512,NULL,NULL),(303,35,46,1,4,1,15.324,'3,16',36.15),(303,36,54,8,2,2,14.5,NULL,NULL),(303,37,47,6,5,5,17.008,'16',11.389),(303,38,46,6,3,3,28.899,NULL,NULL),(303,39,47,3,6,3,5.523,NULL,NULL),(303,40,52,6,3,3,21.831,NULL,NULL),(303,41,54,6,3,3,6.925,'16',6.336),(303,42,46,1,8,1,13.79,'3',5.789),(303,43,52,6,5,5,3.989,NULL,NULL),(303,44,52,3,2,2,14.026,NULL,NULL),(303,45,52,7,5,7,15.051,NULL,NULL),(303,46,46,6,5,5,6.837,NULL,NULL),(303,47,46,2,8,8,28.372,NULL,NULL),(303,48,54,8,6,6,12.259,'3',5.689),(303,49,46,7,4,4,4.914,NULL,NULL),(303,50,54,5,4,4,4.725,NULL,NULL),(303,51,54,7,5,5,46.454,NULL,NULL),(303,52,54,1,8,8,12.049,NULL,NULL),(303,53,46,4,5,4,8.847,NULL,NULL),(303,54,47,4,1,1,13.724,'20',11.039),(303,55,46,7,5,5,4.534,NULL,NULL),(303,56,52,7,4,4,14.484,NULL,NULL),(303,57,47,8,1,1,7.582,NULL,NULL),(303,58,47,3,1,3,18.326,NULL,NULL),(303,59,47,2,7,7,9.192,NULL,NULL),(305,0,73,7,6,6,10.914,NULL,NULL),(305,1,76,7,6,7,11.163,'17',17.469),(305,2,76,5,1,1,12.652,NULL,NULL),(305,3,76,6,2,2,11.624,NULL,NULL),(305,4,79,6,3,6,7.794,'4',14.221),(305,5,75,1,2,1,9.487,NULL,NULL),(305,6,77,3,2,2,40.571,'19',4.055),(305,7,79,4,5,4,27.936,NULL,NULL),(305,8,79,1,5,1,21.135,NULL,NULL),(305,9,73,7,4,4,3.81,NULL,NULL),(305,10,79,4,2,2,14.214,'17',10.047),(305,11,77,7,6,6,6.369,'16',7.189),(305,12,76,2,1,2,7.121,'4',6.487),(305,13,75,3,1,1,4.492,NULL,NULL),(305,14,76,4,1,4,7.391,NULL,NULL),(305,15,76,3,4,4,17.852,NULL,NULL),(305,16,76,3,6,3,5.23,NULL,NULL),(305,17,73,7,3,3,6.113,'10,11',13.251),(305,18,77,1,5,5,34.888,NULL,NULL),(305,19,73,1,5,5,5.448,'11',17.254),(305,20,79,3,2,2,3.4,NULL,NULL),(305,21,77,2,6,2,5.878,NULL,NULL),(305,22,73,3,4,3,5.44,NULL,NULL),(305,23,77,3,4,3,5.792,'10',9.147),(305,24,73,4,1,4,13.316,NULL,NULL),(305,25,76,2,3,2,15.822,NULL,NULL),(305,26,76,7,1,7,17.438,NULL,NULL),(305,27,79,1,3,1,4.614,NULL,NULL),(305,28,79,6,2,2,6.191,'17',7.487),(305,29,76,6,5,6,3.275,NULL,NULL),(305,30,79,2,5,5,9.633,NULL,NULL),(305,31,77,6,3,3,4.985,NULL,NULL),(305,32,75,4,5,4,4.769,NULL,NULL),(305,33,73,5,4,5,8.67,NULL,NULL),(305,34,73,3,6,3,3.892,NULL,NULL),(305,35,73,6,2,2,4.696,NULL,NULL),(305,36,79,6,5,6,9.19,NULL,NULL),(305,37,76,7,4,4,4.974,NULL,NULL),(305,38,75,3,4,4,5.228,NULL,NULL),(305,39,73,6,5,5,4.418,NULL,NULL),(305,40,73,2,3,2,5.01,NULL,NULL),(305,41,73,7,1,1,2.755,NULL,NULL),(305,42,79,4,1,1,3.85,NULL,NULL),(305,43,73,2,5,5,7.603,NULL,NULL),(305,44,76,3,7,3,4.856,NULL,NULL),(305,45,77,4,5,4,3.841,NULL,NULL),(305,46,76,5,4,4,3.948,NULL,NULL),(305,47,77,1,4,4,6.496,NULL,NULL),(305,48,77,1,7,7,8.34,NULL,NULL),(305,49,77,7,3,3,5.166,NULL,NULL),(305,50,77,2,1,2,6.454,'16',8.059),(305,51,79,4,3,4,6.994,NULL,NULL),(305,52,77,4,7,4,4.433,NULL,NULL),(305,53,79,6,1,6,9.603,NULL,NULL),(305,54,77,6,5,5,9.61,NULL,NULL),(305,55,77,5,2,2,7.02,NULL,NULL),(305,56,76,2,5,2,3.567,NULL,NULL),(305,57,75,5,2,2,4.911,NULL,NULL),(305,58,73,1,2,1,8.442,NULL,NULL),(306,0,52,5,3,3,32.431,NULL,NULL),(306,1,52,3,2,3,22.3,NULL,NULL),(306,2,46,2,5,2,8.735,NULL,NULL),(306,3,46,8,6,8,8.318,NULL,NULL),(306,4,52,5,7,5,23.892,'19',17.052),(306,5,53,5,3,5,20.36,NULL,NULL),(306,6,54,3,2,2,18.667,NULL,NULL),(306,7,46,2,6,2,3.974,NULL,NULL),(306,8,54,7,5,5,10.415,NULL,NULL),(306,9,52,2,6,2,13.515,NULL,NULL),(306,10,53,4,8,4,10.088,NULL,NULL),(306,11,54,7,1,7,10.12,NULL,NULL),(306,12,53,3,4,4,5.61,NULL,NULL),(306,13,53,1,4,4,37.221,'16',29.247),(306,14,46,7,8,8,5.402,'3,4,5,7,8,9,17',30.327),(306,15,46,7,1,1,6.08,NULL,NULL),(306,16,47,8,4,8,8.918,NULL,NULL),(306,17,47,7,5,7,16.33,'3,7',14.028),(306,18,54,3,4,4,12.55,'4',15.583),(306,19,53,6,1,6,11,NULL,NULL),(306,20,53,7,1,7,20.788,NULL,NULL),(306,21,47,2,5,2,8.736,NULL,NULL),(306,22,47,7,1,7,12.99,NULL,NULL),(306,23,52,6,1,6,6.08,NULL,NULL),(306,24,46,3,5,3,3.411,NULL,NULL),(306,25,47,1,6,1,9.463,NULL,NULL),(306,26,46,4,8,4,9.243,NULL,NULL),(306,27,52,4,8,4,-1,NULL,NULL),(306,28,46,7,5,5,7.432,NULL,NULL),(306,29,53,2,3,3,4.716,NULL,NULL),(306,30,54,8,6,6,16.067,NULL,NULL),(306,31,54,5,3,3,7.745,NULL,NULL),(306,32,52,7,1,7,3.265,NULL,NULL),(306,33,46,6,1,1,4.504,NULL,NULL),(306,34,52,4,1,4,3.764,NULL,NULL),(306,35,52,3,4,3,9.233,NULL,NULL),(306,36,53,8,6,6,5,NULL,NULL),(306,37,53,6,2,2,12.645,NULL,NULL),(306,38,53,5,7,5,3.713,NULL,NULL),(306,39,52,2,5,2,8.422,NULL,NULL),(306,40,47,3,5,3,4.389,NULL,NULL),(306,41,54,7,8,7,15.694,NULL,NULL),(306,42,54,1,4,4,19.609,NULL,NULL),(306,43,53,8,7,8,8.492,NULL,NULL),(306,44,47,4,3,3,5.956,NULL,NULL),(306,45,54,2,6,2,7.49,NULL,NULL),(306,46,52,8,7,7,7.374,NULL,NULL),(306,47,46,3,4,4,13.186,NULL,NULL),(306,48,54,1,6,1,14.34,'16',5.959),(306,49,46,1,4,1,7.278,NULL,NULL),(306,50,47,8,7,8,3.723,NULL,NULL),(306,51,52,8,6,6,7.603,'18,20',12.583),(306,52,47,1,4,1,7.015,NULL,NULL),(306,53,47,2,6,2,6.309,NULL,NULL),(306,54,54,2,5,2,3.515,NULL,NULL),(306,55,47,8,6,8,7.921,NULL,NULL),(306,56,46,2,3,2,7.175,NULL,NULL),(306,57,47,2,3,3,3.931,NULL,NULL),(306,58,54,4,8,4,3.984,NULL,NULL),(306,59,53,2,5,5,9.333,NULL,NULL),(307,0,33,6,7,6,8.521,NULL,NULL),(307,1,34,2,5,5,20.302,NULL,NULL),(308,0,1,4,8,8,62.122,NULL,NULL),(308,1,3,1,4,1,56.035,NULL,NULL),(308,2,3,5,2,2,11.179,NULL,NULL),(308,3,8,7,1,1,75.814,NULL,NULL),(308,4,2,3,5,3,30.847,NULL,NULL),(308,5,1,1,6,1,33.35,NULL,NULL),(308,6,2,2,3,2,25.96,NULL,NULL),(308,7,8,8,6,6,65.242,NULL,NULL),(308,8,8,2,6,6,16.326,'2,17',48.581),(308,9,1,3,2,3,32.992,NULL,NULL),(308,10,1,4,1,1,17.325,NULL,NULL),(308,11,1,7,1,1,9.467,NULL,NULL),(308,12,6,6,2,6,22.413,NULL,NULL),(308,13,3,6,2,2,24.829,NULL,NULL),(308,14,2,6,1,1,11.575,'1',64.393),(308,15,8,3,4,4,19.837,NULL,NULL),(308,16,3,4,8,4,8.413,NULL,NULL),(308,17,8,1,6,1,18.514,NULL,NULL),(308,18,6,7,5,7,19.655,NULL,NULL),(308,19,6,4,8,4,32.655,NULL,NULL),(308,20,3,7,8,7,31.388,NULL,NULL),(308,21,1,7,8,8,16.141,NULL,NULL),(308,22,1,2,6,2,13.013,'16',15.443),(308,23,1,8,6,8,10.835,NULL,NULL),(308,24,8,7,5,7,13.809,NULL,NULL),(308,25,2,5,7,7,16.02,NULL,NULL),(308,26,2,4,3,4,26.232,NULL,NULL),(308,27,1,3,4,3,15.051,NULL,NULL),(308,28,6,6,1,1,16.7,NULL,NULL),(308,29,3,7,1,1,9.225,NULL,NULL),(308,30,2,1,4,1,22.397,NULL,NULL),(308,31,6,8,7,7,8.774,NULL,NULL),(308,32,2,7,1,1,8.822,NULL,NULL),(308,33,6,5,2,2,8.147,NULL,NULL),(308,34,8,1,4,1,12.148,NULL,NULL),(308,35,8,2,5,2,11.34,NULL,NULL),(308,36,2,7,8,8,7.061,NULL,NULL),(308,37,3,8,6,6,7.63,NULL,NULL),(308,38,8,4,8,4,18.503,NULL,NULL),(308,39,1,7,5,5,10.26,NULL,NULL),(308,40,6,3,4,4,10.981,NULL,NULL),(308,41,3,3,4,4,17.69,'10',21.429),(308,42,6,1,4,1,29.854,NULL,NULL),(308,43,1,5,2,2,17.197,NULL,NULL),(308,44,8,8,7,7,80.884,NULL,NULL),(308,45,3,5,3,3,7.279,NULL,NULL),(308,46,6,5,3,3,6.71,NULL,NULL),(308,47,2,8,4,8,5.957,NULL,NULL),(308,48,1,3,5,3,9.17,NULL,NULL),(308,49,6,2,3,2,10.846,NULL,NULL),(308,50,6,7,1,7,10.947,NULL,NULL),(308,51,3,2,3,3,9.279,NULL,NULL),(308,52,3,5,7,7,5.871,NULL,NULL),(308,53,2,6,8,8,3.277,'1',18.717),(308,54,8,3,5,3,121.734,NULL,NULL),(308,55,8,2,3,2,8.389,NULL,NULL),(308,56,2,5,2,2,15.169,NULL,NULL),(308,57,6,8,6,6,7.369,NULL,NULL),(308,58,3,6,1,1,8.527,NULL,NULL),(308,59,2,2,6,2,14.61,NULL,NULL),(309,0,38,7,5,5,23.985,NULL,NULL),(309,1,40,1,6,1,7.335,NULL,NULL),(309,2,37,3,6,6,23.249,NULL,NULL),(309,3,40,8,7,8,12.716,NULL,NULL),(309,4,38,5,2,5,8.73,NULL,NULL),(309,5,40,5,2,2,4.818,NULL,NULL),(309,6,37,5,7,7,18.738,NULL,NULL),(309,7,43,2,3,2,12.556,NULL,NULL),(309,8,40,4,8,4,4.311,NULL,NULL),(309,9,43,7,5,7,13.433,NULL,NULL),(309,10,38,1,6,6,25.957,NULL,NULL),(309,11,44,2,4,4,9.909,NULL,NULL),(309,12,37,3,1,1,7.656,'19',11.99),(309,13,37,4,1,4,17.673,NULL,NULL),(309,14,37,6,4,6,13.943,'8',6.839),(309,15,38,6,8,6,7.084,'10',6.498),(309,16,44,7,2,2,23.986,NULL,NULL),(309,17,38,5,3,5,6.055,NULL,NULL),(309,18,43,5,3,3,5.725,NULL,NULL),(309,19,38,3,4,4,5.23,NULL,NULL),(309,20,44,6,1,1,19.522,NULL,NULL),(309,21,37,1,5,1,7.362,NULL,NULL),(309,22,37,5,3,3,6.669,NULL,NULL),(309,23,37,1,6,6,11.544,NULL,NULL),(309,24,38,3,2,2,12.551,NULL,NULL),(309,25,44,3,6,3,9.952,'16,17,18',11.531),(309,26,38,2,6,6,5.823,NULL,NULL),(309,27,43,2,5,2,5.955,'4,19',7.184),(309,28,43,4,1,1,10.474,NULL,NULL),(309,29,37,4,2,2,7.902,NULL,NULL),(309,30,43,1,7,1,8.228,NULL,NULL),(309,31,43,8,4,4,5.548,NULL,NULL),(309,32,37,7,3,3,7.274,NULL,NULL),(309,33,40,6,8,8,5.07,NULL,NULL),(309,34,40,5,3,3,5.893,NULL,NULL),(309,35,37,7,4,4,6.908,NULL,NULL),(309,36,44,3,1,1,12.757,NULL,NULL),(309,37,40,6,2,2,3.994,NULL,NULL),(309,38,38,7,1,1,5.037,NULL,NULL),(309,39,43,6,2,6,5.298,NULL,NULL),(309,40,44,5,3,3,14.172,'3,7,10',24.352),(309,41,40,1,7,1,5.917,'19',17.944),(309,42,40,7,5,7,5.658,NULL,NULL),(309,43,38,4,8,4,5.869,NULL,NULL),(309,44,44,4,6,4,4.885,NULL,NULL),(309,45,38,4,1,1,7.915,'8,17',11.925),(309,46,43,8,7,8,5.582,NULL,NULL),(309,47,40,3,2,2,4.151,NULL,NULL),(309,48,44,3,7,3,10.843,NULL,NULL),(309,49,37,2,5,2,4.806,NULL,NULL),(309,50,44,4,1,1,7.665,NULL,NULL),(309,51,38,8,7,8,7.593,'1,7,10,17',16.715),(309,52,44,6,2,2,8.904,NULL,NULL),(309,53,44,7,4,4,4.988,NULL,NULL),(309,54,40,4,3,4,4.843,NULL,NULL),(309,55,37,6,2,6,10.252,NULL,NULL),(309,56,40,4,1,4,4.269,NULL,NULL),(309,57,43,6,1,6,6.731,NULL,NULL),(309,58,43,8,6,6,6.63,NULL,NULL),(309,59,44,2,5,2,3.809,'3,5,7,17',27.811),(309,60,43,4,3,4,6.513,'1,18,19',27.086),(309,61,44,1,5,1,4.04,NULL,NULL),(309,62,44,5,7,7,7.817,NULL,NULL),(309,63,37,7,2,2,5.654,NULL,NULL),(311,0,53,4,8,8,49.013,NULL,NULL),(311,1,54,6,3,3,32.177,NULL,NULL),(311,2,47,4,5,4,28.827,'3,5',30.931),(311,3,46,7,1,1,7.286,NULL,NULL),(311,4,47,5,3,3,12.258,NULL,NULL),(311,5,46,6,3,3,48.652,NULL,NULL),(311,6,53,1,5,1,17.989,NULL,NULL),(311,7,54,6,7,6,11.968,NULL,NULL),(312,0,66,4,5,5,12.175,NULL,NULL),(312,1,63,5,8,8,18.558,NULL,NULL),(312,2,66,5,7,5,15.683,NULL,NULL),(312,3,66,4,2,2,8.843,NULL,NULL),(312,4,65,1,7,1,18.794,'17',11.847),(312,5,71,6,5,5,7.263,NULL,NULL),(312,6,65,6,1,1,17.487,NULL,NULL),(312,7,71,2,6,2,6.597,NULL,NULL),(312,8,65,4,2,4,9.03,NULL,NULL),(312,9,65,6,5,6,14.139,NULL,NULL),(312,10,67,5,6,6,8.267,NULL,NULL),(312,11,63,5,6,6,4.306,'17',13.019),(312,12,63,1,7,1,6.34,'10,17',12.887),(312,13,65,6,4,6,11.917,NULL,NULL),(312,14,67,4,8,4,5.519,'17',8.116),(312,15,66,7,2,7,6.508,NULL,NULL),(312,16,67,2,6,2,6.438,NULL,NULL),(312,17,67,2,8,2,9.596,NULL,NULL),(312,18,66,3,1,1,11.225,'16,17',23.619),(312,19,66,7,1,1,5.037,NULL,NULL),(312,20,63,7,3,3,3.585,NULL,NULL),(312,21,63,4,6,6,7.892,NULL,NULL),(312,22,71,3,7,3,9.973,'17',15.552),(312,23,65,1,3,1,7.429,NULL,NULL),(312,24,71,2,1,2,4.86,NULL,NULL),(312,25,71,5,8,5,3.704,NULL,NULL),(312,26,66,6,4,4,2.895,NULL,NULL),(312,27,67,7,3,3,4.649,NULL,NULL),(312,28,63,3,1,3,9.362,NULL,NULL),(312,29,65,1,2,1,6.395,NULL,NULL),(312,30,66,5,3,5,10.563,NULL,NULL),(312,31,66,2,3,2,4.727,NULL,NULL),(312,32,67,5,3,3,3.329,NULL,NULL),(312,33,67,2,1,2,4.636,'19',10.886),(312,34,71,2,8,2,3.745,NULL,NULL),(312,35,71,6,4,4,2.948,'16',5.7),(312,36,67,8,5,8,3.227,'17',6.051),(312,37,65,7,5,5,2.822,NULL,NULL),(312,38,71,4,8,4,2.919,NULL,NULL),(312,39,65,2,7,7,6.626,NULL,NULL),(312,40,66,1,2,1,3.319,NULL,NULL),(312,41,63,3,5,3,2.954,NULL,NULL),(312,42,67,4,6,4,5.021,NULL,NULL),(312,43,71,1,3,3,4.092,NULL,NULL),(312,44,67,4,7,4,3.274,NULL,NULL),(312,45,65,3,2,2,6.215,NULL,NULL),(312,46,67,7,1,1,4.554,NULL,NULL),(312,47,66,6,1,1,3.414,NULL,NULL),(312,48,63,2,6,6,2.702,NULL,NULL),(312,49,66,3,4,4,3.182,NULL,NULL),(312,50,67,1,3,1,4.664,NULL,NULL),(312,51,65,5,4,5,2.982,NULL,NULL),(312,52,71,3,5,3,3.54,NULL,NULL),(312,53,65,4,3,4,3.11,'19',11.518),(312,54,71,1,7,7,3.885,NULL,NULL),(312,55,66,6,7,6,3.246,NULL,NULL),(312,56,63,4,8,8,4.155,NULL,NULL),(312,57,71,7,4,4,2.589,NULL,NULL),(312,58,63,1,2,1,2.753,'10,17',7.727),(312,59,65,7,6,6,3.718,'17',5.598),(312,60,63,8,2,8,6.435,NULL,NULL),(312,61,66,5,6,6,3.23,'16',6.014),(312,62,65,3,5,5,2.749,NULL,NULL),(312,63,63,7,4,4,4.516,'10,17',5.07),(315,0,13,2,6,2,13.36,NULL,NULL),(316,0,43,8,3,3,32.742,NULL,NULL),(316,1,40,5,4,4,11.68,NULL,NULL),(317,0,10,6,7,6,8.288,NULL,NULL),(317,1,18,4,5,4,6.598,NULL,NULL),(317,2,18,3,6,6,9.792,NULL,NULL),(317,3,17,4,8,4,35.243,NULL,NULL),(317,4,13,8,4,4,18.083,NULL,NULL),(317,5,10,1,5,1,4.468,NULL,NULL),(317,6,13,1,7,1,4.277,NULL,NULL),(317,7,18,1,7,1,10.868,NULL,NULL),(317,8,13,4,2,2,4.875,NULL,NULL),(318,0,56,6,4,6,49.612,NULL,NULL),(318,1,59,7,2,7,10.104,NULL,NULL),(318,2,57,1,3,3,39.138,NULL,NULL),(318,3,59,1,5,1,20.639,'20',24.516),(318,4,57,7,3,3,56.411,NULL,NULL),(318,5,56,5,8,5,10.478,NULL,NULL),(318,6,56,1,2,1,19.778,NULL,NULL),(318,7,60,5,1,1,24.463,NULL,NULL),(318,8,60,6,7,6,18.964,NULL,NULL),(318,9,57,4,7,4,33.184,NULL,NULL),(318,10,55,8,3,3,4.829,NULL,NULL),(318,11,57,2,7,7,20.651,NULL,NULL),(318,12,56,1,5,5,9.117,NULL,NULL),(318,13,60,6,4,4,23.326,NULL,NULL),(318,14,55,4,6,4,6.454,NULL,NULL),(318,15,57,6,3,3,55.952,NULL,NULL),(318,16,57,4,2,4,13.535,NULL,NULL),(318,17,60,2,1,1,56.033,NULL,NULL),(318,18,59,2,4,4,23.409,NULL,NULL),(318,19,60,5,8,5,3.157,NULL,NULL),(318,20,59,6,2,6,7.763,NULL,NULL),(318,21,56,1,4,1,25.662,NULL,NULL),(318,22,60,3,8,3,2.596,NULL,NULL),(318,23,56,7,3,3,8.054,NULL,NULL),(318,24,59,3,7,7,5.433,NULL,NULL),(318,25,56,7,5,5,10.575,'17',47.127),(318,26,57,5,7,5,7.008,NULL,NULL),(318,27,60,2,4,2,30.432,NULL,NULL),(318,28,59,6,4,6,27.966,NULL,NULL),(318,29,55,6,7,6,8,NULL,NULL),(318,30,57,1,5,5,50.605,NULL,NULL),(318,31,60,1,4,1,9.591,'3',20.783),(318,32,55,5,8,5,3.932,NULL,NULL),(318,33,60,3,2,3,3.478,NULL,NULL),(318,34,57,2,5,5,10.366,NULL,NULL),(318,35,55,1,2,2,12.391,NULL,NULL),(318,36,55,3,2,3,5.564,NULL,NULL),(318,37,56,7,6,6,7.668,NULL,NULL),(318,38,56,3,2,2,26.325,NULL,NULL),(318,39,59,7,5,7,5.265,NULL,NULL),(318,40,56,4,2,4,15.943,NULL,NULL),(318,41,55,5,7,5,2.793,NULL,NULL),(318,42,59,4,1,4,23.866,NULL,NULL),(318,43,59,1,3,1,4.228,NULL,NULL),(318,44,59,3,5,3,33.034,NULL,NULL),(318,45,56,6,8,6,5.453,NULL,NULL),(318,46,60,3,7,3,3.498,NULL,NULL),(318,47,57,3,5,3,11.393,'17',11.189),(318,48,60,8,6,6,2.912,'5',5.465),(318,49,55,3,7,3,2.813,NULL,NULL),(318,50,55,1,5,5,6.153,NULL,NULL),(318,51,56,8,3,3,20.593,NULL,NULL),(318,52,59,6,1,6,18.764,'19',6.904),(318,53,57,1,4,4,10.363,NULL,NULL),(318,54,59,7,4,4,7.897,NULL,NULL),(318,55,59,5,2,2,11.643,NULL,NULL),(318,56,57,4,6,6,6.801,NULL,NULL),(318,57,59,3,6,6,4.208,NULL,NULL),(318,58,57,2,6,6,23.939,NULL,NULL),(318,59,55,4,1,4,4.142,'16',11.124),(318,60,60,5,7,7,33.307,NULL,NULL),(318,61,57,1,6,6,11.535,NULL,NULL),(318,62,55,2,4,4,4.745,NULL,NULL),(318,63,55,6,8,6,22.573,NULL,NULL),(319,0,33,6,7,7,21.252,NULL,NULL),(319,1,34,2,5,5,11.348,NULL,NULL),(319,2,33,3,4,4,8.886,NULL,NULL),(319,3,33,1,6,1,7.743,NULL,NULL),(319,4,33,6,5,6,23.106,NULL,NULL),(319,5,30,6,5,6,5.589,NULL,NULL),(319,6,32,6,3,6,4.318,NULL,NULL),(320,0,13,2,1,2,19.859,NULL,NULL),(320,1,17,2,1,2,7.317,'16',21.139),(320,2,10,4,3,4,16.723,'7',43.82),(320,3,17,2,7,2,12.386,NULL,NULL),(320,4,13,7,8,8,6.662,'11,17',18.736),(320,5,17,3,7,3,10.359,'10,17',8.517),(320,6,10,1,8,1,8.221,NULL,NULL),(320,7,17,1,6,1,11.7,NULL,NULL),(320,8,15,2,5,2,4.024,'7,9,17',20.327),(320,9,18,3,4,4,4.041,'17',9.953),(320,10,10,4,6,4,9.079,'16',13.275),(320,11,10,8,7,8,8.97,NULL,NULL),(320,12,13,2,5,2,6.428,NULL,NULL),(320,13,15,5,8,8,6.193,NULL,NULL),(320,14,10,8,5,8,4.056,NULL,NULL),(320,15,18,3,7,3,7.878,NULL,NULL),(320,16,18,7,8,8,12.355,'2',10.935),(320,17,17,8,5,5,4.243,NULL,NULL),(320,18,17,4,3,4,4.602,NULL,NULL),(320,19,15,6,3,6,4.743,NULL,NULL),(320,20,13,3,4,4,6.006,NULL,NULL),(320,21,10,7,2,7,3.166,NULL,NULL),(320,22,17,4,5,4,4.243,NULL,NULL),(320,23,13,2,7,2,4.056,'11,17',13.198),(320,24,10,3,6,6,6.926,NULL,NULL),(320,25,18,7,2,2,3.822,NULL,NULL),(320,26,18,5,4,4,3.588,NULL,NULL),(320,27,13,4,6,4,5.819,NULL,NULL),(320,28,18,6,4,6,4.976,NULL,NULL),(320,29,17,6,4,4,5.21,NULL,NULL),(320,30,18,5,2,2,2.995,NULL,NULL),(320,31,18,3,6,3,2.901,'17',5.959),(320,32,13,7,3,3,4.618,NULL,NULL),(320,33,17,3,6,3,4.15,NULL,NULL),(320,34,18,8,5,5,5.741,NULL,NULL),(320,35,10,2,5,2,2.247,NULL,NULL),(320,36,15,7,3,7,10.593,NULL,NULL),(320,37,15,6,4,6,4.197,NULL,NULL),(320,38,13,3,6,3,3.62,NULL,NULL),(320,39,17,5,2,2,3.136,'17',6.427),(320,40,15,2,1,1,4.009,NULL,NULL),(320,41,15,6,1,1,4.821,NULL,NULL),(320,42,13,8,5,5,11.123,NULL,NULL),(320,43,17,1,8,1,7.551,'2,10',7.083),(320,44,15,3,4,3,7.457,'19',5.928),(320,45,15,1,8,1,3.151,NULL,NULL),(320,46,18,6,1,1,4.54,NULL,NULL),(320,47,10,1,6,1,5.756,NULL,NULL),(320,48,13,4,5,4,3.76,NULL,NULL),(320,49,15,7,8,7,3.058,NULL,NULL),(320,50,10,1,2,1,4.243,NULL,NULL),(320,51,10,3,7,3,3.183,NULL,NULL),(320,52,18,8,1,1,6.303,NULL,NULL),(320,53,10,5,4,4,3.042,NULL,NULL),(320,54,13,1,8,1,2.948,'17',9.921),(320,55,15,4,5,4,2.559,'7,17',6.349),(320,56,13,6,1,1,3.556,NULL,NULL),(320,57,15,2,7,7,6.458,'9,18',14.165),(320,58,17,7,8,7,2.854,NULL,NULL),(320,59,18,1,2,1,2.668,NULL,NULL),(321,0,10,7,5,7,10.299,NULL,NULL),(321,1,10,8,4,8,14.339,NULL,NULL),(321,2,17,4,8,4,6.889,NULL,NULL),(321,3,17,5,2,2,7.706,NULL,NULL),(321,4,18,7,1,7,36.612,NULL,NULL),(321,5,15,2,6,6,4.151,NULL,NULL),(321,6,18,6,2,6,16.19,NULL,NULL),(321,7,17,7,5,5,6.059,NULL,NULL),(321,8,10,6,8,8,6.911,NULL,NULL),(321,9,15,3,5,3,3.477,'7',16.254),(321,10,13,8,6,6,19.926,NULL,NULL),(321,11,13,7,5,7,6.295,'10,17',17.086),(321,12,15,1,7,1,4.137,NULL,NULL),(321,13,13,8,7,8,3.832,NULL,NULL),(321,14,15,8,7,8,20.187,NULL,NULL),(321,15,18,7,5,7,2.48,NULL,NULL),(321,16,13,3,4,3,5.2,NULL,NULL),(321,17,13,5,3,3,4.74,NULL,NULL),(321,18,10,3,2,3,9.969,NULL,NULL),(321,19,10,1,4,1,10.347,NULL,NULL),(321,20,15,7,5,7,3.173,NULL,NULL),(321,21,17,1,4,1,7.116,NULL,NULL),(321,22,15,8,6,6,3.079,NULL,NULL),(321,23,17,8,6,6,3.716,'2,10',20.117),(321,24,17,3,5,3,3.418,NULL,NULL),(321,25,15,3,2,3,16.485,NULL,NULL),(321,26,13,4,8,4,5.891,'19',14.47),(321,27,18,8,4,4,4.88,'17',6.829),(321,28,17,7,1,1,3.255,NULL,NULL),(321,29,15,8,4,8,4.191,NULL,NULL),(321,30,18,4,1,4,6.891,NULL,NULL),(321,31,15,5,2,2,3.458,NULL,NULL),(321,32,17,7,8,8,3.653,NULL,NULL),(321,33,13,6,2,6,8.241,NULL,NULL),(321,34,17,1,6,6,13.754,NULL,NULL),(321,35,10,1,6,1,4.386,NULL,NULL),(321,36,17,6,2,6,15.869,NULL,NULL),(321,37,18,4,3,4,3.248,NULL,NULL),(321,38,17,3,2,3,6.063,NULL,NULL),(321,39,10,5,3,3,6.576,NULL,NULL),(321,40,10,2,6,2,7.45,NULL,NULL),(321,41,18,3,5,3,4.44,NULL,NULL),(321,42,13,2,5,2,4.957,NULL,NULL),(321,43,15,4,3,3,6.325,NULL,NULL),(321,44,10,3,4,3,5.531,NULL,NULL),(321,45,10,7,1,1,15.259,NULL,NULL),(321,46,18,5,2,2,6.747,NULL,NULL),(321,47,13,7,1,1,9.173,NULL,NULL),(321,48,15,1,4,1,2.746,NULL,NULL),(321,49,13,1,6,1,6.929,'17',7.68),(321,50,13,4,1,1,7.018,'19',2.494),(321,51,15,1,6,6,5.445,NULL,NULL),(321,52,10,7,8,7,6.06,NULL,NULL),(321,53,18,6,1,6,4.351,NULL,NULL),(321,54,18,2,3,2,3.077,NULL,NULL),(321,55,13,3,2,3,7.296,'17',11.175),(321,56,18,6,8,6,2.438,NULL,NULL),(321,57,18,8,7,7,2.677,NULL,NULL),(321,58,10,5,2,2,3.617,NULL,NULL),(321,59,17,4,3,3,3.221,NULL,NULL),(322,0,71,5,4,4,16.287,'10',10.108),(322,1,71,7,2,2,7.574,NULL,NULL),(322,2,71,8,1,1,13.15,NULL,NULL),(322,3,71,6,5,5,7.306,'16',9.507),(322,4,67,1,4,1,9.736,NULL,NULL),(322,5,63,5,4,5,5.124,NULL,NULL),(322,6,63,5,7,5,4.094,NULL,NULL),(322,7,67,8,2,8,14.832,NULL,NULL),(322,8,63,4,1,1,5.374,NULL,NULL),(322,9,65,2,7,2,5.007,NULL,NULL),(322,10,65,5,3,5,16.764,'17,18',10.472),(322,11,63,6,3,3,4.359,NULL,NULL),(322,12,63,3,2,2,8.482,NULL,NULL),(322,13,63,7,2,7,5.264,NULL,NULL),(322,14,71,2,8,2,4.154,NULL,NULL),(323,0,33,4,6,6,19.857,NULL,NULL),(323,1,32,7,2,2,6.403,NULL,NULL),(323,2,36,5,1,5,27.967,NULL,NULL),(323,3,34,2,4,2,9.417,NULL,NULL),(323,4,30,5,1,1,6.54,NULL,NULL),(323,5,30,3,8,3,10.548,NULL,NULL),(323,6,34,2,3,3,3.577,NULL,NULL),(323,7,34,8,3,3,5.185,NULL,NULL),(323,8,30,6,7,7,9.48,NULL,NULL),(323,9,34,7,5,5,3.737,NULL,NULL),(323,10,32,5,3,5,4.406,NULL,NULL),(323,11,36,8,6,6,4.361,NULL,NULL),(323,12,34,6,4,6,7.71,NULL,NULL),(323,13,34,1,2,2,4.838,NULL,NULL),(323,14,36,5,8,5,7.417,'16',17.262),(323,15,30,6,8,6,5.183,'1,2,3,4,5',16.378),(323,16,30,7,5,5,9.983,'2',9.997),(323,17,36,4,6,6,6.919,NULL,NULL),(323,18,36,2,3,3,5.472,NULL,NULL),(323,19,32,2,6,2,7.352,NULL,NULL),(323,20,30,4,2,4,4.656,NULL,NULL),(323,21,32,5,2,2,9.188,NULL,NULL),(323,22,30,1,4,1,4.956,NULL,NULL),(323,23,36,7,5,7,7.592,NULL,NULL),(323,24,33,4,2,2,12.671,NULL,NULL),(323,25,36,2,1,2,14.453,NULL,NULL),(323,26,32,4,2,2,9.368,NULL,NULL),(323,27,33,4,1,4,5.056,NULL,NULL),(323,28,32,7,3,7,7.684,NULL,NULL),(323,29,33,8,5,5,2.832,NULL,NULL),(323,30,36,1,4,4,7.144,NULL,NULL),(323,31,36,8,3,3,3.318,NULL,NULL),(323,32,33,6,8,6,3.135,NULL,NULL),(323,33,32,3,6,6,2.264,NULL,NULL),(323,34,30,2,3,2,3.687,NULL,NULL),(323,35,34,1,5,5,3.51,'16',10.057),(323,36,36,7,3,7,5.621,NULL,NULL),(323,37,32,7,5,5,5.33,NULL,NULL),(323,38,36,6,7,7,4.135,NULL,NULL),(323,39,32,6,4,4,5.092,NULL,NULL),(323,40,34,8,5,5,4.084,'3',11.615),(323,41,30,3,7,3,8.473,'2',4.419),(323,42,32,4,7,4,3.071,NULL,NULL),(323,43,34,7,6,7,5.989,'16',4.28),(323,44,33,3,7,3,4.425,NULL,NULL),(323,45,34,3,7,3,3.141,'3',5.411),(323,46,32,5,1,1,18.651,NULL,NULL),(323,47,32,6,1,1,10.685,NULL,NULL),(323,48,30,8,5,5,5.587,NULL,NULL),(323,49,34,4,1,4,4.388,'4',4.482),(323,50,33,6,7,6,6.984,NULL,NULL),(323,51,33,5,7,7,6.213,'17',15.827),(323,52,32,4,1,4,6.669,NULL,NULL),(323,53,33,2,1,2,5.41,'16',2.982),(323,54,30,2,1,1,4.547,'2,3',8.122),(323,55,33,1,5,5,7.613,NULL,NULL),(323,56,33,3,2,2,5.394,NULL,NULL),(323,57,36,2,4,2,7.996,NULL,NULL),(323,58,30,6,4,6,4.379,NULL,NULL),(323,59,33,3,8,3,2.37,NULL,NULL),(323,60,34,8,6,8,4.05,NULL,NULL),(323,61,32,3,1,1,3.105,NULL,NULL),(324,0,85,7,1,7,17.482,NULL,NULL),(324,1,80,6,3,3,16.739,NULL,NULL),(324,2,83,1,6,1,24.47,NULL,NULL),(324,3,83,7,8,7,26.188,NULL,NULL),(324,4,80,7,3,3,19.798,NULL,NULL),(324,5,81,1,2,1,13.435,NULL,NULL),(324,6,80,4,6,4,20.528,NULL,NULL),(324,7,85,7,3,7,23.201,NULL,NULL),(324,8,80,1,8,1,20.998,'7',103.003),(324,9,85,6,2,2,17.548,NULL,NULL),(324,10,83,7,3,7,25.618,'10,17',21.035),(324,11,80,5,8,5,61.73,NULL,NULL),(324,12,85,7,6,7,11.743,NULL,NULL),(324,13,83,3,6,3,33.932,NULL,NULL),(324,14,81,6,1,1,5.896,NULL,NULL),(324,15,83,5,8,8,13.897,NULL,NULL),(324,16,83,3,4,3,11.028,'16,17',32.277),(324,17,85,3,2,2,25.594,NULL,NULL),(324,18,87,4,5,4,11.839,NULL,NULL),(324,19,81,4,5,4,7.795,NULL,NULL),(324,20,87,8,7,8,9.981,'3,7',17.805),(324,21,81,5,8,8,18.958,NULL,NULL),(324,22,87,7,3,3,7.865,'3,7',12.285),(324,23,81,8,7,8,12.244,NULL,NULL),(324,24,81,4,3,4,9.164,NULL,NULL),(324,25,80,8,7,8,34.87,NULL,NULL),(324,26,80,1,6,1,7.717,NULL,NULL),(324,27,87,4,6,4,7.819,NULL,NULL),(324,28,83,1,8,1,10.027,NULL,NULL),(324,29,81,7,2,2,8.944,'10,17',16.177),(324,30,85,5,1,5,8.157,'16',11.872),(324,31,85,2,1,2,10.253,'16',10.126),(324,32,87,2,1,1,13.146,NULL,NULL),(324,33,81,4,6,4,11.07,'11,16',12.087),(324,34,87,1,6,1,10.095,NULL,NULL),(324,35,80,7,2,2,11.706,NULL,NULL),(324,36,81,6,3,6,8.809,'17',16.413),(324,37,87,7,2,2,9.692,'3,7',18.021),(324,38,85,5,6,5,8.545,NULL,NULL),(324,39,83,4,6,6,15.851,NULL,NULL),(324,40,80,2,1,1,10.851,NULL,NULL),(324,41,85,4,5,4,13.677,'13,17',16.135),(324,42,80,2,5,2,10.93,NULL,NULL),(324,43,87,5,2,2,10.416,'3',9.647),(324,44,85,7,4,4,14.483,NULL,NULL),(324,45,87,8,1,1,11.405,NULL,NULL),(324,46,83,5,2,2,11.198,NULL,NULL),(324,47,80,3,4,3,23.91,NULL,NULL),(324,48,81,2,5,2,8.159,NULL,NULL),(324,49,80,5,4,4,12.077,NULL,NULL),(324,50,85,4,1,4,7.579,NULL,NULL),(324,51,81,7,3,3,51.428,NULL,NULL),(324,52,87,8,5,8,6.588,NULL,NULL),(324,53,83,1,2,1,8.573,NULL,NULL),(324,54,85,5,2,2,8.153,NULL,NULL),(324,55,83,7,2,7,27.396,NULL,NULL),(324,56,83,5,4,5,10.693,NULL,NULL),(324,57,87,3,6,6,26.629,NULL,NULL),(324,58,81,1,8,1,9.303,NULL,NULL),(324,59,87,3,4,4,20.293,NULL,NULL),(324,60,85,6,3,3,8.231,NULL,NULL),(324,61,85,4,3,4,6.773,'15,17',10.034),(326,0,19,1,3,1,18.756,NULL,NULL),(326,1,26,8,4,4,26.414,NULL,NULL),(326,2,20,4,6,4,18.765,'16',21.673),(326,3,25,3,5,3,24.997,NULL,NULL),(326,4,25,6,2,2,18.327,NULL,NULL),(326,5,27,1,7,1,17.02,'3',13.913),(326,6,25,4,7,7,30.067,NULL,NULL),(326,7,26,6,4,6,17.922,NULL,NULL),(326,8,20,7,4,4,21.172,NULL,NULL),(326,9,20,7,3,7,31.129,NULL,NULL),(326,10,26,3,5,3,7.439,'9',18.037),(326,11,25,1,7,1,9.169,NULL,NULL),(326,12,20,2,1,1,9.932,NULL,NULL),(326,13,27,4,8,4,26.005,NULL,NULL),(326,14,26,5,8,8,11.599,NULL,NULL),(326,15,25,5,6,6,23.735,NULL,NULL),(326,16,20,5,3,3,7.847,'17',11.832),(326,17,27,8,5,8,10.53,NULL,NULL),(326,18,20,4,8,4,9.141,NULL,NULL),(326,19,27,6,2,2,14.644,NULL,NULL),(326,20,25,6,4,4,12.645,NULL,NULL),(326,21,19,6,2,6,11.243,'7',19.601),(326,22,25,2,8,2,11.393,NULL,NULL),(326,23,20,6,2,2,11.004,NULL,NULL),(326,24,25,8,4,4,15.664,'20',13.077),(326,25,25,1,3,1,11.784,NULL,NULL),(326,26,27,7,3,7,10.381,NULL,NULL),(326,27,26,8,2,8,6.706,NULL,NULL),(326,28,27,3,1,1,8.338,'3',21.651),(326,29,20,6,5,5,11.245,'16',18.434),(326,30,26,1,7,1,11.105,NULL,NULL),(326,31,19,5,8,5,11.364,NULL,NULL),(326,32,26,1,2,1,5.457,NULL,NULL),(326,33,20,5,8,8,10.233,NULL,NULL),(326,34,25,1,2,1,6.799,NULL,NULL),(326,35,19,6,5,6,7.345,NULL,NULL),(326,36,27,6,4,4,9.338,NULL,NULL),(326,37,27,2,1,1,6.92,NULL,NULL),(326,38,27,5,6,6,4.236,NULL,NULL),(326,39,19,5,3,5,10.588,'7',20.514),(326,40,27,4,7,4,12.677,'3',12.901),(326,41,27,5,3,3,7.413,NULL,NULL),(326,42,25,3,7,3,7.514,NULL,NULL),(326,43,19,8,2,2,13.082,NULL,NULL),(326,44,19,4,7,4,12.204,NULL,NULL),(326,45,20,2,8,2,9.632,NULL,NULL),(326,46,26,6,2,6,4.501,NULL,NULL),(326,47,19,4,6,6,17.934,NULL,NULL),(326,48,26,4,7,4,7.54,'17',7.664),(326,49,19,2,1,1,5.039,NULL,NULL),(326,50,19,8,4,4,3.741,'17',6.815),(326,51,20,7,1,1,10.43,NULL,NULL),(326,52,19,7,1,1,9.146,NULL,NULL),(326,53,26,3,1,1,16.339,NULL,NULL),(326,54,26,6,5,6,5.178,NULL,NULL),(326,55,27,8,2,8,4.158,NULL,NULL),(326,56,19,7,3,7,28.746,NULL,NULL),(326,57,25,8,5,8,15.594,NULL,NULL),(326,58,26,3,7,7,5.21,NULL,NULL),(326,59,20,1,3,1,5.916,NULL,NULL),(328,0,10,3,1,3,20.188,NULL,NULL),(328,1,13,2,3,2,9.57,NULL,NULL),(328,2,13,2,8,2,22.004,NULL,NULL),(328,3,15,5,4,4,12.993,NULL,NULL),(328,4,18,4,5,4,26.026,NULL,NULL),(328,5,17,8,6,8,11.129,NULL,NULL),(328,6,13,1,3,3,17.746,NULL,NULL),(328,7,15,3,2,3,11.362,NULL,NULL),(328,8,13,7,4,4,9.62,NULL,NULL),(328,9,15,6,3,3,14.331,'17',31.459),(328,10,13,2,7,2,9.644,NULL,NULL),(328,11,10,6,5,5,10.679,NULL,NULL),(328,12,13,6,5,5,6.149,'16',21.166),(328,13,17,5,6,5,21.512,'16',19.078),(328,14,10,3,6,3,9.904,NULL,NULL),(328,15,15,1,8,1,14.036,'16',8.881),(328,16,17,2,3,2,20.977,NULL,NULL),(328,17,10,7,5,7,5.93,NULL,NULL),(328,18,17,3,1,3,14.515,NULL,NULL),(328,19,18,3,6,6,8.442,NULL,NULL),(328,20,10,4,1,4,5.396,NULL,NULL),(328,21,18,5,7,5,13.976,NULL,NULL),(328,22,17,5,4,4,10.832,NULL,NULL),(328,23,13,1,4,1,7.263,'2',9.164),(328,24,15,7,5,7,3.859,NULL,NULL),(328,25,13,8,1,8,11.692,'19',8.472),(328,26,18,1,4,4,12.057,NULL,NULL),(328,27,15,1,4,4,16.081,NULL,NULL),(328,28,10,2,3,3,15.158,NULL,NULL),(328,29,18,2,3,2,6.064,NULL,NULL),(328,30,17,5,7,7,26.088,'10',12.638),(328,31,10,8,1,8,8.389,NULL,NULL),(328,32,10,6,8,6,19.247,NULL,NULL),(328,33,18,7,2,2,12.037,NULL,NULL),(328,34,13,4,5,5,7.493,NULL,NULL),(328,35,15,8,6,6,5.885,NULL,NULL),(328,36,13,6,8,8,8.667,NULL,NULL),(328,37,18,6,8,8,13.755,'16',12.895),(328,38,17,6,3,3,13.9,NULL,NULL),(328,39,18,7,4,4,6.134,NULL,NULL),(328,40,15,7,2,2,12.543,NULL,NULL),(328,41,17,1,4,4,5.114,NULL,NULL),(328,42,18,1,8,1,7.393,NULL,NULL),(328,43,10,4,7,4,7.744,NULL,NULL),(328,44,10,2,8,8,7.061,NULL,NULL),(328,45,13,7,5,7,8.28,NULL,NULL),(328,46,17,4,7,7,14.972,NULL,NULL),(328,47,15,6,5,6,3.111,NULL,NULL),(328,48,17,8,1,1,7.935,'10',9.448),(328,49,13,6,3,3,3.753,NULL,NULL),(328,50,15,1,3,3,5.881,NULL,NULL),(328,51,15,8,2,2,5.413,NULL,NULL),(328,52,10,4,5,4,3.721,NULL,NULL),(328,53,15,7,4,7,3.869,NULL,NULL),(328,54,17,7,2,2,10.447,NULL,NULL),(328,55,10,7,2,2,4.648,NULL,NULL),(328,56,17,8,2,2,3.572,'2,10',8.334),(328,57,18,3,1,1,14.703,NULL,NULL),(328,58,18,8,2,2,5.509,NULL,NULL),(328,59,18,5,6,6,8.547,NULL,NULL),(329,0,27,1,6,6,17.086,NULL,NULL),(329,1,20,5,2,5,8.392,NULL,NULL),(329,2,25,4,3,4,7.178,NULL,NULL),(329,3,26,6,1,6,13.657,'19',11.625),(329,4,20,3,8,3,24.621,NULL,NULL),(330,0,55,5,7,5,7.23,NULL,NULL),(330,1,55,4,3,3,10.103,NULL,NULL),(330,2,56,2,5,2,18.073,NULL,NULL),(330,3,60,6,1,1,6.324,NULL,NULL),(330,4,60,5,2,2,9.958,NULL,NULL),(330,5,56,2,6,6,17.963,NULL,NULL),(330,6,55,6,8,6,9.604,NULL,NULL),(330,7,56,3,5,5,7.137,NULL,NULL),(330,8,57,1,3,1,10.02,'17',17.401),(330,9,59,4,6,4,12.456,NULL,NULL),(330,10,57,3,6,3,5.247,'10,17',6.335),(330,11,59,4,2,2,4.203,NULL,NULL),(330,12,59,5,2,5,5.384,NULL,NULL),(330,13,60,6,8,6,5.547,NULL,NULL),(330,14,59,7,3,3,6.789,NULL,NULL),(330,15,57,4,2,2,8.147,'10,17',11.995),(330,16,60,4,8,4,5.346,NULL,NULL),(330,17,56,8,4,4,11.322,NULL,NULL),(330,18,57,3,5,3,5.571,NULL,NULL),(330,19,55,3,2,3,8.075,NULL,NULL),(330,20,55,1,7,1,7.993,NULL,NULL),(330,21,57,5,2,2,5.385,NULL,NULL),(330,22,59,6,3,3,4.339,NULL,NULL),(330,23,59,3,1,3,7.643,NULL,NULL),(330,24,57,6,1,1,5.808,NULL,NULL),(330,25,56,7,8,7,4.143,NULL,NULL),(330,26,57,7,3,3,10.271,NULL,NULL),(330,27,59,5,3,3,7.612,NULL,NULL),(330,28,57,6,2,2,3.373,'18',13.448),(330,29,56,4,3,4,7.515,NULL,NULL),(330,30,55,1,6,1,22.335,NULL,NULL),(330,31,57,6,4,6,7.129,NULL,NULL),(330,32,55,7,8,7,3.724,NULL,NULL),(330,33,55,2,5,5,12.887,NULL,NULL),(330,34,59,6,2,2,4.837,NULL,NULL),(330,35,59,7,5,5,3.712,NULL,NULL),(330,36,57,5,7,7,6.251,NULL,NULL),(330,37,60,5,7,5,6.345,NULL,NULL),(330,38,59,4,1,1,4.251,NULL,NULL),(330,39,57,1,5,1,5.469,NULL,NULL),(330,40,60,5,3,3,4.585,NULL,NULL),(330,41,60,4,3,3,4.782,NULL,NULL),(330,42,59,4,7,7,4.52,NULL,NULL),(330,43,56,6,8,6,3.992,NULL,NULL),(330,44,60,7,1,1,7.067,NULL,NULL),(330,45,57,1,4,1,7,NULL,NULL),(330,46,60,8,7,7,4.995,NULL,NULL),(330,47,59,7,2,2,3.513,NULL,NULL),(330,48,56,6,1,6,6.741,'16',5.801),(330,49,56,1,7,1,10.586,'10',5.739),(330,50,55,2,6,2,3.555,NULL,NULL),(330,51,55,5,3,3,3.341,NULL,NULL),(330,52,57,7,2,2,5.167,NULL,NULL),(330,53,60,2,3,3,2.686,NULL,NULL),(330,54,56,1,4,1,5.17,NULL,NULL),(330,55,60,2,6,2,6.809,NULL,NULL),(330,56,57,7,4,4,4.876,'19',6.579),(330,57,56,5,7,5,11.359,NULL,NULL),(330,58,55,1,4,4,4.343,NULL,NULL),(330,59,55,4,8,4,4.43,NULL,NULL),(330,60,56,3,2,3,5.327,NULL,NULL),(330,61,60,1,4,1,3.82,'5,7,17',13.696),(330,62,59,6,1,1,4.099,NULL,NULL),(330,63,59,5,1,1,3.529,'19',10.737),(331,0,30,8,4,4,32.782,NULL,NULL),(331,1,32,5,2,2,23.922,NULL,NULL),(332,0,73,3,6,6,21.581,'2,10',19.31),(332,1,79,4,2,2,21.57,NULL,NULL),(332,2,73,3,4,4,5.414,NULL,NULL),(334,0,17,2,3,3,10.736,NULL,NULL),(334,1,10,4,3,3,41.482,NULL,NULL),(334,2,13,2,6,2,18.684,'11,16',31.775),(334,3,18,1,6,1,13.01,NULL,NULL),(334,4,13,7,5,7,26.445,NULL,NULL),(334,5,13,7,8,7,9.35,NULL,NULL),(334,6,18,6,2,6,16.668,NULL,NULL),(334,7,15,1,6,1,56.245,NULL,NULL),(334,8,15,4,3,3,18.845,NULL,NULL),(334,9,10,5,7,7,14.774,NULL,NULL),(334,10,10,6,2,6,33.556,NULL,NULL),(334,11,15,5,7,7,8.832,NULL,NULL),(334,12,10,3,5,3,17.491,NULL,NULL),(334,13,18,1,4,1,30.085,NULL,NULL),(334,14,13,1,7,1,12.825,'10',15.065),(334,15,17,6,2,2,26.364,'16',9.991),(334,16,10,7,8,8,18.332,NULL,NULL),(334,17,13,3,2,3,9.761,NULL,NULL),(334,18,13,5,3,3,14.816,'17',8.964),(334,19,18,8,6,6,12.063,NULL,NULL),(334,20,15,2,6,6,10.927,NULL,NULL),(334,21,13,6,8,8,15.925,NULL,NULL),(334,22,17,2,5,2,7.847,NULL,NULL),(334,23,17,6,8,6,10.299,NULL,NULL),(334,24,10,7,1,7,13.318,NULL,NULL),(334,25,18,5,3,3,16.099,'17',12.075),(334,26,13,5,2,5,37.974,NULL,NULL),(334,27,10,2,3,3,21.601,NULL,NULL),(334,28,15,2,3,3,13.422,NULL,NULL),(334,29,18,7,8,8,12.025,NULL,NULL),(334,30,17,6,1,1,39.011,NULL,NULL),(334,31,13,6,1,1,7.563,NULL,NULL),(334,32,10,8,6,8,7.486,NULL,NULL),(334,33,10,6,1,1,8.936,NULL,NULL),(334,34,13,4,3,3,10.242,'2',9.304),(334,35,10,5,2,2,14.098,NULL,NULL),(334,36,17,4,1,4,34.328,NULL,NULL),(334,37,17,4,8,4,6.079,NULL,NULL),(334,38,10,4,1,4,12.857,NULL,NULL),(334,39,18,1,7,1,11.551,NULL,NULL),(334,40,13,4,8,4,16.06,NULL,NULL),(334,41,18,4,3,4,8.811,NULL,NULL),(334,42,18,4,8,4,8.936,NULL,NULL),(334,43,15,7,1,1,32.929,NULL,NULL),(334,44,15,3,5,3,14.219,NULL,NULL),(334,45,17,5,3,5,23.203,NULL,NULL),(334,46,15,8,6,6,8.831,NULL,NULL),(334,47,17,7,8,7,19.717,NULL,NULL),(334,48,15,4,1,1,8.396,NULL,NULL),(334,49,18,2,3,2,6.258,'17',5.538),(334,50,15,7,8,7,7.998,NULL,NULL),(334,51,17,7,1,1,10.433,NULL,NULL),(334,52,17,4,3,4,11.444,'16',13.586),(334,53,15,2,5,2,8.697,NULL,NULL),(334,54,13,4,1,1,7.959,'2',10.575),(334,55,18,7,5,5,12.278,NULL,NULL),(334,56,18,2,5,2,16.372,NULL,NULL),(334,57,15,4,8,4,7.104,NULL,NULL),(334,58,17,5,7,5,7.355,'2,10,17',24.207),(334,59,10,8,4,4,12.036,'3',24.07),(335,0,76,2,7,2,26.038,NULL,NULL),(335,1,76,6,1,1,18.25,'17',15.375),(335,2,77,7,3,3,14.364,'16',12.011),(335,3,79,2,1,2,25.976,NULL,NULL),(335,4,77,6,1,1,17.502,NULL,NULL),(335,5,77,4,6,6,9.231,'10',11.019),(335,6,77,4,7,7,190.778,NULL,NULL),(335,7,79,4,6,6,12.891,NULL,NULL),(335,8,73,6,4,4,7.134,NULL,NULL),(335,9,77,4,2,2,9.785,NULL,NULL),(335,10,79,5,1,5,15.529,NULL,NULL),(335,11,75,1,3,1,8.776,NULL,NULL),(335,12,73,4,2,4,5.964,NULL,NULL),(335,13,73,7,5,5,5.057,NULL,NULL),(335,14,76,2,6,6,10.938,NULL,NULL),(335,15,79,4,5,4,10.225,NULL,NULL),(335,16,76,6,4,4,7.587,NULL,NULL),(335,17,75,2,4,4,8.356,NULL,NULL),(335,18,76,7,4,4,7.975,NULL,NULL),(335,19,76,6,3,3,13.394,NULL,NULL),(335,20,76,1,3,3,10.713,NULL,NULL),(335,21,73,6,1,1,4.525,NULL,NULL),(335,22,73,7,2,2,9.12,NULL,NULL),(335,23,79,3,2,2,4.744,NULL,NULL),(335,24,79,3,5,5,4.251,NULL,NULL),(335,25,77,5,3,3,8.118,NULL,NULL),(335,26,76,5,7,7,12.608,NULL,NULL),(335,27,77,3,1,3,11.824,NULL,NULL),(335,28,73,7,4,4,6.436,NULL,NULL),(335,29,75,1,4,1,20.01,NULL,NULL),(335,30,77,4,1,1,5.727,NULL,NULL),(335,31,77,1,5,1,7.394,NULL,NULL),(335,32,73,5,2,5,5.613,NULL,NULL),(335,33,73,5,1,1,8.321,NULL,NULL),(335,34,73,1,3,1,3.929,'2,11',11.385),(335,35,79,6,2,6,10.079,'19',10.805),(335,36,76,5,2,2,5.431,NULL,NULL),(335,37,73,5,3,5,4.203,NULL,NULL),(335,38,77,2,6,2,17.843,NULL,NULL),(335,39,79,6,3,6,4.125,NULL,NULL),(335,40,77,5,7,7,9.362,NULL,NULL),(335,41,76,3,5,3,5.306,NULL,NULL),(335,42,73,6,3,6,4.184,NULL,NULL),(335,43,77,3,6,3,38.308,NULL,NULL),(335,44,79,2,4,2,11.228,NULL,NULL),(335,45,76,2,4,2,11.429,NULL,NULL),(335,46,73,6,2,6,3.441,NULL,NULL),(335,47,77,7,2,2,5.939,'16',9.478),(335,48,79,4,1,1,9.296,NULL,NULL),(335,49,76,3,7,3,6.509,NULL,NULL),(335,50,73,3,7,7,11.899,NULL,NULL),(335,51,76,5,1,1,8.423,NULL,NULL),(335,52,79,1,3,1,4.805,NULL,NULL),(335,53,77,2,5,2,5.874,NULL,NULL),(335,54,76,1,4,4,11.308,NULL,NULL),(335,55,79,6,5,5,6.123,NULL,NULL),(335,56,73,1,4,1,86.372,NULL,NULL),(335,57,75,3,5,3,9.715,'3',9.893),(335,58,75,5,2,2,8.196,NULL,NULL),(338,0,66,4,3,4,19.321,NULL,NULL),(338,1,71,3,6,3,15.91,NULL,NULL),(338,2,63,4,5,4,33.915,NULL,NULL),(338,3,63,6,1,1,23.906,NULL,NULL),(339,0,57,4,2,4,20.814,NULL,NULL),(339,1,57,2,3,3,19.096,NULL,NULL),(339,2,56,2,8,2,105.549,NULL,NULL),(339,3,55,6,5,5,17.931,NULL,NULL),(339,4,57,7,6,7,17.794,NULL,NULL),(339,5,56,8,5,8,14.639,'18',30.158),(339,6,56,6,2,6,16.958,NULL,NULL),(339,7,57,7,2,7,13.746,NULL,NULL),(339,8,56,5,6,6,9.144,'19',29.483),(339,9,60,8,2,2,9.981,'3,5,18',21.817),(339,10,55,8,5,5,9.16,NULL,NULL),(339,11,60,4,6,4,14.211,NULL,NULL),(339,12,55,3,7,3,9.364,NULL,NULL),(339,13,60,2,1,1,15.904,NULL,NULL),(339,14,56,3,1,3,11.108,NULL,NULL),(339,15,60,7,3,3,6.071,NULL,NULL),(339,16,55,7,1,1,10.15,'4,5,11,17',32.045),(339,17,55,5,3,3,11.802,NULL,NULL),(339,18,59,5,7,7,36.29,NULL,NULL),(339,19,56,4,7,7,63.485,NULL,NULL),(339,20,56,7,3,3,7.311,NULL,NULL),(339,21,59,3,1,3,23.954,'19',8.879),(339,22,60,4,8,4,6.724,NULL,NULL),(339,23,60,2,6,2,20.683,NULL,NULL),(339,24,59,2,4,2,19.902,NULL,NULL),(339,25,59,7,1,7,28.296,NULL,NULL),(339,26,57,4,3,4,6.732,NULL,NULL),(339,27,55,4,7,4,5.742,NULL,NULL),(339,28,57,5,4,4,14.836,'10,17',16.098),(339,29,59,5,3,3,15.902,NULL,NULL),(339,30,55,1,3,3,7.672,NULL,NULL),(339,31,60,1,3,3,21.192,NULL,NULL),(339,32,56,8,4,8,14.13,NULL,NULL),(339,33,56,3,5,3,25.906,NULL,NULL),(339,34,55,8,4,4,5.897,NULL,NULL),(339,35,57,1,3,1,9.072,NULL,NULL),(339,36,60,1,7,1,16.953,NULL,NULL),(339,37,57,5,7,7,12.492,NULL,NULL),(339,38,59,4,5,4,9.091,NULL,NULL),(339,39,55,2,8,2,5.29,NULL,NULL),(339,40,60,5,6,6,9.537,NULL,NULL),(339,41,57,1,7,1,10.522,NULL,NULL),(339,42,57,6,5,6,7.556,NULL,NULL),(339,43,57,1,2,2,9.008,NULL,NULL),(339,44,59,6,7,6,12.96,NULL,NULL),(339,45,56,4,6,6,23.008,'19,20',30.12),(339,46,56,2,1,1,13.779,NULL,NULL),(339,47,60,7,4,4,6.298,NULL,NULL),(339,48,59,2,3,2,11.635,NULL,NULL),(339,49,57,1,6,6,11.366,NULL,NULL),(339,50,59,1,2,1,18.865,NULL,NULL),(339,51,60,5,3,3,4.977,NULL,NULL),(339,52,59,6,1,6,19.046,NULL,NULL),(339,53,55,6,2,6,12.731,NULL,NULL),(339,54,59,6,4,6,16.725,NULL,NULL),(339,55,56,7,1,1,15.949,NULL,NULL),(339,56,55,6,4,4,35.235,NULL,NULL),(339,57,57,4,6,4,6.324,NULL,NULL),(339,58,55,2,1,1,14.556,NULL,NULL),(339,59,60,8,5,5,11.517,'3,5,7,16',15.511),(339,60,59,3,4,4,20.042,'19',6.52),(339,61,57,5,3,3,8.42,NULL,NULL),(339,62,59,5,6,6,16.859,NULL,NULL),(339,63,59,2,7,7,26.201,NULL,NULL),(340,0,3,2,1,2,20.415,'16',13.553),(340,1,8,4,1,4,8.297,NULL,NULL),(340,2,6,6,7,7,9.732,NULL,NULL),(340,3,1,2,1,1,8.188,NULL,NULL),(340,4,1,6,4,6,3.042,'17',11.034),(340,5,8,1,2,2,8.25,NULL,NULL),(340,6,1,7,6,7,5.942,'17',12.066),(340,7,6,5,7,7,6.504,NULL,NULL),(340,8,6,1,2,1,3.01,NULL,NULL),(340,9,2,8,3,3,8.5,NULL,NULL),(340,10,3,5,7,7,6.364,NULL,NULL),(340,11,3,4,6,4,7.58,'17',11.935),(340,12,1,1,4,4,9.424,NULL,NULL),(340,13,3,3,7,3,10.122,NULL,NULL),(340,14,2,1,5,5,5.926,NULL,NULL),(340,15,2,4,2,4,2.776,'17',24.709),(340,16,3,7,6,7,8.303,NULL,NULL),(340,17,8,7,6,6,9.89,NULL,NULL),(340,18,1,3,2,2,15.131,'10',5.314),(341,0,63,8,7,8,32.647,NULL,NULL),(341,1,63,2,3,3,20.39,NULL,NULL),(341,2,66,6,1,1,46.38,NULL,NULL),(341,3,66,3,6,3,10.132,NULL,NULL),(341,4,71,3,2,2,28.135,NULL,NULL),(341,5,71,7,5,7,11.459,'17',22.866),(341,6,65,4,6,6,28.414,NULL,NULL),(341,7,66,3,1,1,15.491,NULL,NULL),(341,8,65,1,5,1,12.777,NULL,NULL),(341,9,66,6,4,4,8.022,NULL,NULL),(341,10,67,3,4,3,16.373,NULL,NULL),(341,11,63,2,5,5,8.866,NULL,NULL),(341,12,66,2,6,2,11.071,NULL,NULL),(341,13,66,7,4,4,15.026,NULL,NULL),(341,14,71,3,4,4,35.558,NULL,NULL),(341,15,66,5,7,7,10.558,NULL,NULL),(341,16,63,5,7,5,5.806,NULL,NULL),(341,17,65,7,5,7,19.013,NULL,NULL),(341,18,66,7,2,7,56.105,'17',10.425),(341,19,63,2,6,6,7.419,NULL,NULL),(341,20,65,3,6,6,15.357,NULL,NULL),(341,21,71,1,6,1,15.376,NULL,NULL),(341,22,63,1,6,6,7.225,'16',19.514),(341,23,65,4,1,1,22.454,NULL,NULL),(341,24,65,7,4,4,10.222,'20',16.808),(341,25,71,6,8,8,8.425,NULL,NULL),(341,26,66,2,4,4,5.875,NULL,NULL),(341,27,66,2,5,2,6.903,'16',5.751),(341,28,65,6,2,6,13.54,NULL,NULL),(341,29,71,4,1,1,14.467,NULL,NULL),(341,30,71,1,7,1,7.673,NULL,NULL),(341,31,66,5,3,5,7.379,NULL,NULL),(341,32,71,7,8,8,11.766,NULL,NULL),(341,33,63,7,1,1,5.155,NULL,NULL),(341,34,65,1,3,1,22.353,NULL,NULL),(341,35,63,4,3,3,10.898,'10',10.872),(341,36,63,8,4,8,7.321,NULL,NULL),(341,37,67,5,7,5,33.576,NULL,NULL),(341,38,67,1,7,1,7.068,NULL,NULL),(341,39,65,5,2,2,11.481,NULL,NULL),(341,40,66,7,3,3,12.907,NULL,NULL),(341,41,65,3,5,5,17.002,NULL,NULL),(341,42,63,4,1,1,4.012,NULL,NULL),(341,43,67,6,1,1,10.311,NULL,NULL),(341,44,67,3,5,3,11.393,NULL,NULL),(341,45,67,6,2,2,5.61,NULL,NULL),(341,46,67,8,4,4,4.468,NULL,NULL),(341,47,63,8,6,6,12.108,NULL,NULL),(341,48,67,2,3,3,14.365,NULL,NULL),(341,49,63,3,5,3,35.192,NULL,NULL),(341,50,71,8,4,4,25.492,'16',6.684),(341,51,67,2,5,2,5.801,NULL,NULL),(341,52,66,1,5,1,7.711,NULL,NULL),(341,53,65,2,4,4,32.317,NULL,NULL),(341,54,65,2,7,2,10.87,NULL,NULL),(341,55,65,3,7,7,13.425,NULL,NULL),(341,56,71,2,5,2,5.629,NULL,NULL),(341,57,67,8,6,8,11.778,'16',16.379),(341,58,71,2,6,2,6.26,NULL,NULL),(341,59,71,5,3,3,6.949,NULL,NULL),(341,60,67,1,4,1,6.971,NULL,NULL),(341,61,65,6,1,6,12.654,NULL,NULL),(341,62,66,1,4,1,6.238,NULL,NULL),(341,63,67,8,7,7,9.115,NULL,NULL),(342,0,6,2,7,2,68.092,NULL,NULL),(342,1,3,4,7,7,46.357,NULL,NULL),(342,2,1,6,8,6,48.439,NULL,NULL),(342,3,3,3,1,3,30.406,NULL,NULL),(342,4,8,3,2,3,13.928,NULL,NULL),(342,5,1,3,6,6,48.235,NULL,NULL),(342,6,2,4,7,7,33.906,NULL,NULL),(342,7,6,8,2,2,15.587,NULL,NULL),(342,8,2,2,7,2,16.314,NULL,NULL),(342,9,1,7,5,7,37.067,NULL,NULL),(342,10,1,3,2,2,16.44,NULL,NULL),(342,11,6,8,6,6,6.442,NULL,NULL),(342,12,3,5,7,7,9.33,NULL,NULL),(342,13,8,4,1,4,13.328,'16',47.141),(342,14,3,2,7,7,22.105,NULL,NULL),(342,15,8,5,4,5,10.397,NULL,NULL),(342,16,1,4,1,1,11.415,NULL,NULL),(342,17,2,1,4,1,14.868,'17',34.49),(342,18,6,3,2,3,13.208,NULL,NULL),(342,19,8,3,6,3,35.846,NULL,NULL),(342,20,3,8,6,6,13.84,'2,10,17',28.126),(342,21,1,7,4,7,16.539,NULL,NULL),(342,22,8,3,1,3,12.156,NULL,NULL),(342,23,3,8,2,2,7.75,NULL,NULL),(342,24,2,1,3,1,12.322,NULL,NULL),(342,25,2,3,6,3,13.332,'6,18',31.294),(342,26,1,1,8,1,13.883,NULL,NULL),(342,27,6,5,4,4,11.16,NULL,NULL),(342,28,2,5,7,7,11.581,NULL,NULL),(342,29,2,4,5,5,28.691,NULL,NULL),(342,30,8,1,8,1,33.949,NULL,NULL),(342,31,1,6,5,5,19.912,NULL,NULL),(342,32,2,5,6,5,7.655,NULL,NULL),(342,33,8,6,8,8,9.099,NULL,NULL),(342,34,1,2,7,2,16.368,NULL,NULL),(342,35,8,2,8,2,5.88,NULL,NULL),(342,36,6,7,4,4,15.481,NULL,NULL),(342,37,8,7,2,2,10.193,NULL,NULL),(342,38,3,3,6,6,15.144,NULL,NULL),(342,39,8,6,5,5,14.735,NULL,NULL),(342,40,6,3,6,6,9.511,NULL,NULL),(342,41,3,1,8,1,10.796,NULL,NULL),(342,42,8,5,7,5,32.352,NULL,NULL),(342,43,3,4,5,4,4.594,NULL,NULL),(342,44,6,8,1,1,4.649,NULL,NULL),(342,45,1,1,3,1,4.735,NULL,NULL),(342,46,1,8,2,8,4.795,NULL,NULL),(342,47,2,2,3,3,5.778,NULL,NULL),(342,48,6,4,1,4,11.24,NULL,NULL),(342,49,3,6,5,6,6.317,NULL,NULL),(342,50,2,1,8,1,9.208,NULL,NULL),(342,51,8,4,7,7,7.778,NULL,NULL),(342,52,3,3,2,2,7.527,NULL,NULL),(342,53,6,1,3,1,13.378,NULL,NULL),(342,54,6,7,5,7,17.661,NULL,NULL),(342,55,2,8,6,8,20.707,'6,18',17.827),(342,56,2,8,2,2,14.161,NULL,NULL),(342,57,6,6,5,6,3.912,'19',20.671),(342,58,1,5,4,4,21.281,NULL,NULL),(342,59,3,1,4,4,4.605,NULL,NULL),(344,0,32,5,6,6,130.702,NULL,NULL),(344,1,33,1,7,1,28.47,NULL,NULL),(344,2,33,2,8,2,19.272,NULL,NULL),(344,3,33,7,4,7,8.154,'2,6,10',15.977),(346,0,57,4,7,4,19.931,NULL,NULL),(346,1,57,7,3,7,6.399,NULL,NULL),(346,2,55,6,1,6,22.055,NULL,NULL),(346,3,56,8,7,8,9.915,'17',24.072),(346,4,60,4,7,4,19.6,NULL,NULL),(346,5,60,2,5,2,7.696,NULL,NULL),(346,6,55,8,3,3,10.229,NULL,NULL),(346,7,56,1,6,1,12.373,'17',12.504),(346,8,55,7,6,6,5.656,NULL,NULL),(346,9,56,5,6,6,7.216,NULL,NULL),(346,10,59,6,4,6,6.921,NULL,NULL),(346,11,56,2,4,2,5.623,NULL,NULL),(346,12,57,5,1,1,5.731,NULL,NULL),(346,13,60,6,5,6,7.355,NULL,NULL),(346,14,59,2,4,2,6.5,NULL,NULL),(346,15,57,5,7,7,6.55,'17',9.639),(346,16,57,3,6,3,7.334,'20',11.155),(346,17,59,2,7,2,17.678,NULL,NULL),(346,18,57,1,6,1,4.51,NULL,NULL),(346,19,60,6,7,6,5.289,'4,8,9,17',24.193),(346,20,57,2,5,2,4.77,NULL,NULL),(346,21,59,6,1,6,4.349,NULL,NULL),(346,22,56,1,5,1,4.642,NULL,NULL),(346,23,55,1,5,1,4.869,NULL,NULL),(346,24,56,8,2,2,9.708,NULL,NULL),(346,25,55,4,7,4,4.348,NULL,NULL),(346,26,57,2,6,2,6.504,NULL,NULL),(346,27,60,5,1,1,4.687,NULL,NULL),(346,28,59,6,2,6,7.708,NULL,NULL),(346,29,57,1,3,1,4.794,NULL,NULL),(346,30,55,2,4,4,3.733,NULL,NULL),(346,31,59,1,4,1,5.005,NULL,NULL),(346,32,55,2,8,2,4.435,NULL,NULL),(346,33,60,8,3,3,4.858,NULL,NULL),(346,34,59,5,7,5,7.535,NULL,NULL),(346,35,59,1,3,1,4.489,NULL,NULL),(346,36,60,4,3,3,4.908,NULL,NULL),(346,37,56,1,3,1,10.19,'17',8.479),(346,38,59,5,2,5,10.775,NULL,NULL),(346,39,59,5,1,1,11.147,'17,20',17.889),(346,40,55,3,4,4,4.255,'3,5,7,9,17',24.28),(346,41,60,2,4,2,7.81,'20',25.107),(346,42,57,1,4,1,4.46,'17',7.683),(346,43,59,6,3,6,9.961,NULL,NULL),(346,44,59,7,3,7,4.727,'17',4.661),(346,45,57,5,3,3,4.176,NULL,NULL),(346,46,56,5,2,2,6.6,NULL,NULL),(346,47,56,8,3,3,10.169,NULL,NULL),(346,48,59,7,4,7,11.518,'19',5.588),(346,49,56,4,3,3,7.365,'20',9.873),(346,50,55,7,8,8,7.589,NULL,NULL),(346,51,60,3,1,3,4.854,NULL,NULL),(346,52,59,3,5,3,6.864,NULL,NULL),(346,53,55,5,6,6,4.266,NULL,NULL),(346,54,56,7,6,6,4.592,NULL,NULL),(346,55,57,7,2,7,3.843,NULL,NULL),(346,56,55,5,2,2,3.717,NULL,NULL),(346,57,60,2,8,2,3.747,NULL,NULL),(346,58,56,7,4,4,7.832,NULL,NULL),(346,59,57,2,4,4,3.698,'17',7.012),(346,60,57,4,6,4,5.976,'17',6.119),(346,61,55,3,1,1,4.004,'3,5,7,9,17',19.023),(346,62,60,8,7,7,5.551,NULL,NULL),(346,63,60,6,1,1,6.623,NULL,NULL),(347,0,55,2,6,2,39.822,NULL,NULL),(347,1,59,5,4,4,39.528,NULL,NULL),(347,2,59,3,7,7,50.072,NULL,NULL),(347,3,56,3,6,6,47.346,NULL,NULL),(347,4,57,6,2,6,34.586,NULL,NULL),(347,5,55,8,1,1,4.213,NULL,NULL),(347,6,56,3,8,3,30.282,NULL,NULL),(347,7,59,4,1,1,29.865,NULL,NULL),(347,8,57,2,1,1,16.467,NULL,NULL),(347,9,60,2,4,2,20.049,NULL,NULL),(347,10,57,5,6,6,8.419,NULL,NULL),(347,11,57,3,4,4,9.813,NULL,NULL),(347,12,56,4,8,8,14.775,'16',36.62),(347,13,55,5,4,5,12.484,NULL,NULL),(347,14,56,4,5,4,15.415,NULL,NULL),(347,15,59,4,7,7,35.373,NULL,NULL),(347,16,60,8,1,1,5.669,NULL,NULL),(347,17,55,8,3,3,11.953,NULL,NULL),(347,18,59,3,6,3,339.47,NULL,NULL),(347,19,59,2,5,2,43.61,NULL,NULL),(347,20,59,2,6,6,20.987,NULL,NULL),(347,21,55,7,2,2,7.172,NULL,NULL),(347,22,57,1,4,1,14.535,NULL,NULL),(347,23,57,7,3,7,13.068,NULL,NULL),(347,24,56,4,2,2,12.639,NULL,NULL),(347,25,59,7,1,7,27.8,NULL,NULL),(347,26,55,4,8,4,6.985,NULL,NULL),(347,27,56,1,7,1,7.269,NULL,NULL),(347,28,57,5,4,4,11.767,'10,17',23.21),(347,29,60,7,6,6,15.657,NULL,NULL),(347,30,59,1,2,2,9.759,'20',33.235),(347,31,60,3,8,3,6.648,NULL,NULL),(347,32,57,3,6,6,26.436,NULL,NULL),(347,33,55,2,4,4,5.796,NULL,NULL),(347,34,57,1,5,1,5.891,NULL,NULL),(347,35,59,1,5,1,7.561,'20',10.618),(347,36,55,3,5,5,13.162,NULL,NULL),(347,37,55,6,7,6,6.191,'3,4,5,7,8,9,11',42.907),(347,38,60,7,1,1,7.031,NULL,NULL),(347,39,57,2,3,2,8.823,'16',6.781),(347,40,60,6,3,3,8.965,NULL,NULL),(347,41,59,2,3,2,28.798,'17',9.302),(347,42,57,7,6,7,13.271,NULL,NULL),(347,43,60,1,5,1,4.824,NULL,NULL),(348,0,44,7,3,3,17.411,NULL,NULL),(348,1,38,4,7,4,16.443,NULL,NULL),(348,2,37,3,6,6,8.558,NULL,NULL),(348,3,38,6,5,6,11.255,NULL,NULL),(348,4,38,2,8,2,4.276,NULL,NULL),(348,5,44,5,1,1,6.505,NULL,NULL),(348,6,43,8,7,7,18.81,NULL,NULL),(348,7,38,7,6,6,6.627,NULL,NULL),(348,8,37,7,3,3,10.789,'19',16.921),(348,9,37,4,2,4,6.177,'20',15.342),(348,10,44,6,2,2,12.428,NULL,NULL),(348,11,43,1,5,1,9.426,NULL,NULL),(348,12,43,7,6,6,6.027,NULL,NULL),(348,13,40,2,4,2,28.217,NULL,NULL),(348,14,40,1,3,1,5.274,NULL,NULL),(348,15,37,7,2,7,10.882,NULL,NULL),(348,16,38,1,5,1,9.166,'7,17',19.357),(348,17,44,7,4,4,11.493,'2,4',27.214),(348,18,38,2,4,4,20.058,NULL,NULL),(348,19,43,1,3,3,9.295,NULL,NULL),(348,20,44,4,6,4,7.477,'1,10,16',16.512),(348,21,37,1,3,1,5.505,NULL,NULL),(348,22,44,2,7,7,4.057,NULL,NULL),(348,23,37,5,7,7,9.026,NULL,NULL),(348,24,37,7,4,4,16.867,NULL,NULL),(348,25,44,1,4,1,7.497,NULL,NULL),(348,26,37,5,2,2,3.21,NULL,NULL),(348,27,37,2,6,6,5.54,NULL,NULL),(348,28,38,3,8,3,19.444,NULL,NULL),(348,29,40,3,4,3,6.622,NULL,NULL),(348,30,38,3,1,1,6.806,NULL,NULL),(348,31,43,3,8,3,6.732,NULL,NULL),(348,32,38,7,8,8,25.098,NULL,NULL),(348,33,44,5,7,7,3.079,NULL,NULL),(348,34,43,5,6,6,3.335,NULL,NULL),(348,35,43,2,8,2,8.876,NULL,NULL),(348,36,44,5,2,2,4.147,NULL,NULL),(348,37,37,4,1,1,7.839,NULL,NULL),(348,38,40,8,3,3,3.496,'2,9,19',19.233),(348,39,43,4,2,4,7.008,NULL,NULL),(348,40,37,1,5,1,4.207,NULL,NULL),(348,41,38,5,2,2,9.805,NULL,NULL),(348,42,44,1,6,1,2.693,NULL,NULL),(348,43,38,6,1,6,16.411,NULL,NULL),(348,44,40,6,1,1,6.717,NULL,NULL),(348,45,37,5,3,3,3.083,NULL,NULL),(348,46,40,2,5,2,3.43,NULL,NULL),(348,47,43,4,3,3,5.101,NULL,NULL),(348,48,40,7,6,7,5.452,NULL,NULL),(348,49,40,4,7,4,7.27,NULL,NULL),(348,50,40,8,2,2,3.173,NULL,NULL),(348,51,38,3,4,3,62.24,NULL,NULL),(348,52,40,7,8,7,3.956,'2,8,17',17.124),(348,53,40,1,5,1,5.812,NULL,NULL),(348,54,43,4,7,7,9.102,NULL,NULL),(348,55,44,5,3,3,4.055,NULL,NULL),(348,56,37,6,1,1,3.74,'19',4.118),(348,57,40,5,6,5,4.287,NULL,NULL),(348,58,43,5,2,2,3.748,'4',10.831),(348,59,44,6,3,3,4.123,NULL,NULL),(348,60,37,4,6,4,25.759,NULL,NULL),(348,61,44,1,3,1,3.228,NULL,NULL),(348,62,44,2,4,4,3.64,NULL,NULL),(348,63,43,6,1,6,3.509,NULL,NULL),(349,0,3,6,1,6,33.474,NULL,NULL),(349,1,1,6,1,6,17.781,NULL,NULL),(349,2,2,8,1,8,17.008,NULL,NULL),(349,3,6,8,5,5,35.735,'18',17.717),(349,4,6,1,2,2,20.628,NULL,NULL),(349,5,8,1,2,1,27.323,NULL,NULL),(349,6,3,8,7,7,12.908,NULL,NULL),(349,7,2,4,3,3,17.584,NULL,NULL),(349,8,6,1,8,1,8.046,NULL,NULL),(349,9,8,1,8,1,13.082,NULL,NULL),(349,10,6,6,1,1,14.857,NULL,NULL),(349,11,2,2,5,5,16.694,NULL,NULL),(349,12,2,6,3,3,9.806,NULL,NULL),(349,13,3,2,7,2,17.468,NULL,NULL),(349,14,3,1,2,2,8.358,'16',13.508),(349,15,2,6,1,1,16.734,NULL,NULL),(349,16,6,3,6,3,12.436,NULL,NULL),(349,17,3,4,6,6,27.348,NULL,NULL),(349,18,1,6,3,3,14.89,NULL,NULL),(349,19,8,7,2,7,15.195,NULL,NULL),(349,20,2,7,8,7,9.13,NULL,NULL),(349,21,6,7,3,3,5.936,NULL,NULL),(349,22,1,7,3,3,14.083,'10',11.085),(349,23,3,2,5,2,10.416,NULL,NULL),(349,24,2,6,4,4,16.042,NULL,NULL),(349,25,3,5,4,4,13.921,NULL,NULL),(349,26,3,8,5,5,9.541,NULL,NULL),(349,27,1,7,8,8,6.812,NULL,NULL),(349,28,3,8,1,1,6.592,NULL,NULL),(349,29,8,4,5,4,7.192,'17,19',18.548),(349,30,8,3,7,7,9.436,'17',5.896),(349,31,8,8,7,7,6.039,NULL,NULL),(349,32,3,6,3,3,6.252,NULL,NULL),(349,33,8,6,4,4,18.24,NULL,NULL),(349,34,2,7,2,2,10.142,NULL,NULL),(349,35,1,5,8,5,18.646,NULL,NULL),(349,36,8,6,1,1,8.301,'16',8.665),(349,37,8,6,3,3,8.127,NULL,NULL),(349,38,2,8,5,5,10.802,'16',4.571),(349,39,1,4,3,4,7.779,NULL,NULL),(349,40,6,5,2,2,10.77,'3',9.647),(349,41,1,2,7,2,8.444,NULL,NULL),(349,42,1,4,6,4,10.992,NULL,NULL),(349,43,6,8,7,7,8.443,NULL,NULL),(349,44,1,4,5,4,5.663,NULL,NULL),(349,45,8,3,4,4,4.902,NULL,NULL),(349,46,8,5,2,2,5.937,NULL,NULL),(349,47,1,5,2,2,6.784,NULL,NULL),(349,48,6,2,7,2,11.33,'19',17.673),(349,49,1,1,8,8,8.616,NULL,NULL),(349,50,6,4,5,4,4.532,NULL,NULL),(349,51,1,1,2,2,8.519,NULL,NULL),(349,52,2,1,2,2,5.539,'16',5.322),(349,53,6,4,6,4,6.365,NULL,NULL),(349,54,2,7,3,7,6.346,'16',7.83),(349,55,2,5,4,5,14.67,'17',19.472),(349,56,3,7,3,7,11.608,NULL,NULL),(349,57,6,3,4,3,27.534,NULL,NULL),(349,58,8,5,8,5,11.292,'10',14.034),(349,59,3,3,4,4,15.894,NULL,NULL),(350,0,60,2,6,2,11.096,NULL,NULL),(350,1,55,7,2,2,12.201,NULL,NULL),(350,2,59,7,4,4,15.342,NULL,NULL),(350,3,59,5,4,4,15.1,NULL,NULL),(350,4,60,6,3,3,11.262,'16',19.192),(350,5,57,7,6,7,16.447,NULL,NULL),(350,6,55,3,5,3,8.502,NULL,NULL),(350,7,56,1,7,1,14.237,'2,10,17',22.272),(350,8,57,7,3,3,19.47,NULL,NULL),(350,9,56,3,5,3,9.838,NULL,NULL),(350,10,57,3,4,3,11.63,NULL,NULL),(350,11,55,8,4,4,5.868,NULL,NULL),(350,12,60,2,7,2,7.236,NULL,NULL),(350,13,59,6,3,6,14.39,NULL,NULL),(350,14,55,2,4,4,5.243,NULL,NULL),(350,15,60,4,8,4,10.409,NULL,NULL),(350,16,59,1,5,1,11.365,NULL,NULL),(350,17,56,6,2,6,13.849,NULL,NULL),(350,18,59,2,1,1,12.732,NULL,NULL),(350,19,56,2,7,2,12.972,'1,2,17',16.142),(350,20,56,6,7,6,13.902,NULL,NULL),(350,21,57,5,4,5,6.345,NULL,NULL),(350,22,55,3,6,3,5.569,NULL,NULL),(350,23,57,1,7,1,4.323,NULL,NULL),(350,24,55,6,2,2,14.087,'11,16',22.969),(350,25,59,4,3,4,8.936,NULL,NULL),(350,26,57,6,3,3,5.657,NULL,NULL),(350,27,57,2,6,2,7.678,NULL,NULL),(350,28,56,4,8,8,11.689,NULL,NULL),(350,29,56,8,1,1,10.36,NULL,NULL),(350,30,55,6,7,6,9.107,NULL,NULL),(350,31,57,4,7,7,4.548,NULL,NULL),(351,0,6,5,2,2,10.467,NULL,NULL),(351,1,2,1,4,1,11.919,NULL,NULL),(351,2,1,6,1,1,13.045,NULL,NULL),(351,3,3,7,8,7,18.713,NULL,NULL),(351,4,3,8,6,6,7.056,NULL,NULL),(351,5,2,2,3,3,14.61,NULL,NULL),(351,6,8,8,6,8,18.006,NULL,NULL),(351,7,2,4,3,3,4.721,'17',27.921),(351,8,6,8,4,4,12.206,NULL,NULL),(351,9,3,7,5,7,10.068,NULL,NULL),(351,10,3,1,6,1,6.257,NULL,NULL),(351,11,2,6,8,8,5.355,NULL,NULL),(351,12,3,8,4,4,5.813,NULL,NULL),(351,13,3,6,2,6,5.85,NULL,NULL),(351,14,8,6,1,1,8.191,NULL,NULL),(351,15,6,7,1,1,7.669,NULL,NULL),(351,16,3,2,3,3,5.327,NULL,NULL),(351,17,6,6,2,6,5.553,NULL,NULL),(351,18,2,1,7,1,6.423,NULL,NULL),(351,19,3,1,7,1,5.032,NULL,NULL),(351,20,1,5,7,5,10.797,'2,10,17',19.617),(351,21,1,7,1,1,4.433,'2,10,17',13.542),(351,22,6,1,4,1,4.375,NULL,NULL),(351,23,1,3,4,4,7.011,NULL,NULL),(351,24,1,1,4,1,5.186,NULL,NULL),(351,25,2,1,6,1,6.313,NULL,NULL),(351,26,8,7,8,7,13.731,NULL,NULL),(351,27,8,4,8,4,4.489,NULL,NULL),(351,28,6,4,3,4,3.259,NULL,NULL),(351,29,6,7,8,8,8.336,NULL,NULL),(351,30,8,3,5,3,5.403,NULL,NULL),(351,31,2,2,5,2,3.746,NULL,NULL),(351,32,6,3,5,3,3.481,NULL,NULL),(351,33,6,7,5,7,2.801,NULL,NULL),(351,34,1,3,5,3,7.259,'17',7.533),(351,35,2,5,7,7,4.159,NULL,NULL),(351,36,8,1,7,1,4.066,NULL,NULL),(351,37,1,6,2,2,5.757,NULL,NULL),(351,38,2,6,2,2,3.518,NULL,NULL),(351,39,8,4,1,1,4.255,NULL,NULL),(351,40,8,7,5,7,3.392,NULL,NULL),(351,41,1,2,5,2,11.374,NULL,NULL),(351,42,6,2,3,2,3.322,NULL,NULL),(351,43,3,4,3,4,3.543,NULL,NULL),(351,44,3,5,2,2,3.309,'17',13.092),(351,45,6,1,6,1,7.378,NULL,NULL),(351,46,8,2,6,2,4.532,'16,17',12.379),(351,47,1,8,7,8,4.31,'2,10,17',8.33),(351,48,8,5,2,2,4.012,NULL,NULL),(351,49,3,1,4,1,13.232,NULL,NULL),(351,50,2,8,4,8,2.918,NULL,NULL),(351,51,2,7,8,8,11.236,NULL,NULL),(351,52,6,6,8,6,2.785,NULL,NULL),(351,53,2,3,5,3,3.89,NULL,NULL),(351,54,3,3,5,3,3.028,NULL,NULL),(351,55,8,2,3,2,3.246,'2,10,17',10.549),(351,56,8,3,4,4,2.713,'10,17',9.749),(351,57,1,6,8,6,3.383,NULL,NULL),(351,58,1,8,4,4,32.354,'17',14.117),(351,59,1,3,2,3,6.549,NULL,NULL),(353,0,57,6,2,2,30.219,NULL,NULL),(353,1,57,5,6,6,8.823,NULL,NULL),(353,2,55,3,5,3,9.453,NULL,NULL),(353,3,55,6,3,6,16.668,NULL,NULL),(353,4,59,5,2,2,12.028,'19',15.546),(353,5,59,2,1,1,12.578,NULL,NULL),(353,6,56,4,2,4,4.499,NULL,NULL),(353,7,55,1,8,1,10.243,NULL,NULL),(353,8,59,2,3,2,6.377,'17',5.737),(353,9,60,5,1,1,3.121,NULL,NULL),(353,10,56,8,4,8,6.663,'10,17',10.771),(353,11,57,3,4,4,13.538,NULL,NULL),(353,12,60,4,8,4,4.833,NULL,NULL),(353,13,59,7,4,4,9.979,'17',4.179),(353,14,56,2,7,2,7.991,NULL,NULL),(353,15,56,3,6,6,4.8,NULL,NULL),(353,16,55,2,7,2,5.614,NULL,NULL),(353,17,59,1,4,1,6.527,NULL,NULL),(353,18,57,7,6,7,6.724,NULL,NULL),(353,19,60,4,2,4,8.925,'3,4,5',8.672),(353,20,57,3,7,7,6.756,NULL,NULL),(353,21,56,8,1,1,5.49,NULL,NULL),(353,22,60,1,7,1,3.61,NULL,NULL),(353,23,60,6,7,6,6.335,'7,8,9',6.589),(353,24,59,3,6,6,4.75,NULL,NULL),(353,25,55,1,7,1,3.293,NULL,NULL),(353,26,57,3,6,3,6.726,NULL,NULL),(353,27,59,6,7,6,5.14,NULL,NULL),(353,28,57,2,5,2,4.98,NULL,NULL),(353,29,59,2,6,2,6.484,NULL,NULL),(353,30,60,7,2,2,4.034,NULL,NULL),(353,31,59,3,4,4,3.138,NULL,NULL),(353,32,56,2,6,6,6.695,'2,10,17',10.71),(353,33,56,5,1,1,4.629,NULL,NULL),(353,34,60,5,3,3,4.78,NULL,NULL),(353,35,55,1,5,1,6.98,NULL,NULL),(353,36,57,5,4,4,3.557,'1,2',4.733),(353,37,55,3,8,3,2.939,'4,5',4.939),(353,38,59,1,7,7,2.918,NULL,NULL),(353,39,56,6,7,6,2.839,'16,17',15.351),(353,40,57,2,3,3,5.302,NULL,NULL),(353,41,59,5,6,6,3.321,NULL,NULL),(353,42,57,7,4,4,3.359,NULL,NULL),(353,43,60,8,1,1,6.197,NULL,NULL),(353,44,59,7,3,7,3.279,NULL,NULL),(353,45,56,3,8,3,3.161,'16',4.535),(353,46,59,5,1,5,4.707,NULL,NULL),(353,47,57,1,2,1,5.679,NULL,NULL),(353,48,60,3,8,3,2.711,NULL,NULL),(353,49,55,8,4,4,3.467,NULL,NULL),(353,50,56,7,1,1,3.466,NULL,NULL),(353,51,57,1,4,1,3.434,NULL,NULL),(353,52,56,5,4,5,4.969,NULL,NULL),(353,53,55,6,7,6,3.726,NULL,NULL),(353,54,60,5,4,4,12.293,NULL,NULL),(353,55,55,2,6,6,4.628,NULL,NULL),(353,56,56,5,3,3,3.634,NULL,NULL),(353,57,57,7,1,1,2.486,NULL,NULL),(353,58,55,5,4,4,3.227,NULL,NULL),(353,59,60,2,6,6,3.61,NULL,NULL),(353,60,60,3,6,3,4.521,NULL,NULL),(353,61,59,5,4,4,2.634,NULL,NULL),(353,62,57,5,1,1,2.624,NULL,NULL),(353,63,55,2,4,4,4.822,NULL,NULL),(354,0,81,3,8,3,19.285,NULL,NULL),(355,0,52,3,4,3,66.765,NULL,NULL),(355,1,47,3,8,3,11.573,NULL,NULL),(355,2,53,3,8,3,34.559,NULL,NULL),(355,3,46,8,7,8,33.972,NULL,NULL),(355,4,47,2,8,2,11.08,NULL,NULL),(355,5,46,5,2,2,10.946,NULL,NULL),(355,6,46,5,6,5,12.164,NULL,NULL),(355,7,52,6,7,7,16.687,NULL,NULL),(355,8,46,3,4,3,60.145,NULL,NULL),(355,9,46,4,2,2,29.378,'17',85.996),(355,10,47,4,7,4,129.779,NULL,NULL),(355,11,53,1,6,1,18.859,NULL,NULL),(355,12,52,8,2,2,6.256,NULL,NULL),(355,13,54,5,2,5,25.073,NULL,NULL),(355,14,53,5,1,5,34.05,NULL,NULL),(355,15,47,5,1,1,8.146,NULL,NULL),(355,16,46,8,3,3,9.814,NULL,NULL),(355,17,54,7,6,6,59.309,NULL,NULL),(355,18,53,3,4,3,8.435,NULL,NULL),(355,19,54,7,8,8,13.037,NULL,NULL),(355,20,54,6,5,5,27.303,NULL,NULL),(355,21,52,6,1,6,10.752,NULL,NULL),(355,22,54,8,2,2,51.948,NULL,NULL),(355,23,53,6,5,6,11.787,NULL,NULL),(355,24,52,3,1,3,6.413,NULL,NULL),(355,25,53,7,8,8,27.612,NULL,NULL),(355,26,54,5,1,1,41.214,NULL,NULL),(355,27,52,2,4,2,8.7,NULL,NULL),(355,28,52,8,3,3,7.487,'16,18',22.763),(355,29,53,3,1,1,9.77,NULL,NULL),(355,30,54,4,3,3,79.47,NULL,NULL),(355,31,54,3,8,3,9.795,NULL,NULL),(355,32,47,4,3,3,10.774,NULL,NULL),(355,33,52,5,2,5,11.03,NULL,NULL),(355,34,52,7,8,7,3.705,NULL,NULL),(355,35,54,3,1,1,12.571,NULL,NULL),(355,36,46,1,3,1,11.705,NULL,NULL),(355,37,46,6,7,6,50.523,NULL,NULL),(355,38,47,1,3,1,64.804,NULL,NULL),(355,39,53,5,2,2,11.85,NULL,NULL),(355,40,52,5,1,5,5.812,NULL,NULL),(355,41,46,8,2,2,10.818,NULL,NULL),(355,42,46,4,7,4,7.055,NULL,NULL),(355,43,47,6,5,6,58.045,NULL,NULL),(355,44,53,4,7,4,19.912,NULL,NULL),(355,45,47,7,8,7,27.02,NULL,NULL),(355,46,47,5,2,2,7.606,NULL,NULL),(355,47,47,6,1,1,8.215,NULL,NULL),(355,48,53,6,7,6,16.966,NULL,NULL),(355,49,52,4,7,7,6.532,NULL,NULL),(355,50,47,6,7,7,12.794,NULL,NULL),(355,51,47,2,4,2,8.685,NULL,NULL),(355,52,54,7,4,4,11.646,NULL,NULL),(355,53,53,4,2,2,27.692,NULL,NULL),(355,54,46,1,5,1,6.491,NULL,NULL),(355,55,53,8,2,8,16.812,NULL,NULL),(355,56,54,6,1,1,8.853,NULL,NULL),(355,57,46,1,6,1,13.538,'16',40.42),(355,58,54,2,4,4,9.084,NULL,NULL),(355,59,52,6,5,5,16.437,'16,17',26.513),(356,0,46,1,2,1,19.662,NULL,NULL),(356,1,46,4,2,2,22.402,'3,17',88.055),(356,2,53,4,6,6,39.049,NULL,NULL),(356,3,46,8,3,3,17.937,NULL,NULL),(356,4,47,6,7,6,11.96,NULL,NULL),(356,5,53,3,7,3,16.166,NULL,NULL),(356,6,47,6,8,6,29.519,NULL,NULL),(356,7,47,7,3,3,6.298,NULL,NULL),(356,8,46,1,4,1,16.81,NULL,NULL),(356,9,52,6,4,6,17.319,NULL,NULL),(356,10,53,2,4,2,21.404,NULL,NULL),(356,11,52,2,4,2,17.181,'11,16,17',21.107),(356,12,54,6,4,4,38.575,'16',20.318),(356,13,54,1,4,1,10.362,NULL,NULL),(356,14,52,8,3,3,7.691,NULL,NULL),(356,15,46,8,6,8,12.209,NULL,NULL),(356,16,46,1,5,1,5.793,NULL,NULL),(356,17,52,6,7,6,18.288,'17,18',12.843),(356,18,54,5,7,5,9.033,NULL,NULL),(356,19,52,1,2,2,6.238,NULL,NULL),(356,20,53,1,5,5,21.169,NULL,NULL),(356,21,53,7,6,6,8.483,NULL,NULL),(356,22,53,2,3,3,6.822,NULL,NULL),(356,23,46,8,5,8,11.514,NULL,NULL),(356,24,47,8,3,3,16.055,NULL,NULL),(356,25,53,1,4,4,11.022,NULL,NULL),(356,26,54,8,3,3,11.228,NULL,NULL),(356,27,52,1,5,5,11.88,NULL,NULL),(356,28,54,7,6,7,5.626,NULL,NULL),(356,29,46,6,4,4,4.188,NULL,NULL),(356,30,53,5,8,5,7.052,NULL,NULL),(356,31,47,1,5,1,5.376,'7,17,18',33.894),(356,32,47,4,2,2,4.921,'9,18',13.226),(356,33,46,2,3,2,9.652,'5',6.647),(356,34,53,2,1,2,19.594,NULL,NULL),(356,35,47,5,8,8,6.681,NULL,NULL),(356,36,54,6,8,6,11.361,'3,7,18',33.41),(356,37,52,8,5,5,9.646,NULL,NULL),(356,38,53,3,8,3,9.678,NULL,NULL),(356,39,47,6,4,6,3.912,NULL,NULL),(356,40,54,8,5,5,26.382,NULL,NULL),(356,41,47,3,2,3,5.887,NULL,NULL),(356,42,54,2,1,2,9.347,NULL,NULL),(356,43,52,7,3,3,12.031,NULL,NULL),(356,44,52,1,4,4,5.895,NULL,NULL),(356,45,46,6,7,6,14.483,NULL,NULL),(356,46,47,1,2,1,11.997,NULL,NULL),(356,47,46,3,7,3,3.941,NULL,NULL),(356,48,54,3,7,3,10.316,NULL,NULL),(356,49,53,5,7,5,7.079,'2,17',27.951),(356,50,54,3,2,3,14.123,'8,17',10.567),(356,51,54,1,5,1,13.587,NULL,NULL),(356,52,47,1,4,1,5.925,NULL,NULL),(356,53,47,7,5,7,4.247,NULL,NULL),(356,54,52,8,6,6,7.231,'17,18',17.394),(356,55,52,3,2,3,5.822,NULL,NULL),(356,56,54,4,2,2,9.704,NULL,NULL),(356,57,53,6,8,8,18.234,NULL,NULL),(356,58,46,7,5,5,6.491,NULL,NULL),(356,59,52,7,5,5,8.678,NULL,NULL),(358,0,26,6,3,6,11.072,NULL,NULL),(358,1,20,8,1,1,6.483,NULL,NULL),(358,2,26,4,3,4,11.685,NULL,NULL),(358,3,27,8,1,1,8.361,NULL,NULL),(358,4,25,1,8,1,6.84,NULL,NULL),(358,5,20,4,3,4,7.507,NULL,NULL),(358,6,19,1,8,1,4.727,NULL,NULL),(358,7,19,7,2,2,11.319,NULL,NULL),(358,8,25,3,7,3,9.93,NULL,NULL),(358,9,20,6,3,6,6.889,NULL,NULL),(358,10,19,5,4,4,6.313,NULL,NULL),(358,11,20,7,2,2,18.434,'10',21.097),(358,12,27,3,6,3,27.833,NULL,NULL),(358,13,20,6,4,6,11.061,NULL,NULL),(358,14,20,7,8,7,7.71,NULL,NULL),(358,15,27,7,2,2,8.549,NULL,NULL),(358,16,27,5,4,4,9.99,NULL,NULL),(358,17,27,2,5,2,5.738,NULL,NULL),(358,18,26,1,6,1,6.527,NULL,NULL),(358,19,27,3,7,3,6.339,NULL,NULL),(358,20,26,5,8,8,4.701,'3',8.836),(358,21,19,5,8,5,6.978,NULL,NULL),(358,22,26,7,2,7,4.507,NULL,NULL),(358,23,25,8,7,8,12.855,NULL,NULL),(358,24,25,1,2,1,5.329,'3',14.566),(358,25,19,1,6,6,10.34,NULL,NULL),(358,26,27,3,4,4,11.406,NULL,NULL),(358,27,20,5,4,4,6.275,NULL,NULL),(358,28,26,5,4,4,4.769,NULL,NULL),(358,29,19,3,6,6,6.15,NULL,NULL),(358,30,19,7,8,7,4.567,NULL,NULL),(358,31,25,8,5,8,10.082,NULL,NULL),(358,32,26,2,1,1,4.218,NULL,NULL),(358,33,27,7,8,8,8.496,'3',7.828),(358,34,25,4,3,4,9.18,NULL,NULL),(358,35,20,8,5,5,5.642,NULL,NULL),(358,36,19,4,3,4,7.279,'7,19',20.24),(358,37,26,7,3,7,4.44,NULL,NULL),(358,38,26,1,8,1,4.36,NULL,NULL),(358,39,25,2,5,2,7.35,NULL,NULL),(358,40,20,2,1,1,5.288,'19',7.349),(358,41,25,6,4,6,8.32,NULL,NULL),(358,42,26,4,6,4,10.002,NULL,NULL),(358,43,25,5,4,4,6.395,NULL,NULL),(358,44,19,3,7,7,7.324,NULL,NULL),(358,45,20,2,5,2,8.978,NULL,NULL),(358,46,20,6,1,6,10.293,'19',6.92),(358,47,19,4,6,6,9.798,NULL,NULL),(358,48,27,6,1,1,8.377,NULL,NULL),(358,49,26,7,8,7,9.353,'19',4.561),(358,50,27,5,8,8,6.265,'3',4.44),(358,51,25,6,1,1,12.464,'19',3.177),(358,52,26,2,5,2,6.761,NULL,NULL),(358,53,19,1,2,1,5.915,NULL,NULL),(358,54,25,3,6,6,4.897,NULL,NULL),(358,55,27,6,4,4,9.023,NULL,NULL),(358,56,25,2,7,2,6.133,'4,8,9',12.242),(358,57,20,3,7,3,6.322,NULL,NULL),(358,58,19,2,5,2,6.025,NULL,NULL),(358,59,27,2,1,1,6.052,NULL,NULL),(359,0,44,5,3,3,11.758,NULL,NULL),(359,1,40,1,3,1,15.788,NULL,NULL),(359,2,38,1,2,2,15.328,NULL,NULL),(359,3,44,4,2,4,9.797,NULL,NULL),(359,4,38,8,5,5,14.045,NULL,NULL),(359,5,44,5,6,6,32.876,'4,8,17',28.787),(359,6,44,5,7,5,21.354,NULL,NULL),(359,7,44,5,4,4,6.378,NULL,NULL),(359,8,37,4,6,4,11.222,NULL,NULL),(359,9,44,1,6,1,5.389,NULL,NULL),(359,10,44,2,7,2,7.032,NULL,NULL),(359,11,44,1,3,1,4.483,NULL,NULL),(359,12,38,1,3,1,5.271,'10',7.473),(359,13,40,6,4,4,7.822,NULL,NULL),(359,14,37,1,6,1,3.716,NULL,NULL),(359,15,38,3,5,5,3.952,'10',10.774),(359,16,40,5,8,5,26.619,NULL,NULL),(359,17,40,3,5,3,10.133,NULL,NULL),(359,18,37,5,7,7,12.617,NULL,NULL),(359,19,37,1,7,1,7.391,NULL,NULL),(359,20,37,4,3,4,5.947,NULL,NULL),(359,21,44,4,6,4,9.925,NULL,NULL),(359,22,40,6,2,2,4.058,NULL,NULL),(359,23,40,3,7,3,9.226,NULL,NULL),(359,24,43,8,4,4,8.607,NULL,NULL),(359,25,43,1,3,1,5.71,'4',56.896),(359,26,38,5,6,6,9.782,NULL,NULL),(359,27,38,7,4,4,4.016,NULL,NULL),(359,28,37,3,1,1,4.488,NULL,NULL),(359,29,40,2,1,1,9.162,NULL,NULL),(359,30,40,6,5,5,2.659,NULL,NULL),(359,31,37,2,4,4,3.736,NULL,NULL),(359,32,44,6,7,6,4.116,'2,3,4,5,10,17',25.979),(359,33,38,4,8,4,4.179,NULL,NULL),(359,34,38,8,2,2,3.11,NULL,NULL),(359,35,37,7,2,7,5.138,NULL,NULL),(359,36,43,7,4,4,5.064,NULL,NULL),(359,37,37,4,5,4,3.367,NULL,NULL),(359,38,38,7,1,1,2.929,NULL,NULL),(359,39,43,1,7,1,3.658,NULL,NULL),(359,40,43,2,1,1,5.015,NULL,NULL),(359,41,38,6,4,6,6.821,'19',13.156),(359,42,43,4,6,4,16.51,'16',3.977),(359,43,37,3,2,2,15.174,NULL,NULL),(359,44,40,4,7,7,4.924,NULL,NULL),(359,45,43,5,6,6,4.516,NULL,NULL),(359,46,37,5,3,3,8.275,NULL,NULL),(359,47,37,6,7,6,4.632,'19',9.829),(359,48,44,2,1,1,6.841,NULL,NULL),(359,49,43,3,5,3,5.175,NULL,NULL),(359,50,44,1,7,1,3.56,NULL,NULL),(359,51,44,3,4,4,3.52,NULL,NULL),(359,52,38,7,3,3,8.312,NULL,NULL),(359,53,40,1,7,1,5.894,NULL,NULL),(359,54,37,5,6,6,5.359,NULL,NULL),(359,55,43,7,3,3,4.226,NULL,NULL),(359,56,40,8,4,8,14.497,NULL,NULL),(359,57,43,8,2,2,4.475,NULL,NULL),(359,58,40,2,8,2,7.688,NULL,NULL),(359,59,37,2,1,1,4.401,NULL,NULL),(359,60,44,3,2,3,7.959,'20',20.76),(359,61,38,6,2,6,4.933,NULL,NULL),(359,62,43,8,5,8,6.94,'3',6.008),(359,63,43,2,6,2,9.663,NULL,NULL),(361,0,46,4,5,4,19.336,NULL,NULL),(361,1,53,7,1,1,5.922,NULL,NULL),(361,2,47,7,6,7,5.764,NULL,NULL),(361,3,54,3,6,3,5.884,NULL,NULL),(361,4,52,6,7,7,7.068,NULL,NULL),(361,5,46,4,8,4,5.899,NULL,NULL),(361,6,54,3,5,3,10.366,NULL,NULL),(361,7,47,8,1,1,8.579,'17',27.813),(361,8,52,7,1,1,6.638,NULL,NULL),(361,9,54,1,8,8,11.093,NULL,NULL),(361,10,53,6,2,6,16.934,NULL,NULL),(361,11,53,2,7,2,8.714,'2,10,17',24.007),(361,12,52,2,6,2,7.069,NULL,NULL),(361,13,52,2,7,2,8.272,'11',15.383),(361,14,53,4,5,5,11.645,NULL,NULL),(361,15,54,2,4,4,10.213,'5,17',20.779),(361,16,53,8,3,3,16.27,NULL,NULL),(361,17,53,6,7,6,28.242,NULL,NULL),(361,18,53,6,3,6,7.596,NULL,NULL),(361,19,54,6,2,2,44.319,NULL,NULL),(361,20,47,2,6,2,4.667,NULL,NULL),(361,21,54,3,8,3,5.185,NULL,NULL),(361,22,54,7,1,7,3.506,NULL,NULL),(361,23,53,4,8,4,5.957,NULL,NULL),(361,24,47,1,7,7,26.279,NULL,NULL),(361,25,54,4,5,4,6.69,'17',10.673),(361,26,47,1,5,1,5.739,'17',43.671),(361,27,47,4,8,4,5.297,'8',19.609),(361,28,46,7,2,2,2.55,NULL,NULL),(361,29,46,5,1,1,12.377,NULL,NULL),(361,30,47,3,6,3,3.19,NULL,NULL),(361,31,52,8,1,1,7.16,NULL,NULL),(361,32,46,6,3,3,3.239,NULL,NULL),(361,33,52,5,4,5,6.451,NULL,NULL),(361,34,52,4,2,2,9.575,NULL,NULL),(361,35,53,3,5,5,9.093,NULL,NULL),(361,36,47,2,7,2,5.06,NULL,NULL),(361,37,46,2,6,2,3.351,NULL,NULL),(361,38,46,1,8,1,3.796,NULL,NULL),(361,39,54,7,2,2,7.476,NULL,NULL),(361,40,47,5,3,3,6.746,NULL,NULL),(361,41,53,1,8,1,4.656,NULL,NULL),(361,42,46,4,2,4,30.999,'5,17',20.255),(361,43,53,2,4,4,30.292,NULL,NULL),(361,44,52,5,1,5,4.775,NULL,NULL),(361,45,47,4,2,2,7.277,'16',453.193),(361,46,46,7,1,1,3.557,NULL,NULL),(361,47,54,1,5,5,5.47,'16',5.984),(361,48,52,3,5,5,9.679,NULL,NULL),(361,49,47,5,4,4,5.099,NULL,NULL),(361,50,47,3,8,3,5.868,NULL,NULL),(361,51,46,7,6,6,5.966,NULL,NULL),(361,52,54,8,4,4,4.866,NULL,NULL),(361,53,53,1,5,1,8.214,'17',15.498),(361,54,52,3,8,3,3.828,NULL,NULL),(361,55,46,5,3,3,4.431,'5,17',14.587),(361,56,52,4,8,4,5.652,NULL,NULL),(361,57,52,6,3,3,8.011,NULL,NULL),(361,58,54,6,7,7,3.507,NULL,NULL),(361,59,46,8,3,3,3.595,NULL,NULL),(362,0,2,5,1,5,15.938,NULL,NULL),(362,1,8,2,7,2,25.168,'17,19',11.085),(362,2,8,3,5,5,32.832,NULL,NULL),(362,3,2,1,7,7,9.257,NULL,NULL),(362,4,1,3,5,5,19.419,NULL,NULL),(362,5,1,2,7,2,13.099,NULL,NULL),(362,6,3,6,2,2,15.85,NULL,NULL),(362,7,8,2,6,2,7.696,NULL,NULL),(362,8,1,6,3,3,7.306,NULL,NULL),(362,9,8,8,4,4,6.401,NULL,NULL),(362,10,3,4,5,4,21.41,'17',26.57),(362,11,3,1,7,7,8.426,'16',10.327),(362,12,2,2,7,2,32.343,NULL,NULL),(362,13,3,3,6,3,12.957,NULL,NULL),(362,14,8,8,1,1,12.128,NULL,NULL),(362,15,6,7,1,7,7.459,NULL,NULL),(362,16,3,7,6,7,6.162,NULL,NULL),(362,17,6,1,5,1,5.45,NULL,NULL),(362,18,3,2,7,7,12.156,NULL,NULL),(362,19,8,5,4,4,7.511,NULL,NULL),(362,20,2,2,4,2,10.804,NULL,NULL),(362,21,6,8,4,4,13.235,'16,18',21.864),(362,22,2,3,6,3,7.151,NULL,NULL),(362,23,2,7,6,7,3.92,NULL,NULL),(362,24,8,6,3,3,8.117,NULL,NULL),(362,25,6,4,2,4,13.013,'3,5',10.126),(362,26,8,3,8,3,16.007,NULL,NULL),(362,27,1,4,8,4,7.595,NULL,NULL),(362,28,2,1,8,8,6.897,NULL,NULL),(362,29,6,3,5,3,3.435,NULL,NULL),(362,30,3,2,4,2,8.186,NULL,NULL),(362,31,1,4,5,4,8.048,NULL,NULL),(362,32,8,1,7,7,7.973,NULL,NULL),(362,33,8,6,7,7,3.706,NULL,NULL),(362,34,3,5,3,5,14.335,NULL,NULL),(362,35,6,6,3,6,10.33,NULL,NULL),(362,36,1,7,1,7,8.423,NULL,NULL),(362,37,2,4,8,4,10.077,'16',5.851),(362,38,1,6,7,7,5.124,'16',22.246),(362,39,2,6,2,6,19.701,NULL,NULL),(362,40,8,2,4,2,11.162,NULL,NULL),(362,41,6,4,5,4,5.114,NULL,NULL),(362,42,3,1,8,1,5.38,'2,17',15.567),(362,43,1,5,1,5,29.228,NULL,NULL),(362,44,2,8,3,3,9.08,NULL,NULL),(362,45,6,7,2,2,4.361,NULL,NULL),(362,46,1,2,4,4,6.814,NULL,NULL),(362,47,1,8,3,3,21.499,NULL,NULL),(362,48,3,8,3,3,4.78,NULL,NULL),(362,49,6,1,8,1,3.725,'16,17,18',15.173),(362,50,3,5,1,5,9.059,NULL,NULL),(362,51,8,5,1,1,14.801,NULL,NULL),(362,52,1,8,1,8,9.142,NULL,NULL),(362,53,6,8,3,3,9.885,NULL,NULL),(362,54,6,6,7,6,3.871,NULL,NULL),(362,55,2,4,5,4,13.599,'17',5.524),(362,56,2,3,5,5,7.541,NULL,NULL),(362,57,1,6,2,2,4.999,NULL,NULL),(362,58,6,2,6,2,6.27,NULL,NULL),(362,59,3,8,4,4,3.799,NULL,NULL),(363,0,76,3,1,3,30.747,NULL,NULL),(363,1,79,3,6,6,22.596,NULL,NULL),(363,2,77,7,4,7,40.225,'17',20.336),(363,3,76,5,7,7,60.561,NULL,NULL),(363,4,73,5,7,5,25.305,NULL,NULL),(363,5,76,2,4,2,35.474,'19',21.288),(363,6,73,6,2,2,9.492,NULL,NULL),(363,7,75,5,2,2,15.689,'1,3,5,7,11,16',34.354),(363,8,73,2,5,5,17.424,'17',15.029),(363,9,73,5,3,5,15.305,NULL,NULL),(363,10,77,3,6,6,27.288,NULL,NULL),(363,11,79,6,2,6,11.959,NULL,NULL),(363,12,73,5,1,5,10.971,NULL,NULL),(363,13,75,2,4,4,8.405,NULL,NULL),(363,14,76,7,2,2,15.969,NULL,NULL),(363,15,76,4,7,7,9.479,NULL,NULL),(363,16,77,5,7,5,24.443,NULL,NULL),(363,17,76,7,3,3,6.949,NULL,NULL),(363,18,76,5,2,2,10.574,NULL,NULL),(363,19,77,1,5,1,9.568,NULL,NULL),(363,20,79,2,4,4,9.993,'19',17.08),(363,21,77,2,6,2,10.143,NULL,NULL),(363,22,79,1,6,6,10.941,NULL,NULL),(363,23,73,6,3,6,9.354,NULL,NULL),(363,24,79,2,1,1,12.797,NULL,NULL),(363,25,79,4,3,4,5.804,NULL,NULL),(363,26,77,5,3,3,7.388,'19',12.734),(363,27,76,1,5,1,9.758,NULL,NULL),(363,28,79,4,6,6,10.187,NULL,NULL),(363,29,77,6,4,4,15.197,NULL,NULL),(363,30,73,6,1,1,5.798,NULL,NULL),(363,31,76,5,3,3,4.058,NULL,NULL),(363,32,75,5,3,3,5.361,NULL,NULL),(363,33,76,6,3,3,8.726,NULL,NULL),(363,34,73,6,4,4,7.227,NULL,NULL),(363,35,79,5,3,5,6.673,NULL,NULL),(363,36,76,1,4,4,11.158,NULL,NULL),(363,37,73,4,7,7,5.573,NULL,NULL),(363,38,77,1,4,1,7.626,NULL,NULL),(363,39,73,1,3,1,3.83,NULL,NULL),(363,40,75,1,3,1,6.412,NULL,NULL),(363,41,79,1,3,1,6.669,'17,19',9.082),(363,42,77,4,2,2,13.766,NULL,NULL),(363,43,75,1,4,1,15.439,NULL,NULL),(363,44,77,2,5,2,6.657,NULL,NULL),(363,45,73,3,7,7,5.747,'2,10',22.827),(363,46,79,5,1,1,12.186,NULL,NULL),(363,47,77,3,7,7,11.196,NULL,NULL),(363,48,76,6,1,1,6.611,NULL,NULL),(363,49,77,3,1,1,7.79,NULL,NULL),(363,50,76,6,2,2,4.23,NULL,NULL),(363,51,79,2,5,5,9.645,NULL,NULL),(363,52,77,1,6,1,4.895,NULL,NULL),(363,53,73,7,2,7,3.677,NULL,NULL),(363,54,73,1,4,1,6.473,NULL,NULL),(363,55,77,2,7,7,5.932,NULL,NULL),(363,56,79,4,5,4,4.902,NULL,NULL),(363,57,76,6,4,4,5.36,NULL,NULL),(363,58,73,2,4,4,6.975,'2,10',6.523),(364,0,3,1,2,1,7.83,NULL,NULL),(364,1,8,7,2,7,12.824,NULL,NULL),(364,2,2,4,6,6,17.667,NULL,NULL),(364,3,6,3,6,6,13.878,NULL,NULL),(364,4,3,5,8,8,31.913,NULL,NULL),(364,5,8,7,8,7,22.366,'2,17',24.064),(364,6,1,5,8,8,19.648,NULL,NULL),(364,7,3,7,2,7,12.611,NULL,NULL),(364,8,1,3,7,3,13.485,NULL,NULL),(364,9,8,3,6,3,16.799,NULL,NULL),(364,10,8,2,1,2,10.771,NULL,NULL),(364,11,1,5,4,5,11.743,NULL,NULL),(364,12,6,1,2,1,14.704,NULL,NULL),(364,13,8,1,6,1,8.339,'1,16,17',38.144),(364,14,1,8,7,8,7.124,'2,17',29.388),(364,15,3,4,6,6,19.867,NULL,NULL),(364,16,6,7,8,8,6.106,NULL,NULL),(364,17,3,4,3,4,5.727,NULL,NULL),(364,18,2,2,1,1,8.503,NULL,NULL),(364,19,2,1,8,1,36.929,'17',15.688),(364,20,3,3,7,3,60.86,'2,10,18',49.499),(364,21,2,3,7,3,10.613,NULL,NULL),(364,22,1,3,6,6,26.064,NULL,NULL),(364,23,8,3,7,7,15.96,'2,10,17',24.514),(364,24,3,8,7,7,13.921,NULL,NULL),(364,25,6,4,5,4,7.888,NULL,NULL),(364,26,6,7,3,7,8.147,NULL,NULL),(364,27,3,2,5,2,5.839,NULL,NULL),(364,28,1,1,2,1,9.742,NULL,NULL),(364,29,2,4,3,3,10.746,NULL,NULL),(364,30,6,1,8,1,15.104,NULL,NULL),(364,31,1,2,7,2,8.074,'17',37.513),(364,32,3,6,3,6,22.415,NULL,NULL),(364,33,1,5,2,2,13.008,'19',23.828),(364,34,3,5,4,4,86.144,'17,18',20.557),(364,35,1,3,4,4,11.375,NULL,NULL),(364,36,2,4,5,4,6.182,NULL,NULL),(364,37,8,4,5,4,10.852,NULL,NULL),(364,38,3,6,1,1,13.327,NULL,NULL),(364,39,6,4,6,6,6.737,NULL,NULL),(364,40,8,1,8,1,11.927,'1,2,17',44.363),(364,41,3,8,1,1,8.661,NULL,NULL),(364,42,2,5,8,5,9.8,NULL,NULL),(364,43,1,1,8,8,8.842,NULL,NULL),(364,44,6,1,6,1,22.965,NULL,NULL),(364,45,2,3,6,3,15.929,NULL,NULL),(364,46,2,2,5,2,6.971,NULL,NULL),(364,47,2,7,8,8,8.36,NULL,NULL),(364,48,8,4,3,4,9.605,NULL,NULL),(364,49,1,1,6,1,7.893,NULL,NULL),(364,50,8,5,2,2,5.664,NULL,NULL),(364,51,6,5,2,2,7.019,NULL,NULL),(364,52,2,6,1,1,11.656,NULL,NULL),(364,53,8,8,5,5,10.804,NULL,NULL),(364,54,6,4,3,4,6.397,NULL,NULL),(364,55,1,6,4,4,12.724,NULL,NULL),(364,56,6,5,8,5,22.312,NULL,NULL),(364,57,6,7,2,2,15.478,NULL,NULL),(364,58,8,6,4,4,18.315,NULL,NULL),(364,59,2,7,2,2,11.961,NULL,NULL),(365,0,83,1,4,1,28.98,'19',24.643),(365,1,81,2,3,2,20.16,NULL,NULL),(365,2,83,8,5,8,21.222,NULL,NULL),(365,3,83,4,6,6,14.965,'19',12.21),(365,4,80,8,5,8,26.226,NULL,NULL),(365,5,85,2,5,2,10.494,NULL,NULL),(365,6,80,4,1,4,9.762,NULL,NULL),(365,7,87,4,1,4,13.547,'16',18.278),(365,8,87,3,8,3,11.545,NULL,NULL),(365,9,87,3,2,2,16.396,NULL,NULL),(365,10,83,8,3,3,9.075,NULL,NULL),(365,11,83,1,5,1,11.708,NULL,NULL),(365,12,81,1,2,1,7.062,NULL,NULL),(365,13,87,8,6,6,17.262,NULL,NULL),(365,14,87,7,5,7,6.538,NULL,NULL),(365,15,80,4,6,4,13.225,NULL,NULL),(365,16,83,7,3,3,12.414,NULL,NULL),(365,17,85,5,7,7,8.618,NULL,NULL),(365,18,85,4,2,4,6.848,'14',28.112),(365,19,85,1,3,3,6.733,NULL,NULL),(365,20,85,1,5,5,6.457,NULL,NULL),(365,21,87,2,4,2,16.543,NULL,NULL),(365,22,83,4,2,2,13.346,NULL,NULL),(365,23,81,7,5,7,5.351,NULL,NULL),(365,24,83,2,1,2,7.104,NULL,NULL),(365,25,83,3,2,3,10.926,NULL,NULL),(365,26,80,7,6,7,9.84,'20',27.853),(365,27,80,1,2,2,8.986,'16',6.821),(365,28,81,8,5,8,6.874,NULL,NULL),(365,29,80,5,1,5,5.722,NULL,NULL),(365,30,87,4,6,4,8.966,NULL,NULL),(365,31,87,5,1,5,10.914,NULL,NULL),(365,32,87,8,5,5,6.522,NULL,NULL),(365,33,81,7,6,6,6.552,NULL,NULL),(365,34,83,6,8,6,14.709,NULL,NULL),(365,35,81,4,1,4,5.555,NULL,NULL),(365,36,80,6,8,8,10.218,NULL,NULL),(365,37,85,1,6,6,16.9,NULL,NULL),(365,38,87,3,7,3,7.85,'17',27.788),(365,39,85,3,5,3,6.248,NULL,NULL),(365,40,85,7,3,7,9.336,NULL,NULL),(365,41,80,3,7,3,6.898,NULL,NULL),(365,42,85,2,6,6,5.552,NULL,NULL),(365,43,85,6,3,6,6.763,NULL,NULL),(365,44,81,3,8,8,6.596,NULL,NULL),(365,45,81,3,7,3,4.947,NULL,NULL),(365,46,85,4,7,4,9.652,NULL,NULL),(365,47,81,4,6,4,4.557,NULL,NULL),(365,48,80,5,7,7,10.838,'7',10.074),(365,49,85,6,4,6,6.067,NULL,NULL),(365,50,87,1,2,2,7.601,NULL,NULL),(365,51,87,6,7,7,4.856,NULL,NULL),(365,52,81,2,4,4,4.469,NULL,NULL),(365,53,81,5,1,1,4.099,NULL,NULL),(365,54,81,8,6,6,7.587,NULL,NULL),(365,55,80,2,3,2,7.312,'7',8.059),(365,56,83,5,7,5,8.165,NULL,NULL),(365,57,80,4,2,4,7.298,NULL,NULL),(365,58,80,3,8,8,13.664,NULL,NULL),(365,59,85,7,2,2,6.128,NULL,NULL),(365,60,83,6,7,6,6.415,NULL,NULL),(365,61,85,4,1,4,4.989,'16',10.44),(366,0,83,2,8,2,20.872,'2,10',22.686),(366,1,81,2,6,2,8.278,NULL,NULL),(366,2,85,7,1,7,8.708,NULL,NULL),(366,3,80,3,7,3,15.304,'2,7',1.288),(366,4,80,7,4,4,3.645,NULL,NULL),(366,5,87,6,5,5,26.103,NULL,NULL),(366,6,87,2,8,2,7.263,NULL,NULL),(366,7,87,4,6,4,4.62,NULL,NULL),(366,8,80,8,4,8,10.926,'7',14.689),(366,9,83,5,6,5,23.421,NULL,NULL),(366,10,85,5,7,7,8.406,NULL,NULL),(366,11,87,3,1,1,12.427,'17',16.935),(366,12,85,2,4,2,13.248,NULL,NULL),(366,13,83,1,2,2,2.821,NULL,NULL),(366,14,83,8,5,5,5.873,NULL,NULL),(366,15,85,4,5,4,9.272,NULL,NULL),(366,16,80,2,6,6,19.774,NULL,NULL),(366,17,83,6,4,6,9.273,'16',11.356),(366,18,87,3,5,3,10.534,NULL,NULL),(366,19,85,3,2,2,17.488,NULL,NULL),(366,20,83,8,4,8,11.241,'16',6.068),(366,21,85,7,2,2,7.305,'19',8.25),(366,22,83,3,7,3,2.536,NULL,NULL),(366,23,81,6,4,4,6.127,NULL,NULL),(366,24,81,5,6,6,12.812,'17',8.378),(366,25,81,5,3,3,8.015,'2,10,17',21.823),(366,26,85,5,6,6,12.424,NULL,NULL),(366,27,85,2,1,2,3.663,NULL,NULL),(366,28,87,4,8,4,3.995,NULL,NULL),(366,29,85,7,6,6,3.665,NULL,NULL),(366,30,81,8,5,8,11.01,NULL,NULL),(366,31,80,1,7,7,5.217,NULL,NULL),(366,32,81,1,3,1,7.706,NULL,NULL),(366,33,81,1,7,1,9.602,NULL,NULL),(366,34,80,1,2,2,4.299,NULL,NULL),(366,35,83,7,1,7,4.828,NULL,NULL),(366,36,83,1,3,3,6.727,NULL,NULL),(366,37,81,8,4,4,4.075,NULL,NULL),(366,38,87,2,6,2,5.309,NULL,NULL),(366,39,85,1,6,6,3.167,'16',10.429),(366,40,87,5,8,5,4.966,NULL,NULL),(366,41,80,8,2,8,5.998,NULL,NULL),(366,42,80,6,4,4,5.886,'20',0.928),(366,43,85,4,6,6,4.113,NULL,NULL),(366,44,83,4,7,7,4.385,NULL,NULL),(366,45,81,7,4,4,5.542,NULL,NULL),(366,46,87,4,7,4,11.09,'17',1.419),(366,47,87,1,7,1,6.381,NULL,NULL),(366,48,80,5,6,6,4.731,NULL,NULL),(366,49,85,1,3,1,6.965,NULL,NULL),(366,50,85,4,3,3,7.595,NULL,NULL),(366,51,83,5,3,5,3.826,NULL,NULL),(366,52,83,2,6,2,8.06,NULL,NULL),(366,53,80,8,5,8,4.492,NULL,NULL),(366,54,81,2,8,8,7.199,NULL,NULL),(366,55,80,5,3,3,3.6,NULL,NULL),(366,56,81,7,3,3,4.97,NULL,NULL),(366,57,87,1,2,2,3.119,NULL,NULL),(366,58,80,3,1,3,3.499,'16',8.605),(366,59,81,1,2,1,9.695,NULL,NULL),(366,60,85,5,3,3,3.667,NULL,NULL),(366,61,87,3,7,3,3.403,NULL,NULL),(367,0,81,2,6,2,23.65,NULL,NULL),(367,1,85,4,6,6,52.57,'19',64.635),(367,2,87,7,8,7,44.469,NULL,NULL),(367,3,83,8,6,8,22.785,NULL,NULL),(367,4,81,8,4,4,13.327,NULL,NULL),(367,5,80,2,6,2,23.89,NULL,NULL),(367,6,81,1,6,1,21.95,NULL,NULL),(367,7,85,5,2,2,21.486,NULL,NULL),(367,8,87,6,2,2,11.878,'16',16.013),(367,9,81,3,5,3,12.572,'17',13.698),(367,10,81,5,7,5,14.574,NULL,NULL),(367,11,83,7,1,7,33.977,'19',6.42),(368,0,2,6,5,5,9.22,NULL,NULL),(368,1,3,4,8,8,11.005,NULL,NULL),(368,2,8,5,8,5,6.397,NULL,NULL),(368,3,6,5,3,5,8.839,NULL,NULL),(368,4,6,1,2,2,8.47,NULL,NULL),(368,5,1,2,1,2,4.867,'16',7.975),(368,6,1,8,4,4,31.833,NULL,NULL),(368,7,1,7,1,7,10.016,NULL,NULL),(368,8,3,1,2,2,4.566,NULL,NULL),(368,9,8,1,3,3,4.661,NULL,NULL),(368,10,2,6,2,2,11.588,NULL,NULL),(368,11,6,4,7,4,16.047,'19',6.352),(368,12,2,3,5,5,5.802,NULL,NULL),(368,13,6,8,4,4,6.34,NULL,NULL),(368,14,3,3,1,3,4.92,NULL,NULL),(368,15,2,4,7,7,8.211,NULL,NULL),(368,16,1,3,5,5,14.419,NULL,NULL),(368,17,3,7,1,7,4.094,NULL,NULL),(368,18,1,1,3,3,17.386,NULL,NULL),(368,19,6,6,4,6,4.934,NULL,NULL),(368,20,2,8,5,5,3.876,NULL,NULL),(368,21,8,2,1,2,2.721,NULL,NULL),(368,22,6,2,8,2,3.84,NULL,NULL),(368,23,6,1,7,7,31.541,NULL,NULL),(368,24,3,7,3,7,5.734,'16',4.82),(368,25,2,7,3,7,13.538,NULL,NULL),(368,26,1,2,8,2,4.186,'19',4.475),(368,27,3,6,5,5,6.043,NULL,NULL),(368,28,3,3,5,5,7.208,NULL,NULL),(368,29,3,8,2,2,7.279,NULL,NULL),(368,30,1,3,7,3,13.382,NULL,NULL),(368,31,2,1,2,2,3.591,'16',4.722),(368,32,6,8,5,8,7.834,NULL,NULL),(368,33,6,3,1,3,7.153,'16',3.514),(368,34,8,2,6,2,16.036,NULL,NULL),(368,35,8,3,7,3,11.516,NULL,NULL),(368,36,6,3,7,7,8.854,NULL,NULL),(368,37,2,4,8,4,3.677,NULL,NULL),(368,38,8,5,6,5,4.469,'16',5.944),(368,39,8,8,2,2,7.094,NULL,NULL),(368,40,1,6,5,5,6.573,NULL,NULL),(368,41,8,6,4,4,3.749,NULL,NULL),(368,42,6,6,5,5,72.107,NULL,NULL),(368,43,1,8,5,8,5.285,NULL,NULL),(368,44,3,4,6,4,3.68,NULL,NULL),(368,45,8,7,4,4,6.309,NULL,NULL),(368,46,1,6,2,2,3.706,NULL,NULL),(368,47,8,1,7,7,8.034,NULL,NULL),(368,48,8,8,4,4,3.547,NULL,NULL),(368,49,2,7,1,7,4.708,NULL,NULL),(368,50,2,1,3,3,3.193,NULL,NULL),(368,51,2,8,2,2,3.548,NULL,NULL),(368,52,2,4,6,4,2.664,NULL,NULL),(368,53,8,5,3,3,14.812,NULL,NULL),(368,54,1,7,4,4,3.157,NULL,NULL),(368,55,3,5,8,8,3.708,NULL,NULL),(368,56,3,2,6,2,3.305,NULL,NULL),(368,57,6,6,2,2,4.9,'16',6.177),(368,58,1,6,4,4,3.39,NULL,NULL),(368,59,3,7,4,7,3.794,NULL,NULL),(369,0,43,5,2,2,11.5,NULL,NULL),(369,1,37,2,6,6,6.235,'17,19',15.87),(369,2,43,6,1,1,23.273,NULL,NULL),(369,3,37,7,4,4,5.048,NULL,NULL),(369,4,43,3,5,3,6.638,'3',16.058),(369,5,44,7,2,7,7.665,NULL,NULL),(369,6,37,5,1,1,5.199,NULL,NULL),(369,7,37,7,2,7,8.683,NULL,NULL),(369,8,40,4,1,1,6.055,NULL,NULL),(369,9,37,6,1,6,8.049,NULL,NULL),(369,10,37,3,1,1,3.865,NULL,NULL),(369,11,44,6,4,4,11.299,NULL,NULL),(369,12,43,6,2,6,4.917,NULL,NULL),(369,13,43,3,2,3,8.871,'2',5.445),(369,14,38,2,6,6,10.598,NULL,NULL),(369,15,44,3,6,3,3.954,NULL,NULL),(369,16,44,2,5,2,9.455,NULL,NULL),(369,17,38,5,7,5,4.744,NULL,NULL),(369,18,38,7,8,8,7.941,NULL,NULL),(369,19,44,6,2,2,6.328,NULL,NULL),(369,20,40,5,2,2,6.367,NULL,NULL),(369,21,44,1,3,1,3.393,NULL,NULL),(369,22,40,4,8,4,4.572,NULL,NULL),(369,23,40,3,2,3,4.149,'17',7.63),(369,24,44,4,2,4,5.572,NULL,NULL),(369,25,40,7,1,1,4.332,NULL,NULL),(369,26,38,4,8,4,11.052,NULL,NULL),(369,27,40,6,2,2,4.099,NULL,NULL),(369,28,37,4,6,4,3.897,'17,19',7.645),(369,29,44,1,5,1,4.669,NULL,NULL),(369,30,37,2,5,2,10.118,NULL,NULL),(369,31,43,7,5,7,10.262,NULL,NULL),(369,32,37,4,1,4,3.893,NULL,NULL),(369,33,40,4,3,3,5.112,'19',4.236),(369,34,38,6,1,1,4.608,NULL,NULL),(369,35,38,3,2,2,6.386,NULL,NULL),(369,36,44,4,1,4,3.22,'16',6.042),(369,37,43,1,7,1,6.398,NULL,NULL),(369,38,40,5,3,3,4.786,NULL,NULL),(369,39,38,5,3,5,3.159,NULL,NULL),(369,40,38,3,4,4,11.182,NULL,NULL),(369,41,44,7,3,7,4.179,NULL,NULL),(369,42,43,6,8,6,2.833,NULL,NULL),(369,43,40,7,8,7,2.827,NULL,NULL),(369,44,37,5,3,3,6.056,NULL,NULL),(369,45,43,8,7,7,4.476,NULL,NULL),(369,46,38,6,8,8,3.572,NULL,NULL),(369,47,37,5,7,7,3.812,NULL,NULL),(369,48,44,1,6,1,2.728,NULL,NULL),(369,49,37,3,7,7,8.831,'19,20',7.982),(369,50,43,8,4,4,6.119,NULL,NULL),(369,51,44,7,5,7,3.016,NULL,NULL),(369,52,37,2,4,4,4.963,NULL,NULL),(369,53,43,4,1,1,5.01,NULL,NULL),(369,54,38,5,2,2,3.873,NULL,NULL),(369,55,44,7,4,4,5.697,NULL,NULL),(369,56,37,6,3,6,4.781,NULL,NULL),(369,57,44,3,5,3,4.432,'3',7.169),(369,58,40,6,8,8,3.768,NULL,NULL),(369,59,38,1,7,1,3.443,'10',4.238),(369,60,43,4,3,4,9.032,'2',4.332),(369,61,40,1,6,1,3.718,NULL,NULL),(369,62,38,4,1,1,7.515,NULL,NULL),(369,63,40,7,5,7,2.907,'17',6.873),(370,0,18,8,4,4,7.643,NULL,NULL),(370,1,15,7,3,7,10.92,NULL,NULL),(370,2,15,8,5,5,4.584,NULL,NULL),(370,3,17,2,1,2,6.195,NULL,NULL),(370,4,17,7,1,7,3.542,NULL,NULL),(370,5,15,1,2,2,4.03,NULL,NULL),(370,6,13,7,1,7,7.668,NULL,NULL),(370,7,18,1,7,7,10.406,NULL,NULL),(370,8,18,5,8,5,4.18,NULL,NULL),(370,9,17,5,8,5,5.855,'2,10',20.035),(370,10,17,3,5,3,14.59,NULL,NULL),(371,0,77,3,7,3,40.684,NULL,NULL),(371,1,73,1,4,1,11.279,NULL,NULL),(371,2,75,5,1,1,18.459,NULL,NULL),(371,3,76,1,4,4,25.057,NULL,NULL),(371,4,77,2,1,1,16.493,NULL,NULL),(371,5,77,4,7,4,32.435,'16',57.944),(371,6,79,2,4,4,24.028,NULL,NULL),(371,7,73,2,3,2,42.602,NULL,NULL),(371,8,75,1,4,1,20.755,NULL,NULL),(371,9,77,2,3,3,15.286,'10,17,18',44.093),(371,10,73,5,6,5,6.522,NULL,NULL),(371,11,77,6,7,7,35.521,'2,10',37.563),(371,12,77,4,3,3,125.213,NULL,NULL),(371,13,73,6,2,2,21.654,NULL,NULL),(371,14,79,1,3,1,6.424,NULL,NULL),(371,15,73,6,3,6,20.088,'10,18',65.766),(371,16,76,3,4,4,28.55,NULL,NULL),(371,17,73,4,5,5,5.735,NULL,NULL),(371,18,79,1,5,5,9.704,NULL,NULL),(371,19,76,3,7,7,20.053,NULL,NULL),(371,20,73,2,5,5,4.167,NULL,NULL),(371,21,79,1,4,4,6.34,NULL,NULL),(371,22,76,2,1,1,66.513,'4,5',30.279),(371,23,76,4,7,4,13.33,NULL,NULL),(371,24,79,6,3,6,4.443,NULL,NULL),(371,25,77,7,1,1,20.79,NULL,NULL),(371,26,73,6,7,6,29.581,NULL,NULL),(371,27,76,6,7,7,35.707,NULL,NULL),(371,28,76,4,5,4,6.716,NULL,NULL),(371,29,76,6,2,2,23.038,'3',46.368),(371,30,73,1,7,1,6.356,NULL,NULL),(371,31,79,2,6,6,19.397,NULL,NULL),(371,32,75,5,2,2,9.199,NULL,NULL),(371,33,77,4,1,1,8.235,NULL,NULL),(371,34,79,5,3,5,4.42,NULL,NULL),(371,35,76,5,2,2,5.225,NULL,NULL),(371,36,76,1,7,1,29.452,NULL,NULL),(371,37,76,6,3,3,15.407,NULL,NULL),(371,38,75,4,3,4,9.261,NULL,NULL),(371,39,79,6,5,5,4.224,NULL,NULL),(371,40,79,2,1,1,3.856,'19',21.745),(371,41,79,5,4,4,8.972,NULL,NULL),(371,42,73,3,4,4,8.058,'17',14.757),(371,43,79,2,3,2,5.218,NULL,NULL),(371,44,79,6,4,4,6.02,NULL,NULL),(371,45,76,6,5,6,8.099,NULL,NULL),(371,46,77,6,5,6,10.186,NULL,NULL),(371,47,77,5,1,1,15.024,NULL,NULL),(371,48,76,5,1,1,4.31,NULL,NULL),(371,49,75,2,3,2,4.322,NULL,NULL),(371,50,73,4,7,4,5.439,NULL,NULL),(371,51,73,7,3,7,7.539,NULL,NULL),(371,52,77,2,5,2,53.813,NULL,NULL),(371,53,77,3,6,3,9.266,'16',6.667),(371,54,76,2,3,2,42.188,NULL,NULL),(371,55,73,1,2,1,6.495,NULL,NULL),(371,56,73,1,5,1,8.375,'17',38.15),(371,57,77,2,6,6,29.407,NULL,NULL),(371,58,77,4,5,4,7.891,'10',26.83),(372,0,56,3,8,3,13.8,NULL,NULL),(372,1,60,2,4,2,12.372,NULL,NULL),(372,2,59,1,3,1,18.856,'19',18.148),(372,3,59,4,7,4,16.409,NULL,NULL),(372,4,60,7,8,7,9.15,NULL,NULL),(372,5,56,1,3,1,15.163,'10,17',16.725),(372,6,59,1,4,4,12.451,NULL,NULL),(374,0,76,6,5,6,22.427,'20',46.598),(374,1,77,3,6,3,59.723,NULL,NULL),(374,2,77,2,6,2,9.965,'1,10,16',28.982),(374,3,76,5,1,1,10.208,NULL,NULL),(374,4,75,1,2,1,10.352,NULL,NULL),(374,5,79,1,5,1,17.064,NULL,NULL),(374,6,73,4,1,1,6.828,NULL,NULL),(374,7,79,2,4,4,20.42,NULL,NULL),(374,8,75,4,5,4,4.505,NULL,NULL),(374,9,79,1,3,1,4.747,NULL,NULL),(374,10,75,3,4,4,10.026,NULL,NULL),(374,11,73,7,1,1,4.814,'10,17',26.881),(374,12,79,3,4,4,5.099,NULL,NULL),(374,13,73,7,4,4,7.424,NULL,NULL),(374,14,73,1,5,1,8.273,NULL,NULL),(374,15,76,5,4,4,7.425,NULL,NULL),(374,16,75,5,2,2,5.643,NULL,NULL),(374,17,77,6,5,6,12.626,NULL,NULL),(374,18,79,6,1,1,12.946,NULL,NULL),(374,19,73,7,3,3,10.268,NULL,NULL),(374,20,77,7,4,7,12.482,NULL,NULL),(374,21,79,5,2,2,9.858,'19',5.398),(374,22,76,2,1,2,14.298,NULL,NULL),(374,23,73,5,2,5,8.967,NULL,NULL),(374,24,77,2,1,2,16.482,NULL,NULL),(374,25,73,6,3,6,10.755,'2,10,11,17',22.598),(374,26,77,6,7,7,11.113,NULL,NULL),(374,27,76,7,4,7,11.443,NULL,NULL),(374,28,79,6,5,5,10.136,NULL,NULL),(374,29,73,6,2,2,5.128,NULL,NULL),(374,30,73,5,4,5,10.262,NULL,NULL),(374,31,76,3,4,3,12.164,'7,9,17',17.575),(374,32,73,2,1,1,13.171,NULL,NULL),(374,33,77,5,4,5,12.38,'2,10',18.14),(374,34,73,3,2,2,11.662,NULL,NULL),(374,35,77,4,1,1,9.231,NULL,NULL),(374,36,76,5,2,2,8.318,NULL,NULL),(374,37,79,4,5,5,5.72,NULL,NULL),(374,38,76,1,4,1,6.489,NULL,NULL),(374,39,76,2,3,2,11.692,NULL,NULL),(374,40,77,2,5,2,6.248,'19',5.204),(374,41,73,6,5,5,4.212,'10,17',10.205),(374,42,77,4,3,3,6.743,'2,10,17',15.88),(374,43,79,3,6,6,5.509,NULL,NULL),(374,44,79,2,6,2,6.84,NULL,NULL),(374,45,77,3,7,7,6.571,NULL,NULL),(374,46,77,2,3,3,16.492,NULL,NULL),(374,47,73,4,3,4,3.483,NULL,NULL),(374,48,76,3,6,3,5.596,NULL,NULL),(374,49,76,1,7,1,6.949,'19',3.256),(374,50,75,3,1,1,3.062,NULL,NULL),(374,51,77,7,1,7,8.757,'16',6.008),(374,52,76,6,2,2,5.059,NULL,NULL),(374,53,79,3,2,2,4.458,NULL,NULL),(374,54,73,6,7,6,5.9,'2',4.942),(374,55,76,6,7,7,4.199,NULL,NULL),(374,56,79,4,1,1,9.027,NULL,NULL),(374,57,77,5,1,5,14.489,NULL,NULL),(374,58,76,7,3,3,7.765,NULL,NULL),(375,0,87,3,1,1,13.301,'3,7',20.575),(375,1,85,5,3,5,20.123,NULL,NULL),(375,2,87,7,8,7,22.324,NULL,NULL),(375,3,83,2,4,2,11.865,NULL,NULL),(375,4,83,4,7,7,11.457,'17,20',37.511),(375,5,80,6,7,6,25.297,NULL,NULL),(375,6,81,7,8,8,11.186,NULL,NULL),(375,7,83,3,4,3,9.967,NULL,NULL),(375,8,81,1,5,1,4.755,NULL,NULL),(375,9,85,2,5,2,18.457,NULL,NULL),(375,10,83,5,2,2,13.322,NULL,NULL),(375,11,87,4,3,4,17.174,NULL,NULL),(375,12,87,8,2,2,10.722,NULL,NULL),(375,13,87,8,3,3,8.6,NULL,NULL),(375,14,85,4,7,7,7.599,'6,13,17',30.401),(375,15,81,3,8,8,5.45,NULL,NULL),(375,16,80,6,1,6,7.996,NULL,NULL),(375,17,80,8,3,8,14.738,NULL,NULL),(375,18,85,1,5,1,9.239,NULL,NULL),(375,19,85,1,3,1,9.152,NULL,NULL),(375,20,81,4,7,4,10.916,NULL,NULL),(375,21,80,5,2,2,16.852,NULL,NULL),(375,22,85,1,6,6,10.512,NULL,NULL),(375,23,87,5,2,2,7.462,NULL,NULL),(375,24,85,7,2,7,12.965,NULL,NULL),(375,25,83,7,6,6,7.5,NULL,NULL),(375,26,85,3,7,7,8.195,NULL,NULL),(375,27,80,1,3,3,7.849,NULL,NULL),(375,28,87,2,4,4,8.283,NULL,NULL),(375,29,87,6,7,7,19.524,NULL,NULL),(375,30,83,1,6,6,8.349,NULL,NULL),(375,31,83,2,8,8,11.526,'19',13.832),(375,32,81,4,3,4,7.12,NULL,NULL),(375,33,80,7,8,8,8.948,NULL,NULL),(375,34,80,4,2,4,8.369,NULL,NULL),(375,35,83,6,5,6,11.297,'10,17',14.468),(375,36,85,7,5,7,8.684,NULL,NULL),(375,37,80,6,5,6,6.362,NULL,NULL),(375,38,81,4,2,4,4.747,NULL,NULL),(375,39,85,6,2,6,5.268,NULL,NULL),(375,40,83,3,1,3,26.028,NULL,NULL),(375,41,81,1,6,1,5.828,NULL,NULL),(375,42,87,5,1,1,7.189,NULL,NULL),(375,43,85,2,4,2,9.54,NULL,NULL),(375,44,80,4,3,4,3.822,NULL,NULL),(375,45,81,1,3,1,3.349,NULL,NULL),(375,46,80,7,4,4,5.541,NULL,NULL),(375,47,81,7,6,6,5.554,NULL,NULL),(375,48,85,6,3,6,3.458,NULL,NULL),(375,49,83,1,5,1,10.308,NULL,NULL),(375,50,80,2,8,8,6.966,NULL,NULL),(375,51,81,2,5,2,3.9,NULL,NULL),(375,52,83,8,3,3,9.446,NULL,NULL),(375,53,85,4,6,6,3.632,'6,7,13,17',15.814),(375,54,87,6,1,1,5.398,'16',25.03),(375,55,87,6,5,6,8.616,NULL,NULL),(375,56,83,8,7,7,10.084,NULL,NULL),(375,57,80,1,5,5,4.779,NULL,NULL),(375,58,87,7,4,4,4.788,NULL,NULL),(375,59,81,2,8,8,4.316,NULL,NULL),(375,60,81,5,6,6,2.992,NULL,NULL),(375,61,85,4,1,1,4.731,NULL,NULL),(376,0,34,1,2,1,24.989,NULL,NULL),(377,0,34,8,6,6,11.835,NULL,NULL),(377,1,32,6,1,1,15.127,NULL,NULL),(377,2,30,5,6,6,8.821,NULL,NULL),(377,3,34,4,7,4,5.217,NULL,NULL),(377,4,36,4,1,1,6.792,NULL,NULL),(377,5,32,6,5,5,14.068,NULL,NULL),(377,6,34,4,1,1,8.622,NULL,NULL),(377,7,30,3,2,2,5.827,NULL,NULL),(377,8,36,4,5,4,3.176,NULL,NULL),(377,9,36,8,2,2,5.35,NULL,NULL),(377,10,32,4,5,5,9.335,NULL,NULL),(377,11,32,2,1,1,6.01,NULL,NULL),(377,12,33,6,5,6,8.221,'17',25.793),(377,13,33,5,7,5,5.844,NULL,NULL),(377,14,34,2,8,2,2.581,NULL,NULL),(377,15,32,3,2,2,3.938,NULL,NULL),(377,16,34,1,8,1,2.962,'3,17',25.106),(377,17,32,2,7,2,12.009,'2,6',8.292),(377,18,34,3,6,6,10.367,NULL,NULL),(377,19,30,4,1,1,7.263,NULL,NULL),(377,20,33,3,1,1,10.845,NULL,NULL),(377,21,30,6,8,6,8.034,NULL,NULL),(377,22,32,3,5,5,3.457,'2,11',10.22),(377,23,33,3,2,3,11.46,NULL,NULL),(377,24,34,1,3,1,3.189,NULL,NULL),(377,25,30,7,5,7,5.64,NULL,NULL),(377,26,36,5,6,6,3.095,NULL,NULL),(377,27,33,4,1,1,11.601,NULL,NULL),(377,28,36,4,7,7,4.053,'7',21.156),(377,29,34,7,2,2,2.712,NULL,NULL),(377,30,36,2,7,7,3.693,'19',15.957),(377,31,33,6,3,3,6.069,NULL,NULL),(377,32,36,8,1,1,3.63,'16',6.381),(377,33,30,3,1,1,3.446,NULL,NULL),(377,34,30,2,8,2,8.008,NULL,NULL),(377,35,36,6,8,6,3.83,'16',4.535),(377,36,34,5,4,4,4.259,NULL,NULL),(377,37,32,3,1,1,3.015,'2,10',6.243),(377,38,33,7,2,2,3.085,NULL,NULL),(377,39,30,1,8,1,4.141,NULL,NULL),(377,40,36,5,7,7,5.538,NULL,NULL),(377,41,36,6,3,6,4.484,'8,14',6.453),(377,42,34,3,2,3,7.416,NULL,NULL),(377,43,33,6,8,6,2.711,'17',16.491),(377,44,30,7,4,7,11.113,NULL,NULL),(377,45,36,3,1,1,4.114,NULL,NULL),(377,46,34,5,7,5,4.076,NULL,NULL),(377,47,32,7,6,6,2.709,'2,6',5.379),(377,48,33,4,5,5,6.096,NULL,NULL),(377,49,33,4,7,4,5.013,NULL,NULL),(377,50,32,7,1,1,3.566,NULL,NULL),(377,51,36,2,3,2,3.684,NULL,NULL),(377,52,30,4,5,4,4.133,NULL,NULL),(377,53,34,5,6,6,8.737,'19',4.636),(377,54,33,8,1,1,2.921,NULL,NULL),(377,55,32,5,7,5,2.296,NULL,NULL),(377,56,32,6,4,4,6.149,NULL,NULL),(377,57,32,2,4,4,7.217,NULL,NULL),(377,58,32,4,3,4,2.689,NULL,NULL),(377,59,30,6,3,6,4.07,NULL,NULL),(377,60,30,7,2,7,2.796,NULL,NULL),(377,61,33,2,8,2,3.067,NULL,NULL),(378,0,34,7,4,4,9.361,NULL,NULL),(378,1,33,7,1,7,9.723,NULL,NULL),(379,0,80,8,7,8,67.7,'19',97.356),(379,1,81,5,1,5,26.556,NULL,NULL),(379,2,83,1,3,1,51.329,'10,16',35.34),(379,3,80,6,7,7,42.041,NULL,NULL),(379,4,87,2,5,2,26.963,NULL,NULL),(379,5,85,3,5,5,20.749,'17,19',36.846),(379,6,87,7,4,4,38.945,NULL,NULL),(379,7,81,4,2,4,9.744,NULL,NULL),(379,8,80,7,4,4,18.703,NULL,NULL),(379,9,83,5,2,5,52.524,NULL,NULL),(379,10,85,3,7,7,28.153,NULL,NULL),(379,11,85,4,7,4,16.333,'17,19',57.344),(379,12,87,6,1,1,25.957,NULL,NULL),(379,13,81,6,7,7,22.251,'11,16',26.234),(379,14,83,4,2,2,18.741,NULL,NULL),(379,15,87,7,6,7,10.202,NULL,NULL),(379,16,83,1,6,6,14.644,NULL,NULL),(379,17,85,1,6,1,44.413,NULL,NULL),(379,18,80,6,5,5,13.691,NULL,NULL),(379,19,87,8,3,8,17.864,'17,19',22.245),(379,20,83,1,5,5,23.506,NULL,NULL),(379,21,85,3,6,3,59.111,NULL,NULL),(379,22,80,2,5,5,15.933,NULL,NULL),(379,23,81,7,4,7,20.389,NULL,NULL),(379,24,80,1,3,1,43.783,'17',17.664),(379,25,81,8,3,3,28.09,NULL,NULL),(379,26,83,6,5,5,26.079,NULL,NULL),(379,27,83,7,8,8,11.821,'17',11.827),(379,28,80,8,3,8,27.803,NULL,NULL),(379,29,80,2,4,4,8.582,NULL,NULL),(379,30,80,8,2,8,13.777,NULL,NULL),(379,31,80,1,5,5,9.213,NULL,NULL),(379,32,81,4,3,3,70.051,NULL,NULL),(379,33,83,4,7,7,17.364,NULL,NULL),(379,34,83,4,3,3,16.965,NULL,NULL),(379,35,85,1,5,5,13.487,NULL,NULL),(379,36,85,1,3,3,5.526,NULL,NULL),(379,37,87,2,4,4,29.434,'17',19.988),(379,38,81,6,5,5,22.95,'11,16,17',31.324),(379,39,85,2,6,2,10.867,NULL,NULL),(379,40,85,4,2,4,17.765,'7,13,15',57.721),(379,41,87,1,5,5,27.686,'16,17',43.027),(379,42,87,3,1,3,23.497,'16',59.648),(379,43,81,2,5,2,15.822,NULL,NULL),(379,44,81,7,8,7,8.455,NULL,NULL),(379,45,85,1,4,4,11.251,'16,17',29.166),(379,46,80,4,3,4,18.455,NULL,NULL),(379,47,81,3,1,3,21.538,NULL,NULL),(379,48,85,2,5,2,23.061,NULL,NULL),(379,49,85,6,4,4,16.444,'11,16,17,20',46.854),(379,50,87,4,3,4,28.603,NULL,NULL),(379,51,85,2,7,7,17.241,NULL,NULL),(379,52,87,8,7,8,37.604,NULL,NULL),(379,53,83,2,8,2,18.758,NULL,NULL),(379,54,83,8,3,8,45.406,'19',29.338),(379,55,81,1,6,6,17.242,NULL,NULL),(379,56,87,6,5,5,16.336,NULL,NULL),(379,57,87,2,8,8,8.361,'19',16.145),(379,58,85,7,5,7,11.67,NULL,NULL),(379,59,80,1,6,1,7.954,NULL,NULL),(379,60,83,6,7,7,19.973,NULL,NULL),(379,61,81,2,8,2,4.966,NULL,NULL),(380,0,36,6,2,2,18.584,'16',8.324),(380,1,32,2,1,2,19.367,NULL,NULL),(380,2,36,6,3,6,5.745,'17',8.785),(380,3,30,8,3,3,29.515,'2',14.327),(380,4,32,5,1,5,13.208,NULL,NULL),(380,5,32,3,6,6,11.727,NULL,NULL),(380,6,36,4,5,4,6.432,NULL,NULL),(380,7,33,3,8,3,10.22,NULL,NULL),(380,8,33,7,6,6,8.504,NULL,NULL),(380,9,34,3,8,3,12.296,NULL,NULL),(380,10,34,2,6,2,11.39,'16',5.898),(380,11,33,4,8,4,6.016,NULL,NULL),(380,12,34,1,7,1,8.49,NULL,NULL),(380,13,34,4,5,4,9.281,NULL,NULL),(380,14,33,3,5,3,4.27,'17',9.983),(380,15,32,4,7,4,8.206,NULL,NULL),(380,16,32,2,3,2,5.626,'1,2',16.401),(380,17,36,8,1,1,4.758,NULL,NULL),(380,18,30,2,7,2,20.881,NULL,NULL),(380,19,32,7,1,1,6.939,'2,10',9.662),(380,20,34,1,8,1,8.396,NULL,NULL),(380,21,34,7,6,7,7.314,NULL,NULL),(380,22,36,3,8,3,3.937,NULL,NULL),(380,23,33,2,7,2,10.344,NULL,NULL),(380,24,33,2,6,2,21.585,NULL,NULL),(380,25,36,7,2,2,7.553,NULL,NULL),(380,26,32,2,6,2,28.368,NULL,NULL),(380,27,30,4,5,4,7.606,'17',11.56),(380,28,33,1,5,1,4.852,NULL,NULL),(380,29,33,4,2,2,17.369,NULL,NULL),(380,30,33,7,1,7,10.14,'16',3.885),(380,31,36,7,1,1,11.18,NULL,NULL),(380,32,32,6,5,5,14.357,NULL,NULL),(380,33,30,6,3,3,11.933,NULL,NULL),(380,34,32,3,4,4,3.423,'2,10',7.377),(380,35,36,4,2,2,16.014,NULL,NULL),(380,36,34,2,4,4,12.941,NULL,NULL),(380,37,36,5,1,1,3.256,NULL,NULL),(380,38,30,6,7,6,6.617,NULL,NULL),(380,39,33,5,4,4,5.629,NULL,NULL),(380,40,34,2,7,2,10.505,'3',7.158),(380,41,32,2,5,5,7.777,NULL,NULL),(380,42,34,3,6,3,3.832,NULL,NULL),(380,43,32,7,6,6,4.484,NULL,NULL),(380,44,36,5,3,3,6.918,NULL,NULL),(380,45,36,6,7,7,10.709,NULL,NULL),(380,46,33,8,1,1,2.927,NULL,NULL),(380,47,33,6,3,6,4.985,NULL,NULL),(380,48,30,5,1,5,7.808,NULL,NULL),(380,49,34,4,8,4,10.422,NULL,NULL),(380,50,30,2,6,2,7.129,'16',5.105),(380,51,32,4,1,1,10.18,NULL,NULL),(380,52,30,2,4,4,4.941,NULL,NULL),(380,53,30,8,4,4,3.495,'17',5.133),(380,54,30,8,1,1,9.422,NULL,NULL),(380,55,30,1,7,1,7.244,NULL,NULL),(380,56,34,3,5,3,9.958,'19',3.007),(380,57,36,4,8,4,4.28,NULL,NULL),(380,58,32,3,7,7,3.896,NULL,NULL),(380,59,32,5,4,4,5.749,NULL,NULL),(380,60,30,3,5,5,9.186,'2',3.866),(380,61,34,5,1,5,7.502,NULL,NULL),(381,0,33,6,1,1,21.414,NULL,NULL),(381,1,36,2,8,2,5.899,NULL,NULL),(381,2,34,3,8,3,28.562,NULL,NULL),(381,3,36,5,2,2,3.799,NULL,NULL),(381,4,30,8,7,7,26.817,NULL,NULL),(381,5,32,5,1,5,12.65,'10,11,17',15.379),(381,6,32,5,2,5,13.336,NULL,NULL),(381,7,32,4,7,4,12.741,NULL,NULL),(381,8,36,5,6,6,6.228,'7,13,17',24.964),(381,9,34,4,3,3,11.633,NULL,NULL),(381,10,33,8,7,7,14.017,NULL,NULL),(382,0,2,3,6,3,25.283,'1,2',32.03),(382,1,1,6,5,5,31.66,NULL,NULL),(382,2,8,5,4,5,32.039,'17',21.188),(382,3,3,2,3,2,16.794,NULL,NULL),(382,4,1,7,4,7,22.708,NULL,NULL),(382,5,3,5,7,7,14.361,NULL,NULL),(382,6,8,7,2,2,25.571,NULL,NULL),(382,7,2,4,5,4,17.423,NULL,NULL),(382,8,2,1,8,8,14.732,'16',7.294),(383,0,13,4,1,1,14.8,NULL,NULL),(383,1,10,8,6,8,18.532,NULL,NULL),(383,2,18,6,4,6,8.068,NULL,NULL),(383,3,15,4,2,2,12.673,NULL,NULL),(383,4,17,1,5,1,12.411,NULL,NULL),(383,5,17,3,7,3,10.924,NULL,NULL),(383,6,17,1,2,1,4.155,'2,6,10,17',40.117),(383,7,13,2,1,1,5.503,NULL,NULL),(383,8,15,3,8,3,15.149,NULL,NULL),(383,9,18,1,2,2,8.431,NULL,NULL),(383,10,10,5,8,8,7.365,NULL,NULL),(383,11,15,4,1,1,4.287,NULL,NULL),(383,12,13,4,6,4,9.766,NULL,NULL),(383,13,10,3,7,7,10.369,NULL,NULL),(383,14,15,6,7,6,20.957,'19',11.555),(383,15,13,2,3,2,5.286,NULL,NULL),(383,16,17,2,4,2,7.644,NULL,NULL),(383,17,17,1,4,1,8.141,NULL,NULL),(383,18,13,1,5,1,5.258,NULL,NULL),(383,19,10,1,5,1,6.651,NULL,NULL),(383,20,15,1,5,1,77.344,NULL,NULL),(383,21,18,8,6,6,6.037,NULL,NULL),(383,22,15,3,7,3,7.556,NULL,NULL),(383,23,15,5,8,5,4.425,NULL,NULL),(383,24,17,7,5,5,5.71,NULL,NULL),(383,25,10,6,7,6,22.531,NULL,NULL),(383,26,13,8,3,3,3.524,NULL,NULL),(383,27,10,2,4,2,3.675,NULL,NULL),(383,28,15,6,8,6,3.652,'16',7.157),(383,29,18,8,5,5,4.386,'1,2,16,17',17.021),(383,30,10,3,8,3,4.497,NULL,NULL),(383,31,17,6,8,6,3.453,NULL,NULL),(383,32,15,6,4,6,4.293,NULL,NULL),(383,33,17,5,8,5,3.737,'1,2,6,10,17',13.036),(383,34,18,3,2,2,4.44,NULL,NULL),(383,35,10,4,6,4,4.657,NULL,NULL),(383,36,17,6,7,6,4.271,NULL,NULL),(383,37,13,8,5,5,12.78,NULL,NULL),(383,38,18,4,2,4,7.387,NULL,NULL),(383,39,18,4,1,4,6.478,NULL,NULL),(383,40,15,2,3,3,5.629,'19',4.662),(383,41,17,2,3,3,5.206,NULL,NULL),(383,42,18,5,7,5,4.544,NULL,NULL),(383,43,10,2,3,3,4.204,NULL,NULL),(383,44,13,8,6,6,4.593,NULL,NULL),(383,45,18,7,3,7,6.046,NULL,NULL),(383,46,18,8,3,3,7.626,'2,17',8.561),(383,47,10,4,1,1,11.59,NULL,NULL),(383,48,17,3,8,3,3.579,NULL,NULL),(383,49,13,7,6,6,6.453,NULL,NULL),(383,50,10,2,1,1,13.288,NULL,NULL),(383,51,13,5,7,5,6.502,NULL,NULL),(383,52,15,7,5,7,4.063,NULL,NULL),(383,53,17,4,6,6,7.19,NULL,NULL),(383,54,15,1,2,1,5.629,NULL,NULL),(383,55,18,5,1,5,4.115,NULL,NULL),(383,56,13,4,2,2,3.811,NULL,NULL),(383,57,10,5,7,7,4.416,NULL,NULL),(383,58,18,7,6,6,7.884,NULL,NULL),(383,59,13,3,7,3,4.91,NULL,NULL),(384,0,36,8,3,3,7.751,NULL,NULL),(384,1,36,8,2,2,6.578,NULL,NULL),(384,2,36,7,4,7,7.516,NULL,NULL),(384,3,30,6,5,6,6.422,NULL,NULL),(384,4,30,8,7,7,7.563,NULL,NULL),(384,5,30,7,4,7,6.047,NULL,NULL),(384,6,33,3,4,3,5.797,NULL,NULL),(384,7,36,5,6,6,4.031,'17',19.892),(384,8,32,7,2,2,9.36,NULL,NULL),(384,9,36,4,2,4,4.219,'19',7.5),(384,10,32,5,3,5,5.485,NULL,NULL),(384,11,34,5,6,5,5.579,'16',4.829),(384,12,33,8,7,7,6.047,NULL,NULL),(384,13,30,4,3,4,5.797,NULL,NULL),(384,14,34,2,8,2,3.563,'5,19',7.766),(384,15,33,2,4,2,4.578,NULL,NULL),(384,16,30,8,2,8,3.469,NULL,NULL),(384,17,33,1,6,1,4.282,NULL,NULL),(384,18,30,7,6,6,8.016,'19',3.281),(384,19,32,4,2,4,9.141,'19',3.812),(384,20,34,7,8,8,7.547,NULL,NULL),(384,21,36,3,1,1,6.719,NULL,NULL),(385,0,65,1,3,1,37.904,NULL,NULL),(385,1,65,4,1,1,23.035,NULL,NULL),(385,2,65,2,5,2,14.384,NULL,NULL),(385,3,63,3,8,3,12.061,NULL,NULL),(385,4,66,1,3,3,9.429,NULL,NULL),(385,5,63,1,4,1,12.011,NULL,NULL),(385,6,66,4,6,4,8.458,NULL,NULL),(385,7,66,6,2,2,10.544,NULL,NULL),(385,8,71,8,6,8,12.743,NULL,NULL),(385,9,71,5,8,5,8.912,NULL,NULL),(385,10,67,5,7,7,15.148,NULL,NULL),(385,11,63,6,8,6,13.058,NULL,NULL),(385,12,65,1,5,1,7.42,NULL,NULL),(385,13,66,7,5,7,6.275,NULL,NULL),(385,14,66,2,7,7,12.402,'19',8.539),(385,15,66,3,6,3,4.503,'17',8.373),(385,16,66,5,3,3,5.926,NULL,NULL),(385,17,66,1,4,1,10.545,NULL,NULL),(385,18,65,2,7,2,8.722,NULL,NULL),(385,19,63,5,1,1,8.656,NULL,NULL),(385,20,71,2,1,2,6.416,NULL,NULL),(385,21,65,6,1,6,10.381,NULL,NULL),(385,22,71,4,1,4,7.244,NULL,NULL),(385,23,67,3,7,3,5.877,NULL,NULL),(385,24,65,6,2,2,6.987,NULL,NULL),(385,25,67,8,5,5,6.918,'5',12.549),(385,26,63,6,7,6,4.398,NULL,NULL),(385,27,67,2,1,2,5.699,NULL,NULL),(385,28,66,6,1,1,6.395,NULL,NULL),(385,29,65,4,2,2,7.939,NULL,NULL),(385,30,67,3,2,2,5.932,NULL,NULL),(385,31,65,6,3,6,5.39,NULL,NULL),(385,32,66,1,5,1,5.579,NULL,NULL),(385,33,66,2,5,2,4.627,NULL,NULL),(385,34,65,3,5,3,4.303,NULL,NULL),(385,35,67,4,6,4,4.867,NULL,NULL),(385,36,67,6,8,6,10.186,NULL,NULL),(385,37,63,7,5,5,8.492,'17',5.911),(385,38,65,7,4,7,7.801,NULL,NULL),(385,39,71,7,6,6,7.162,NULL,NULL),(385,40,65,3,7,7,6.303,NULL,NULL),(385,41,71,7,3,7,5.273,NULL,NULL),(385,42,63,8,5,8,8.36,NULL,NULL),(385,43,67,8,3,3,5.192,NULL,NULL),(385,44,67,4,2,4,4.233,NULL,NULL),(385,45,63,7,3,3,3.194,NULL,NULL),(385,46,63,4,6,6,7.59,'19',13.409),(385,47,71,4,6,4,4.363,NULL,NULL),(385,48,63,2,3,3,6.406,NULL,NULL),(385,49,71,2,3,2,6.938,NULL,NULL),(385,50,67,1,5,1,7.114,'19',4.388),(385,51,65,7,5,7,3.94,NULL,NULL),(385,52,67,1,4,1,4.867,NULL,NULL),(385,53,66,3,7,7,10.849,'16',10.737),(385,54,63,1,2,1,5.324,'17',4.736),(385,55,66,7,4,4,6.235,NULL,NULL),(385,56,71,7,5,7,4.749,NULL,NULL),(385,57,67,6,7,6,4.384,NULL,NULL),(385,58,71,2,4,2,5.35,NULL,NULL),(385,59,63,4,2,4,5.591,'17',4.796),(385,60,66,4,2,4,5.8,NULL,NULL),(385,61,71,5,1,5,6.719,NULL,NULL),(385,62,65,4,6,6,9.804,NULL,NULL),(385,63,71,3,8,3,4.117,NULL,NULL),(386,0,6,3,7,7,10.135,NULL,NULL),(386,1,1,3,7,3,3.251,NULL,NULL),(386,2,3,1,5,1,3.213,NULL,NULL),(386,3,3,6,8,6,2.999,NULL,NULL),(386,4,2,1,4,1,3.374,NULL,NULL),(386,5,1,5,7,5,3.065,NULL,NULL),(386,6,2,3,2,3,2.871,NULL,NULL),(386,7,8,8,3,3,6.44,NULL,NULL),(386,8,1,4,6,4,8.836,NULL,NULL),(386,9,1,2,1,1,2.822,NULL,NULL),(386,10,2,6,4,6,3.922,NULL,NULL),(386,11,1,8,5,8,3.142,NULL,NULL),(386,12,6,7,6,6,3.639,NULL,NULL),(386,13,8,8,6,6,3.742,NULL,NULL),(386,14,8,2,3,2,3.346,NULL,NULL),(386,15,6,3,8,8,4.151,NULL,NULL),(386,16,6,2,4,4,3.548,NULL,NULL),(386,17,3,2,3,2,6.298,NULL,NULL),(386,18,2,7,5,7,4.242,NULL,NULL),(386,19,1,8,3,3,2.795,'19',42.214),(386,20,6,7,5,7,5.543,NULL,NULL),(386,21,3,2,1,1,6.605,NULL,NULL),(386,22,6,2,3,2,3.215,'19',8.979),(386,23,1,3,2,3,3.255,NULL,NULL),(386,24,3,2,4,4,3.305,NULL,NULL),(386,25,2,6,8,8,3.92,NULL,NULL),(386,26,8,7,5,5,4.865,'19',3.138),(386,27,2,3,7,3,2.784,'19',6.74),(386,28,2,1,5,1,2.889,NULL,NULL),(386,29,3,8,3,8,9.713,NULL,NULL),(386,30,6,8,5,8,2.614,NULL,NULL),(386,31,6,6,4,6,2.955,'19',6.995),(386,32,8,3,7,3,2.699,NULL,NULL),(386,33,3,1,4,1,2.564,NULL,NULL),(386,34,1,7,6,7,4.456,NULL,NULL),(386,35,6,1,2,1,3.272,'19',2.634),(386,36,1,6,8,8,10.542,NULL,NULL),(386,37,8,4,2,4,2.77,NULL,NULL),(386,38,6,5,1,1,3.61,NULL,NULL),(386,39,6,6,8,6,3.089,'19',3.132),(386,40,3,4,6,4,3.646,NULL,NULL),(386,41,8,5,8,8,1.891,NULL,NULL),(386,42,3,5,8,8,2.62,NULL,NULL),(386,43,2,1,2,1,2.593,NULL,NULL),(386,44,8,7,6,6,2.346,NULL,NULL),(386,45,6,1,4,1,3.72,NULL,NULL),(386,46,2,8,3,8,2.926,NULL,NULL),(386,47,3,5,7,7,3.54,NULL,NULL),(386,48,1,5,1,1,2.451,'19',3.114),(386,49,2,7,6,7,2.806,NULL,NULL),(386,50,2,4,2,4,3.966,NULL,NULL),(386,51,1,2,4,2,3.686,'19',2.345),(386,52,3,7,6,7,4.379,'20',3.889),(386,53,2,5,8,8,3.911,'17',3.417),(386,54,8,1,4,1,2.49,NULL,NULL),(386,55,8,1,5,1,4.18,NULL,NULL),(386,56,8,2,1,1,4.09,NULL,NULL),(386,57,3,3,7,3,6.471,'20',10.121),(386,58,8,6,4,6,5.141,'20',3.526),(386,59,1,4,1,1,7.465,NULL,NULL),(387,0,17,1,8,1,13.539,NULL,NULL),(387,1,10,3,6,3,8.972,NULL,NULL),(387,2,13,4,2,2,13.595,NULL,NULL),(387,3,17,3,8,3,7.878,'1,2,10',24.271),(387,4,18,8,3,3,13.578,NULL,NULL),(387,5,15,7,2,2,11.313,NULL,NULL),(387,6,17,2,6,2,11.675,NULL,NULL),(387,7,10,6,2,2,12.142,NULL,NULL),(387,8,17,5,3,5,8.535,NULL,NULL),(387,9,17,7,6,7,12.004,NULL,NULL),(387,10,10,1,5,1,6.223,'3',9.824),(387,11,18,7,2,2,14.459,NULL,NULL),(387,12,13,7,2,2,6.845,NULL,NULL),(387,13,13,5,4,5,7.737,NULL,NULL),(387,14,10,1,7,7,7.285,NULL,NULL),(387,15,18,8,1,8,7.741,NULL,NULL),(387,16,17,4,5,5,11.159,NULL,NULL),(387,17,17,8,4,4,4.457,NULL,NULL),(387,18,13,8,3,8,3.711,NULL,NULL),(387,19,15,1,7,7,4.775,'18',9.463),(387,20,10,5,4,4,5.793,NULL,NULL),(387,21,10,2,4,2,9.477,NULL,NULL),(387,22,15,5,1,1,4.337,NULL,NULL),(387,23,15,2,6,6,12.186,NULL,NULL),(387,24,17,3,6,3,3273.849,NULL,NULL),(388,0,1,6,7,6,17.458,NULL,NULL),(389,0,60,5,7,7,29.79,NULL,NULL),(389,1,59,3,7,3,37.138,'19',13.376),(389,2,56,8,7,8,6.973,NULL,NULL),(389,3,59,4,7,4,12.258,NULL,NULL),(389,4,55,6,1,6,18.651,NULL,NULL),(389,5,55,7,5,5,5.305,NULL,NULL),(389,6,56,3,4,4,14.962,NULL,NULL),(389,7,56,8,6,6,6.197,NULL,NULL),(389,8,55,4,3,4,4.342,NULL,NULL),(389,9,59,6,1,6,9.322,NULL,NULL),(389,10,57,5,7,7,8.911,NULL,NULL),(389,11,59,5,1,1,7.121,'20',13.005),(389,12,55,8,6,6,7.316,NULL,NULL),(389,13,57,7,3,7,8.348,'10',13.036),(389,14,60,5,3,3,3.988,NULL,NULL),(389,15,60,7,1,1,3.762,NULL,NULL),(389,16,60,8,4,4,5.193,NULL,NULL),(389,17,57,5,3,3,6.023,NULL,NULL),(389,18,60,2,3,3,5.829,NULL,NULL),(389,19,60,6,2,2,6.811,NULL,NULL),(389,20,59,3,5,3,7.07,NULL,NULL),(389,21,56,6,1,6,4.213,NULL,NULL),(389,22,55,3,5,3,5.204,'3',9.255),(389,23,59,7,2,2,9.989,'18',5.05),(389,24,57,3,6,3,10.851,'10',5.392),(389,25,55,6,2,6,3.48,NULL,NULL),(389,26,59,2,4,2,11.95,NULL,NULL),(389,27,59,6,2,2,10.179,NULL,NULL),(389,28,59,4,1,4,6.894,NULL,NULL),(389,29,56,7,1,7,9.017,NULL,NULL),(389,30,56,3,5,3,3.012,NULL,NULL),(389,31,56,5,2,2,5.346,'17',10.528),(389,32,57,7,2,7,4.669,NULL,NULL),(389,33,56,4,1,4,6.394,NULL,NULL),(389,34,55,7,8,8,8.525,NULL,NULL),(389,35,57,5,2,2,4.962,NULL,NULL),(389,36,55,8,4,4,3.86,NULL,NULL),(389,37,55,1,4,1,11.429,NULL,NULL),(389,38,57,2,4,4,5.257,NULL,NULL),(389,39,59,5,2,2,6.296,NULL,NULL),(389,40,59,6,3,3,4.665,NULL,NULL),(389,41,59,5,7,7,2.572,NULL,NULL),(389,42,60,4,1,1,2.831,NULL,NULL),(389,43,57,3,1,1,8.627,NULL,NULL),(389,44,60,6,8,6,6.301,NULL,NULL),(389,45,56,2,6,6,3.165,NULL,NULL),(389,46,57,4,6,4,3.545,NULL,NULL),(389,47,57,4,1,1,3.24,'17',8.199),(389,48,57,7,4,4,9.062,NULL,NULL),(389,49,60,3,4,3,3.044,NULL,NULL),(389,50,59,3,1,3,4.713,NULL,NULL),(389,51,57,1,6,1,3.758,NULL,NULL),(389,52,57,6,2,2,10.931,NULL,NULL),(389,53,60,1,6,1,3.233,NULL,NULL),(389,54,55,1,7,1,2.859,NULL,NULL),(389,55,60,5,2,2,3.819,NULL,NULL),(389,56,57,1,5,1,3.273,NULL,NULL),(389,57,56,8,4,8,6.418,NULL,NULL),(389,58,56,2,3,2,6.081,NULL,NULL),(389,59,55,3,2,3,4.182,NULL,NULL),(389,60,59,6,4,6,5.784,NULL,NULL),(389,61,60,8,7,7,5.654,NULL,NULL),(389,62,56,7,5,7,4.68,'17',9.257),(389,63,55,2,5,2,6.949,NULL,NULL),(390,0,57,7,1,1,52.959,NULL,NULL),(390,1,56,8,7,7,70.589,NULL,NULL),(390,2,57,2,3,3,38.095,NULL,NULL),(390,3,59,2,1,2,33.504,NULL,NULL),(390,4,57,7,3,7,23.176,NULL,NULL),(390,5,55,4,5,4,10.465,NULL,NULL),(390,6,59,2,5,2,18.448,'17,20',40.26),(390,7,55,6,3,3,15.858,NULL,NULL),(390,8,56,5,2,5,21.65,NULL,NULL),(390,9,57,1,2,1,12.311,NULL,NULL),(390,10,60,5,8,5,9.957,'3,5',26.536),(390,11,59,6,3,6,20.886,'19',10.183),(390,12,60,3,6,3,12.406,NULL,NULL),(390,13,60,4,5,4,27.811,NULL,NULL),(390,14,57,6,2,2,21,NULL,NULL),(390,15,60,2,5,2,10.634,NULL,NULL),(390,16,60,4,6,4,6.669,NULL,NULL),(390,17,60,2,7,2,7.463,NULL,NULL),(390,18,59,5,1,1,23.055,NULL,NULL),(390,19,55,8,7,7,7.166,NULL,NULL),(390,20,56,8,1,1,12.689,NULL,NULL),(390,21,55,6,1,1,6.286,NULL,NULL),(390,22,59,7,6,6,17.831,NULL,NULL),(390,23,56,4,5,4,21.794,NULL,NULL),(390,24,55,7,2,2,6.585,NULL,NULL),(390,25,57,5,2,2,11.939,NULL,NULL),(390,26,59,1,7,7,18.162,NULL,NULL),(390,27,59,4,3,4,80.767,NULL,NULL),(390,28,60,6,1,1,7.013,NULL,NULL),(390,29,57,3,6,3,5.405,NULL,NULL),(390,30,55,1,8,1,3.77,NULL,NULL),(390,31,59,3,2,2,13.216,'17',7.244),(390,32,57,1,4,4,17.986,'19',8.282),(390,33,57,5,1,1,5.803,NULL,NULL),(390,34,56,6,1,6,15.842,NULL,NULL),(390,35,59,6,2,6,11.253,NULL,NULL),(390,36,60,7,3,3,4.449,NULL,NULL),(390,37,57,4,7,4,35.099,NULL,NULL),(390,38,55,5,8,5,2.806,NULL,NULL),(390,39,60,7,8,7,8.017,NULL,NULL),(390,40,57,5,6,6,9.968,NULL,NULL),(390,41,55,1,2,2,8.587,NULL,NULL),(390,42,59,6,5,6,7.202,'17,18,20',8.995),(390,43,57,7,6,7,26.472,NULL,NULL),(390,44,56,4,6,6,7.81,NULL,NULL),(390,45,57,4,3,4,18.898,NULL,NULL),(390,46,55,6,4,4,2.757,NULL,NULL),(390,47,59,7,4,7,8.618,NULL,NULL),(390,48,60,8,1,1,3.307,NULL,NULL),(390,49,56,2,7,2,8.237,NULL,NULL),(390,50,60,3,4,3,5.451,NULL,NULL),(390,51,60,1,2,1,6.997,NULL,NULL),(390,52,56,5,8,5,10.087,NULL,NULL),(390,53,59,4,5,4,4.553,NULL,NULL),(390,54,56,3,4,3,9.187,NULL,NULL),(390,55,59,3,7,7,7.946,NULL,NULL),(390,56,59,1,4,4,19.761,NULL,NULL),(390,57,56,1,2,1,5.734,NULL,NULL),(390,58,55,7,3,3,5.025,NULL,NULL),(390,59,55,3,4,4,9.777,NULL,NULL),(390,60,55,5,2,2,8.194,NULL,NULL),(390,61,56,3,7,7,11.208,NULL,NULL),(390,62,57,4,5,4,4.118,'17',10.064),(390,63,56,6,3,6,12.806,NULL,NULL),(391,0,66,5,7,7,88.588,'16',26.597),(391,1,63,3,8,8,22.805,NULL,NULL),(391,2,67,8,3,3,6.559,NULL,NULL),(391,3,71,6,4,4,24.068,NULL,NULL),(391,4,63,4,6,6,6.469,NULL,NULL),(391,5,63,3,2,3,16.631,NULL,NULL),(391,6,65,3,1,1,15.427,NULL,NULL),(391,7,71,8,5,5,4.99,NULL,NULL),(391,8,66,2,4,4,12.284,NULL,NULL),(391,9,67,1,2,1,8.272,NULL,NULL),(391,10,66,6,4,4,4.647,'2,12,17',28.571),(391,11,63,5,7,5,4.319,NULL,NULL),(391,12,67,4,1,1,14.317,NULL,NULL),(391,13,66,1,4,1,7.215,NULL,NULL),(391,14,66,2,5,2,4.068,NULL,NULL),(391,15,71,6,7,7,4.159,'16',44.413),(391,16,67,7,3,3,3.684,NULL,NULL),(391,17,65,2,4,4,9.812,NULL,NULL),(391,18,66,2,6,2,3.68,NULL,NULL),(391,19,65,5,2,2,5.769,NULL,NULL),(391,20,65,7,3,7,28.769,NULL,NULL),(391,21,66,6,1,1,2.692,NULL,NULL),(391,22,63,3,7,3,10.011,NULL,NULL),(391,23,71,3,7,7,4.627,NULL,NULL),(391,24,67,8,6,8,185.466,NULL,NULL),(391,25,67,6,4,4,4.945,'18',12.442),(391,26,67,6,7,7,5.321,NULL,NULL),(391,27,66,7,2,2,11.754,NULL,NULL),(391,28,71,4,2,4,36.372,NULL,NULL),(391,29,65,3,6,6,6.867,NULL,NULL),(391,30,66,3,7,7,4.272,NULL,NULL),(391,31,71,3,2,2,3.981,NULL,NULL),(391,32,63,8,6,6,8.057,'10,19',10.604),(391,33,66,6,3,6,11.284,NULL,NULL),(391,34,65,5,7,7,19.535,NULL,NULL),(391,35,63,6,7,6,3.396,NULL,NULL),(391,36,66,4,7,7,15.491,NULL,NULL),(391,37,71,1,5,1,5.238,NULL,NULL),(391,38,66,3,5,3,2.858,NULL,NULL),(391,39,71,7,5,7,3.145,NULL,NULL),(391,40,71,1,4,4,5.002,'16',6.42),(391,41,71,1,2,2,221.686,NULL,NULL),(391,42,67,8,5,8,4.24,NULL,NULL),(391,43,63,5,1,5,4.276,NULL,NULL),(391,44,65,1,6,1,5.002,NULL,NULL),(391,45,65,6,4,6,5.047,'17,19',8.503),(391,46,63,1,4,1,3.13,NULL,NULL),(391,47,67,7,5,5,2.95,NULL,NULL),(391,48,65,2,6,6,10.96,NULL,NULL),(391,49,66,1,3,1,2.333,'2,12,16,17',18.54),(391,50,67,4,2,4,2.803,NULL,NULL),(391,51,67,2,3,3,2.494,NULL,NULL),(391,52,63,8,5,8,4.868,NULL,NULL),(391,53,65,5,1,1,13.801,'19',6.302),(391,54,65,4,7,4,34.858,NULL,NULL),(391,55,63,4,2,2,30.928,NULL,NULL),(391,56,65,2,7,2,5.264,NULL,NULL),(391,57,65,4,1,1,3.643,NULL,NULL),(391,58,67,1,5,1,2.778,NULL,NULL),(391,59,71,6,8,8,5.286,NULL,NULL),(391,60,66,5,1,1,2.267,NULL,NULL),(391,61,63,2,1,2,3.458,NULL,NULL),(391,62,65,5,3,3,5.61,NULL,NULL),(391,63,71,3,8,8,5.945,NULL,NULL),(392,0,54,7,1,1,6.846,NULL,NULL),(392,1,46,2,8,2,6.284,NULL,NULL),(392,2,54,3,7,3,5.934,NULL,NULL),(392,3,52,7,4,7,18.011,NULL,NULL),(392,4,53,7,1,1,8.985,NULL,NULL),(392,5,54,6,2,6,8.477,NULL,NULL),(392,6,46,4,8,4,3.559,NULL,NULL),(392,7,53,8,5,8,11.612,NULL,NULL),(392,8,54,4,7,4,3.563,NULL,NULL),(392,9,52,5,8,5,4.896,NULL,NULL),(392,10,52,1,3,3,6.314,NULL,NULL),(392,11,52,5,3,5,3.815,'17',15.341),(392,12,46,8,5,5,10.937,NULL,NULL),(392,13,54,1,2,1,3.884,'17',13.415),(392,14,52,2,8,2,4.54,NULL,NULL),(392,15,46,1,3,1,4.449,NULL,NULL),(392,16,47,6,4,4,10.872,NULL,NULL),(392,17,47,6,2,2,5.653,NULL,NULL),(392,18,53,2,6,6,3.65,NULL,NULL),(392,19,54,8,4,4,3.508,NULL,NULL),(392,20,54,8,2,2,4.166,NULL,NULL),(392,21,46,6,4,4,5.064,NULL,NULL),(392,22,53,3,1,1,4.14,'10',11.164),(392,23,47,7,3,3,3.711,NULL,NULL),(392,24,46,3,7,3,3.092,'3,4,5',10.38),(392,25,47,8,2,2,4.424,NULL,NULL),(392,26,52,8,4,4,6.019,NULL,NULL),(392,27,54,5,6,6,4.775,NULL,NULL),(392,28,46,1,7,1,3.923,'3,4,5',6.179),(392,29,47,8,5,8,3.355,NULL,NULL),(392,30,52,1,2,2,3.636,NULL,NULL),(392,31,54,8,5,5,6.434,NULL,NULL),(392,32,52,6,2,2,3.838,'16',3.733),(392,33,46,7,4,4,3.614,NULL,NULL),(392,34,47,4,8,4,4.188,NULL,NULL),(392,35,46,5,6,5,3.576,'16',7.64),(392,36,47,1,3,3,3.349,NULL,NULL),(392,37,54,3,5,3,3.436,NULL,NULL),(392,38,46,5,3,3,2.894,NULL,NULL),(392,39,52,3,7,3,4.421,NULL,NULL),(392,40,53,1,2,1,4.279,NULL,NULL),(392,41,53,6,4,6,4.335,'17',4.55),(392,42,53,3,7,3,3.863,NULL,NULL),(392,43,53,6,5,6,4.16,NULL,NULL),(392,44,47,2,1,2,3.61,'19',8.987),(392,45,52,6,4,4,3.752,'16',4.539),(392,46,46,6,2,2,2.98,NULL,NULL),(392,47,53,4,8,4,3.537,NULL,NULL),(392,48,52,5,6,5,6.698,NULL,NULL),(392,49,46,1,2,1,3.173,NULL,NULL),(392,50,47,7,4,4,4.158,NULL,NULL),(392,51,53,8,2,8,6.925,NULL,NULL),(392,52,54,3,1,1,4.867,NULL,NULL),(392,53,52,1,7,7,4.172,NULL,NULL),(392,54,47,5,6,6,4.155,NULL,NULL),(392,55,47,1,7,1,4.422,'4',11.87),(392,56,47,5,3,3,3.636,NULL,NULL),(392,57,53,7,4,4,3.794,NULL,NULL),(392,58,54,6,4,6,3.634,'3,17',11.705),(392,59,53,3,5,5,6.352,NULL,NULL),(393,0,30,5,1,1,18.256,NULL,NULL),(393,1,36,5,4,4,90.484,NULL,NULL),(393,2,36,2,4,2,28.696,NULL,NULL),(393,3,30,4,2,4,12.04,NULL,NULL),(393,4,30,6,2,6,19.509,NULL,NULL),(393,5,36,8,3,8,27.06,NULL,NULL),(393,6,33,1,8,1,13.2,NULL,NULL),(393,7,33,4,2,2,68.267,NULL,NULL),(393,8,32,4,3,4,19.236,'1,2,6,10',28.067),(393,9,36,4,8,8,17.255,NULL,NULL),(393,10,32,7,3,7,41.383,NULL,NULL),(393,11,34,1,8,1,7.58,NULL,NULL),(393,12,32,4,7,4,27.537,NULL,NULL),(393,13,32,5,2,5,10.708,NULL,NULL),(393,14,34,2,7,2,31.722,NULL,NULL),(393,15,32,7,6,6,10.233,NULL,NULL),(393,16,34,1,5,1,18.112,NULL,NULL),(393,17,30,5,3,5,65.768,NULL,NULL),(393,18,36,6,3,3,31.352,NULL,NULL),(393,19,33,4,5,4,13.571,'10,17',24.421),(393,20,34,4,8,4,6.855,NULL,NULL),(393,21,33,3,8,3,18.8,'2,6,17',15.109),(393,22,34,4,2,4,9.049,NULL,NULL),(393,23,32,2,6,2,69.362,'2',9.67),(393,24,34,6,7,6,7.277,'3,17',22.076),(393,25,32,6,3,6,17.028,NULL,NULL),(393,26,36,3,5,3,12.956,NULL,NULL),(393,27,33,2,7,2,18.453,NULL,NULL),(393,28,30,7,6,6,12.016,NULL,NULL),(393,29,34,1,7,1,11.412,NULL,NULL),(393,30,32,1,7,1,7.886,NULL,NULL),(393,31,32,1,2,1,16.146,NULL,NULL),(393,32,36,8,1,1,8.507,NULL,NULL),(393,33,30,8,1,1,6.164,NULL,NULL),(393,34,32,6,5,5,12.019,NULL,NULL),(393,35,30,4,8,4,66.215,NULL,NULL),(393,36,36,2,6,2,37.848,NULL,NULL),(393,37,33,5,3,3,24.168,NULL,NULL),(393,38,33,4,8,4,8.179,NULL,NULL),(393,39,33,1,5,1,14.054,NULL,NULL),(393,40,36,2,7,2,9.362,NULL,NULL),(393,41,32,1,5,1,31.254,NULL,NULL),(393,42,32,5,4,4,9.409,NULL,NULL),(393,43,30,5,4,4,8.672,NULL,NULL),(393,44,34,8,3,3,6.864,'3,17',16.173),(393,45,36,1,5,1,8.191,NULL,NULL),(393,46,33,6,2,2,29.531,NULL,NULL),(393,47,34,5,4,4,10.165,NULL,NULL),(393,48,32,4,1,1,30.468,NULL,NULL),(393,49,36,7,6,7,11.057,NULL,NULL),(393,50,33,7,1,1,11.618,NULL,NULL),(393,51,30,1,7,1,7.3,'2,4,5',27.634),(393,52,36,1,7,1,5.637,'7,10,17',28.552),(393,53,30,2,7,2,18.788,NULL,NULL),(393,54,32,2,3,2,6.452,NULL,NULL),(393,55,33,3,6,6,32.792,'6,10,17',13.192),(393,56,30,3,8,3,32.66,NULL,NULL),(393,57,34,6,2,6,34.057,NULL,NULL),(393,58,30,6,3,6,7.785,NULL,NULL),(393,59,34,3,6,6,83.156,NULL,NULL),(393,60,33,7,6,6,12.45,NULL,NULL),(393,61,34,5,3,3,40.344,NULL,NULL),(394,0,40,8,4,4,23.299,NULL,NULL),(394,1,37,5,1,1,63.306,NULL,NULL),(394,2,40,2,7,2,48.819,NULL,NULL),(394,3,37,3,2,3,19.983,NULL,NULL),(394,4,38,6,7,6,11.624,NULL,NULL),(394,5,40,1,8,1,17.7,NULL,NULL),(394,6,44,6,5,6,30.723,NULL,NULL),(394,7,43,2,7,2,22.744,NULL,NULL),(394,8,43,7,6,6,19.256,'3,20',94.123),(394,9,38,4,8,8,35.61,NULL,NULL),(394,10,40,3,8,3,10.163,NULL,NULL),(394,11,43,2,6,2,17.681,NULL,NULL),(394,12,40,6,3,3,7.933,NULL,NULL),(394,13,37,4,1,1,25.916,NULL,NULL),(394,14,43,1,7,1,11.49,NULL,NULL),(394,15,37,4,7,4,11.182,'17',64.077),(394,16,44,4,7,4,14.333,NULL,NULL),(394,17,44,7,6,6,7.324,NULL,NULL),(394,18,44,3,7,3,18.871,NULL,NULL),(394,19,38,7,1,1,7.363,'2,9',64.463),(394,20,38,3,5,5,46.961,NULL,NULL),(394,21,38,1,8,1,27.276,NULL,NULL),(394,22,37,2,1,1,9.01,'19',26.838),(394,23,43,1,8,1,19.143,NULL,NULL),(394,24,40,7,6,7,4.93,'1,7,9,16',47.776),(394,25,37,3,6,6,37.816,NULL,NULL),(394,26,38,4,2,2,18.174,NULL,NULL),(394,27,37,2,5,2,8.202,NULL,NULL),(394,28,37,4,5,4,9.27,NULL,NULL),(394,29,43,3,8,3,17.903,'7,20',69.331),(394,30,38,3,6,6,16.389,NULL,NULL),(394,31,37,5,6,6,12.794,NULL,NULL),(394,32,43,5,3,3,8.399,NULL,NULL),(394,33,44,6,3,6,10.352,NULL,NULL),(394,34,40,1,7,7,22.448,NULL,NULL),(394,35,40,2,4,2,7.296,NULL,NULL),(394,36,44,4,5,4,7.78,NULL,NULL),(394,37,38,2,6,6,18.84,NULL,NULL),(394,38,37,6,2,6,9.477,NULL,NULL),(394,39,37,7,3,3,9.195,NULL,NULL),(394,40,38,5,4,5,7.453,NULL,NULL),(394,41,37,4,3,4,14.779,NULL,NULL),(394,42,38,1,5,1,13.116,NULL,NULL),(394,43,40,6,2,2,4.975,'1,7,9,16',29.947),(394,44,37,6,7,6,8.738,NULL,NULL),(394,45,38,2,7,2,7.464,NULL,NULL),(394,46,40,5,4,4,4.672,'7,17',31.727),(394,47,43,4,2,4,23.227,NULL,NULL),(394,48,43,5,4,4,6.508,NULL,NULL),(394,49,40,5,3,3,8.563,'7,9',14.571),(394,50,44,2,3,2,23.384,NULL,NULL),(394,51,43,1,5,1,6.626,NULL,NULL),(394,52,44,1,4,1,24.64,NULL,NULL),(394,53,44,1,7,1,4.309,NULL,NULL),(394,54,44,2,5,2,6.115,NULL,NULL),(394,55,44,1,2,1,7.332,'2,4',45.203),(394,56,43,4,8,4,4.799,NULL,NULL),(394,57,44,2,6,6,13.103,NULL,NULL),(394,58,38,3,8,3,15.304,NULL,NULL),(394,59,44,3,4,4,9.092,NULL,NULL),(394,60,43,3,6,6,5.753,NULL,NULL),(394,61,44,5,1,1,5.226,'3',23.398),(394,62,40,5,1,1,5.462,NULL,NULL),(394,63,37,1,7,1,8.817,NULL,NULL),(395,0,20,7,3,7,691.407,NULL,NULL),(395,1,19,6,7,7,25.113,NULL,NULL),(395,2,26,8,5,8,10.288,NULL,NULL),(395,3,25,7,6,6,14.127,NULL,NULL),(395,4,25,7,5,7,9.769,NULL,NULL),(395,5,27,6,4,4,700.529,NULL,NULL),(395,6,20,1,2,1,20.326,NULL,NULL),(395,7,25,8,3,3,22.474,NULL,NULL),(395,8,26,2,1,1,13.102,NULL,NULL),(395,9,25,5,1,1,12.64,NULL,NULL),(395,10,19,2,1,1,618.755,NULL,NULL),(395,11,27,1,4,4,9.578,NULL,NULL),(395,12,27,2,1,1,8.19,NULL,NULL),(395,13,20,7,6,7,11.99,NULL,NULL),(395,14,25,8,6,6,8.182,NULL,NULL),(395,15,25,1,4,1,736.363,'17',27.779),(395,16,26,8,6,6,18.283,NULL,NULL),(395,17,26,1,4,4,7.931,NULL,NULL),(395,18,27,5,7,7,5.442,NULL,NULL),(395,19,27,6,8,6,569.543,'16',8.728),(395,20,20,3,8,3,11.716,NULL,NULL),(395,21,19,3,8,8,18.897,NULL,NULL),(395,22,19,8,5,5,26.078,NULL,NULL),(395,23,27,8,5,8,5.247,'3',13.118),(395,24,19,2,4,4,524.221,NULL,NULL),(395,25,25,2,3,2,10.577,NULL,NULL),(395,26,26,3,7,3,12.843,NULL,NULL),(395,27,27,5,1,1,7.321,'3',11.276),(395,28,27,8,3,3,10.942,'16',9.487),(395,29,20,2,3,3,6.942,NULL,NULL),(395,30,25,4,2,4,9.638,NULL,NULL),(395,31,27,2,4,4,8.136,'3',9.7),(395,32,26,3,8,3,9.8,NULL,NULL),(395,33,20,5,1,1,623.07,NULL,NULL),(395,34,20,1,4,1,24.66,NULL,NULL),(395,35,25,4,6,6,19.148,NULL,NULL),(395,36,20,4,2,4,5.058,NULL,NULL),(395,37,26,7,5,5,9.328,NULL,NULL),(395,38,19,4,1,4,10.086,'19',12.395),(395,39,25,5,8,5,601.156,NULL,NULL),(395,40,20,5,8,5,4.625,NULL,NULL),(395,41,26,2,3,3,8.493,NULL,NULL),(395,42,26,4,2,4,8.687,NULL,NULL),(395,43,26,1,5,5,19.983,NULL,NULL),(395,44,26,7,6,6,11.174,NULL,NULL),(395,45,20,7,5,7,48.191,NULL,NULL),(395,46,27,2,3,2,18.311,NULL,NULL),(395,47,26,4,6,4,23.738,NULL,NULL),(395,48,19,7,5,7,17.39,NULL,NULL),(395,49,25,7,3,3,15.052,NULL,NULL),(395,50,25,1,2,1,20.931,NULL,NULL),(395,51,19,8,6,6,10.202,NULL,NULL),(395,52,19,4,6,4,8.851,NULL,NULL),(395,53,19,2,3,3,6.806,NULL,NULL),(395,54,20,4,6,4,32.069,NULL,NULL),(395,55,19,5,1,5,9.043,NULL,NULL),(395,56,20,8,6,8,30.185,NULL,NULL),(395,57,27,7,3,3,15.197,NULL,NULL),(395,58,19,7,3,7,9.84,NULL,NULL),(395,59,27,6,7,7,17.708,NULL,NULL),(396,0,17,7,3,3,13.276,NULL,NULL),(396,1,18,2,8,2,18.181,NULL,NULL),(396,2,17,5,3,3,17.965,NULL,NULL),(396,3,15,1,3,3,13.535,NULL,NULL),(396,4,15,1,2,2,8.126,'16',16.054),(396,5,10,7,1,7,20.205,NULL,NULL),(396,6,13,8,4,8,21.332,NULL,NULL),(396,7,17,4,6,6,14.781,NULL,NULL),(396,8,15,8,2,2,9.898,'16',9.419),(396,9,13,5,3,3,13.391,NULL,NULL),(396,10,13,1,3,3,14.846,NULL,NULL),(396,11,10,1,2,1,8.091,NULL,NULL),(396,12,18,6,5,5,7.973,NULL,NULL),(396,13,17,8,2,2,5.961,NULL,NULL),(396,14,18,2,1,1,14.74,NULL,NULL),(396,15,13,6,5,5,12.784,NULL,NULL),(396,16,10,5,8,8,5.869,NULL,NULL),(396,17,18,1,3,1,8.318,NULL,NULL),(396,18,18,2,6,2,8.491,NULL,NULL),(396,19,13,3,7,3,7.126,NULL,NULL),(396,20,15,4,6,6,7.168,NULL,NULL),(396,21,13,1,7,1,8.79,NULL,NULL),(396,22,15,6,2,2,6.522,NULL,NULL),(397,0,46,3,5,3,8.225,NULL,NULL),(397,1,54,5,2,2,7.779,NULL,NULL),(397,2,52,5,3,3,15.975,NULL,NULL),(397,3,52,7,1,7,6.719,NULL,NULL),(397,4,46,2,3,2,13.04,NULL,NULL),(397,5,54,5,3,3,5.043,NULL,NULL),(397,6,47,6,8,6,7.394,NULL,NULL),(397,7,52,7,8,7,15.272,NULL,NULL),(397,8,54,3,2,2,14.582,NULL,NULL),(397,9,46,2,6,2,21.231,NULL,NULL),(397,10,52,5,2,2,6.419,NULL,NULL),(397,11,52,3,4,4,13.928,NULL,NULL),(397,12,47,1,4,1,3.56,NULL,NULL),(397,13,53,6,1,6,6.764,NULL,NULL),(397,14,47,2,6,2,4.501,NULL,NULL),(397,15,46,1,4,1,5.575,NULL,NULL),(397,16,53,5,2,2,7.249,'10,17',31.026),(397,17,53,7,5,5,7.498,NULL,NULL),(397,18,53,7,8,8,4.73,NULL,NULL),(397,19,53,8,4,4,11.562,'10,17',14.542),(397,20,47,5,7,7,4.173,NULL,NULL),(397,21,53,5,3,3,10.038,NULL,NULL),(397,22,47,5,3,3,2.969,'3',14.116),(397,23,46,8,4,4,3.569,NULL,NULL),(397,24,46,5,7,5,3.503,NULL,NULL),(397,25,54,4,3,4,6.386,NULL,NULL),(397,26,53,4,3,4,8.05,'10',7.079),(397,27,53,6,8,6,6.139,NULL,NULL),(397,28,46,3,4,4,5.412,NULL,NULL),(397,29,53,7,1,1,5.524,NULL,NULL),(397,30,47,7,8,8,10.087,'7',39.898),(397,31,47,1,6,1,4.48,NULL,NULL),(397,32,47,1,7,7,8.831,NULL,NULL),(397,33,52,6,8,6,8.63,NULL,NULL),(397,34,54,2,6,2,10.264,NULL,NULL),(397,35,52,6,1,6,3.55,'16',4.986),(397,36,47,2,5,2,3.439,NULL,NULL),(397,37,54,4,8,4,3.376,'3',6.442),(397,38,52,4,8,4,8.4,NULL,NULL),(397,39,54,1,4,4,3.134,NULL,NULL),(397,40,52,4,1,4,2.625,NULL,NULL),(397,41,47,3,4,3,4.865,NULL,NULL),(397,42,54,6,8,6,6.691,NULL,NULL),(397,43,46,7,8,8,3.24,NULL,NULL),(397,44,52,3,2,3,4.768,NULL,NULL),(397,45,46,1,7,1,2.337,NULL,NULL),(397,46,46,6,8,8,4.914,NULL,NULL),(397,47,46,1,6,1,2.506,NULL,NULL),(397,48,54,8,7,7,2.616,NULL,NULL),(397,49,54,6,1,1,3.321,NULL,NULL),(397,50,47,2,3,2,12.248,NULL,NULL),(397,51,52,7,5,7,6.805,NULL,NULL),(397,52,46,2,5,2,2.21,NULL,NULL),(397,53,54,1,7,1,2.834,NULL,NULL),(397,54,53,2,3,2,2.797,'10',5.697),(397,55,47,8,4,4,6.437,NULL,NULL),(397,56,53,4,1,4,8.181,NULL,NULL),(397,57,54,5,7,5,5.084,NULL,NULL),(397,58,52,6,2,2,3.737,NULL,NULL),(397,59,53,6,2,6,4.058,'10',4.443),(398,0,26,1,6,1,43.556,NULL,NULL),(398,1,20,7,8,7,23.153,NULL,NULL),(398,2,19,4,3,4,22.319,'7,9,10,17',32.322),(398,3,25,5,6,6,24.836,NULL,NULL),(398,4,25,8,7,8,26.847,NULL,NULL),(398,5,20,6,1,1,19.36,NULL,NULL),(398,6,26,5,6,6,6.051,NULL,NULL),(398,7,19,1,5,1,12.461,NULL,NULL),(398,8,27,4,3,4,22.986,'3,4,5,17',27.891),(398,9,26,8,3,8,12.352,NULL,NULL),(398,10,19,2,4,4,22.531,NULL,NULL),(398,11,20,5,1,1,11.691,NULL,NULL),(398,12,26,1,3,1,10.861,NULL,NULL),(398,13,27,6,1,1,11.934,NULL,NULL),(398,14,20,3,8,3,12.597,NULL,NULL),(398,15,27,5,1,1,7.153,NULL,NULL),(398,16,19,8,3,3,10.467,NULL,NULL),(398,17,27,5,6,6,19.101,NULL,NULL),(398,18,27,4,2,4,15.11,'4,17',22.636),(398,19,20,4,2,4,5.229,NULL,NULL),(398,20,20,2,5,2,9.615,NULL,NULL),(398,21,20,6,5,5,16.828,NULL,NULL),(398,22,19,4,7,7,11.568,NULL,NULL),(398,23,19,7,8,7,8.443,NULL,NULL),(398,24,26,2,5,2,7.667,NULL,NULL),(398,25,26,2,4,4,13.494,NULL,NULL),(398,26,27,2,8,8,7.069,'1,3,17',32.831),(398,27,27,6,7,7,24.18,'19',7.531),(398,28,25,3,8,3,24.281,NULL,NULL),(398,29,19,6,1,1,8.593,NULL,NULL),(398,30,20,7,6,7,17.29,NULL,NULL),(398,31,26,7,6,6,5.578,NULL,NULL),(398,32,26,8,7,8,10.103,NULL,NULL),(398,33,26,4,7,4,9.963,NULL,NULL),(398,34,25,4,7,4,29.021,NULL,NULL),(398,35,26,5,1,1,4.824,'7,17,18',26.94),(398,36,20,8,2,2,12.174,NULL,NULL),(398,37,20,1,3,1,12.288,NULL,NULL),(398,38,19,5,2,2,12.996,NULL,NULL),(398,39,27,8,3,8,7.449,NULL,NULL),(398,40,20,4,7,4,25.342,NULL,NULL),(398,41,25,2,8,2,10.136,NULL,NULL),(398,42,25,4,3,4,29.333,NULL,NULL),(398,43,19,7,6,7,7.065,NULL,NULL),(398,44,26,4,3,4,5.453,NULL,NULL),(398,45,19,2,8,2,6.051,'7,17',31.016),(398,46,25,2,4,4,19.976,NULL,NULL),(398,47,25,2,5,2,12.516,'3,7,17',22.501),(398,48,20,3,4,4,11.901,'10,11,17',19.122),(398,49,27,3,1,1,10.638,NULL,NULL),(398,50,19,6,5,6,7.431,NULL,NULL),(398,51,25,1,6,1,27.237,'1,9,17',25.94),(398,52,25,3,1,1,15.028,NULL,NULL),(398,53,25,6,7,6,10.416,NULL,NULL),(398,54,19,1,3,1,6.89,NULL,NULL),(398,55,25,1,5,1,6.275,NULL,NULL),(398,56,27,7,8,8,7.094,NULL,NULL),(398,57,27,7,4,4,11.151,'4,17',13.355),(398,58,27,5,2,2,7.721,NULL,NULL),(398,59,26,2,8,8,7.769,NULL,NULL),(399,0,43,6,8,6,13.658,NULL,NULL),(399,1,44,4,6,4,41.123,NULL,NULL),(399,2,37,6,2,2,33.114,NULL,NULL),(399,3,37,1,6,6,12.002,NULL,NULL),(399,4,40,4,2,4,21.199,NULL,NULL),(399,5,37,4,6,6,5.898,NULL,NULL),(399,6,40,5,8,8,10.679,NULL,NULL),(400,0,53,6,5,6,38.778,NULL,NULL),(400,1,52,4,8,4,22.109,NULL,NULL),(400,2,47,6,2,6,19.928,'17',54.311),(400,3,47,1,7,1,31.123,NULL,NULL),(400,4,47,6,4,6,25.478,NULL,NULL),(400,5,46,4,7,4,9.335,NULL,NULL),(400,6,53,4,8,8,14.577,'17',20.048),(400,7,47,1,2,1,41.606,NULL,NULL),(400,8,54,7,4,4,19.013,NULL,NULL),(400,9,54,7,3,3,13.624,NULL,NULL),(400,10,46,6,5,6,12.91,'3',43.295),(400,11,52,5,3,3,27.846,NULL,NULL),(400,12,54,8,5,5,35.287,NULL,NULL),(400,13,47,5,8,8,11.902,NULL,NULL),(400,14,47,8,2,2,10.138,NULL,NULL),(400,15,52,1,3,3,23.608,'16',24.178),(400,16,46,4,6,4,13.372,NULL,NULL),(400,17,46,1,7,1,10.561,NULL,NULL),(400,18,53,7,1,1,12.756,NULL,NULL),(400,19,46,1,2,2,25.069,'19',22.399),(400,20,54,2,1,1,13.238,NULL,NULL),(400,21,54,6,2,2,46.742,NULL,NULL),(400,22,54,2,8,2,10.837,NULL,NULL),(400,23,54,4,8,4,14.164,NULL,NULL),(400,24,47,5,6,6,10.654,'3',20.013),(400,25,46,2,6,2,31.747,'17',9.207),(400,26,53,2,1,1,19.928,NULL,NULL),(400,27,52,7,3,3,8.203,NULL,NULL),(400,28,52,6,2,2,15.421,NULL,NULL),(400,29,54,6,5,6,27.665,NULL,NULL),(400,30,46,8,2,2,7.225,NULL,NULL),(400,31,47,5,3,3,12.706,NULL,NULL),(400,32,46,5,3,3,13.8,NULL,NULL),(400,33,53,7,3,3,20.736,NULL,NULL),(400,34,46,5,8,5,26.525,NULL,NULL),(400,35,46,4,8,4,14.404,NULL,NULL),(400,36,52,1,2,2,11.839,NULL,NULL),(400,37,47,3,7,3,25.129,NULL,NULL),(400,38,52,4,7,7,24.831,NULL,NULL),(400,39,53,3,1,1,14.211,NULL,NULL),(400,40,47,7,4,7,11.18,NULL,NULL),(400,41,54,5,3,3,13.506,NULL,NULL),(400,42,47,4,8,4,12.9,NULL,NULL),(400,43,47,3,1,1,38.013,NULL,NULL),(400,44,53,2,8,2,39.881,NULL,NULL),(400,45,52,5,8,5,7.069,'18',19.43),(400,46,53,4,7,4,8.124,'2',34.715),(400,47,53,3,5,3,26.341,NULL,NULL),(400,48,52,6,5,5,11.099,NULL,NULL),(400,49,54,1,7,1,7.438,'3',23.707),(400,50,53,6,4,6,10.546,NULL,NULL),(400,51,52,7,1,7,32.496,NULL,NULL),(400,52,52,6,4,6,21.167,NULL,NULL),(400,53,46,7,3,3,7.076,NULL,NULL),(400,54,52,2,8,2,9.446,NULL,NULL),(400,55,53,2,6,6,20.796,NULL,NULL),(400,56,54,3,1,1,14.816,NULL,NULL),(400,57,46,3,1,1,17.443,NULL,NULL),(400,58,53,8,5,5,12.963,'2',19.409),(400,59,54,6,4,6,19.465,NULL,NULL),(401,0,81,5,4,4,11.872,NULL,NULL),(401,1,83,5,4,5,22.271,NULL,NULL),(401,2,81,4,8,4,6.188,NULL,NULL),(401,3,85,2,1,1,9.109,NULL,NULL),(402,0,79,4,3,3,15.228,NULL,NULL),(402,1,77,7,2,2,24.706,NULL,NULL),(402,2,79,6,4,6,10.186,NULL,NULL),(402,3,75,2,3,2,5.7,NULL,NULL),(402,4,77,3,4,3,7.826,NULL,NULL),(402,5,79,1,6,6,14.582,NULL,NULL),(402,6,77,3,5,3,7.083,NULL,NULL),(402,7,73,5,3,5,3.641,NULL,NULL),(402,8,75,4,5,4,4.236,NULL,NULL),(402,9,77,5,7,7,10.647,NULL,NULL),(402,10,79,2,3,2,14.317,NULL,NULL),(402,11,77,6,7,6,17.432,NULL,NULL),(402,12,77,1,6,6,12.79,NULL,NULL),(402,13,73,5,4,5,5.706,NULL,NULL),(402,14,76,2,1,2,16.943,NULL,NULL),(402,15,75,3,5,3,4.207,NULL,NULL),(402,16,73,1,6,1,3.078,'2,10,11',24.434),(402,17,79,3,5,5,10.047,NULL,NULL),(402,18,73,3,1,1,4.499,NULL,NULL),(402,19,77,3,1,1,7.739,'2,17',27.512),(402,20,76,3,4,4,7.222,NULL,NULL),(402,21,76,7,6,7,6.543,NULL,NULL),(402,22,79,1,5,1,5.504,NULL,NULL),(402,23,79,3,6,6,3.994,NULL,NULL),(402,24,79,5,2,2,5.175,NULL,NULL),(402,25,79,1,4,4,8.826,NULL,NULL),(402,26,76,3,2,2,11.521,NULL,NULL),(402,27,77,2,3,2,8.165,'2,10,17',17.197),(402,28,76,7,1,7,6.962,NULL,NULL),(402,29,75,1,2,1,4.976,'3,7,10,17',38.61),(402,30,77,6,4,6,8.417,NULL,NULL),(402,31,76,4,6,4,5.376,NULL,NULL),(402,32,73,1,2,1,4.629,NULL,NULL),(402,33,77,4,5,4,9.755,NULL,NULL),(402,34,73,7,2,7,3.453,NULL,NULL),(402,35,77,2,4,2,7.069,NULL,NULL),(402,36,76,5,7,7,4.704,NULL,NULL),(402,37,76,6,5,6,4.107,NULL,NULL),(402,38,73,3,4,4,4.091,NULL,NULL),(402,39,76,5,3,3,3.719,NULL,NULL),(402,40,77,1,7,7,10.418,NULL,NULL),(402,41,73,2,3,2,4.062,NULL,NULL),(402,42,73,7,6,7,7.828,NULL,NULL),(402,43,79,2,1,2,4.877,NULL,NULL),(402,44,79,4,2,2,4.788,NULL,NULL),(402,45,76,2,4,4,8.907,NULL,NULL),(402,46,76,1,3,3,5.559,NULL,NULL),(402,47,76,2,7,7,8.228,'3,4,5',30.097),(402,48,79,6,5,6,5.159,NULL,NULL),(402,49,77,2,1,2,13.999,NULL,NULL),(402,50,76,6,1,1,4.92,NULL,NULL),(402,51,75,1,4,1,23.607,NULL,NULL),(402,52,73,5,6,5,3.438,NULL,NULL),(402,53,76,5,4,4,3.569,'5,18',22.175),(402,54,77,6,5,6,6.008,NULL,NULL),(402,55,73,6,4,4,6.742,NULL,NULL),(402,56,73,2,4,4,5.121,NULL,NULL),(402,57,73,5,7,5,4.699,'2,10,17',18.675),(402,58,73,7,1,1,4.105,NULL,NULL),(403,0,3,5,1,1,41.335,NULL,NULL),(403,1,6,5,1,1,18.142,NULL,NULL),(403,2,6,5,3,3,16.551,'3,7',39.16),(403,3,8,8,1,1,35.351,NULL,NULL),(403,4,1,6,2,2,63.7,NULL,NULL),(403,5,6,4,8,4,26.788,NULL,NULL),(403,6,6,7,2,2,40.374,NULL,NULL),(403,7,1,2,4,2,21.958,NULL,NULL),(403,8,3,2,4,4,11.386,NULL,NULL),(403,9,8,1,5,5,50.778,NULL,NULL),(403,10,8,8,4,4,5.806,NULL,NULL),(403,11,3,6,7,6,26.949,'17',30.536),(403,12,2,2,6,2,44.873,NULL,NULL),(403,13,2,4,8,4,23.902,NULL,NULL),(403,14,8,2,6,2,34.223,NULL,NULL),(403,15,6,4,2,4,25.301,NULL,NULL),(403,16,8,2,7,2,16.224,NULL,NULL),(403,17,8,3,6,3,29.411,NULL,NULL),(403,18,1,5,3,3,143.878,NULL,NULL),(403,19,6,7,1,1,9.724,NULL,NULL),(403,20,3,3,5,3,11.079,NULL,NULL),(403,21,2,5,1,5,41.863,'16',17.766),(403,22,6,6,2,6,17.331,NULL,NULL),(403,23,1,4,5,5,15.676,NULL,NULL),(403,24,2,4,5,4,13.377,NULL,NULL),(403,25,8,1,7,1,18.481,NULL,NULL),(403,26,6,5,4,4,8.758,NULL,NULL),(403,27,3,2,6,6,23.032,NULL,NULL),(403,28,2,6,3,3,23.052,NULL,NULL),(403,29,6,8,3,3,12.989,NULL,NULL),(403,30,2,7,6,7,20.547,NULL,NULL),(403,31,1,2,7,7,17.229,NULL,NULL),(403,32,2,8,3,3,10.523,NULL,NULL),(403,33,3,7,1,1,20.921,'17',30.378),(403,34,8,4,2,2,39.425,NULL,NULL),(403,35,8,5,3,5,25.22,NULL,NULL),(403,36,3,8,3,3,12.202,NULL,NULL),(403,37,2,7,2,7,21.249,NULL,NULL),(403,38,8,7,6,6,28.261,NULL,NULL),(403,39,1,1,8,1,20.969,NULL,NULL),(403,40,3,4,8,4,4.734,NULL,NULL),(403,41,1,5,1,1,8.979,NULL,NULL),(403,42,2,1,7,7,15.991,NULL,NULL),(403,43,1,4,8,8,11.265,NULL,NULL),(403,44,8,3,8,3,17.299,NULL,NULL),(403,45,8,4,5,5,16.514,NULL,NULL),(403,46,2,3,5,3,17.504,NULL,NULL),(403,47,1,3,6,3,20.297,NULL,NULL),(403,48,2,1,8,8,19.67,NULL,NULL),(403,49,1,7,1,1,27.309,NULL,NULL),(403,50,6,8,1,1,7.968,NULL,NULL),(403,51,3,5,4,4,11.807,NULL,NULL),(403,52,1,8,3,8,23.318,NULL,NULL),(403,53,3,1,8,1,11.685,NULL,NULL),(403,54,6,6,3,3,22.478,'19',18.707),(403,55,6,7,6,6,7.21,NULL,NULL),(403,56,3,3,6,6,7.297,NULL,NULL),(403,57,2,2,4,4,14.136,NULL,NULL),(403,58,1,6,7,7,9.22,NULL,NULL),(403,59,3,2,7,7,38.256,'19',7.274),(404,0,37,1,3,1,22.243,NULL,NULL),(404,1,44,6,3,6,23.225,NULL,NULL),(404,2,38,2,3,3,10.589,NULL,NULL),(404,3,37,5,7,7,15.783,'19',32.418),(404,4,43,5,1,1,33.174,'3,17',28.019),(404,5,43,3,8,3,10.252,NULL,NULL),(404,6,44,7,2,2,8.8,NULL,NULL),(404,7,44,5,1,1,10.315,NULL,NULL),(404,8,40,7,3,7,9.105,NULL,NULL),(404,9,37,1,5,5,17.949,'17',17.461),(404,10,44,2,5,2,11.114,NULL,NULL),(404,11,43,1,4,1,8.773,NULL,NULL),(404,12,43,3,7,3,6.914,NULL,NULL),(404,13,40,6,8,8,16.691,NULL,NULL),(404,14,40,2,3,2,12.198,NULL,NULL),(404,15,38,5,1,1,12.954,NULL,NULL),(404,16,44,1,4,1,32.027,NULL,NULL),(404,17,43,7,5,7,15.745,NULL,NULL),(404,18,38,2,4,4,11.91,NULL,NULL),(404,19,44,1,3,1,8.659,'3',18.549),(404,20,38,8,6,6,17.001,NULL,NULL),(404,21,38,7,6,6,13.901,NULL,NULL),(404,22,37,3,6,6,13.569,NULL,NULL),(404,23,37,4,2,4,14.187,'10',14.817),(404,24,40,6,4,4,59.444,NULL,NULL),(404,25,43,6,7,6,10.465,NULL,NULL),(404,26,40,5,7,7,18.243,NULL,NULL),(404,27,38,5,8,5,112.935,NULL,NULL),(404,28,44,7,5,7,7.078,NULL,NULL),(404,29,40,1,4,4,9.73,NULL,NULL),(404,30,37,7,2,7,5.388,NULL,NULL),(404,31,43,5,8,8,8.643,NULL,NULL),(404,32,44,2,6,6,14.754,'3',12.693),(404,33,40,8,3,3,5.604,NULL,NULL),(404,34,44,5,3,3,23.318,NULL,NULL),(404,35,38,1,4,4,5.973,'8',13.357),(404,36,37,6,2,6,7.893,NULL,NULL),(404,37,38,1,2,1,9.548,NULL,NULL),(404,38,40,2,1,1,9.044,NULL,NULL),(404,39,43,4,6,4,7.169,NULL,NULL),(404,40,43,2,1,2,6.357,'19',15.07),(404,41,38,8,3,3,8.109,NULL,NULL),(404,42,44,6,4,6,18.801,NULL,NULL),(404,43,37,4,7,4,6.425,NULL,NULL),(404,44,44,1,6,6,8.222,NULL,NULL),(404,45,40,4,2,4,8.062,NULL,NULL),(404,46,44,7,4,4,4.851,NULL,NULL),(404,47,38,3,7,3,5.811,'9',7.746),(404,48,44,3,7,7,7.497,NULL,NULL),(404,49,37,5,3,5,8.789,'8',17.328),(404,50,38,5,7,7,8.471,NULL,NULL),(404,51,43,3,2,2,5.445,'3,7',25.313),(404,52,40,6,7,7,6.847,NULL,NULL),(404,53,40,5,1,1,10.946,NULL,NULL),(404,54,37,1,6,6,9.787,NULL,NULL),(404,55,38,6,4,6,10.717,NULL,NULL),(404,56,40,5,8,8,8.961,'7',15.058),(404,57,37,4,6,6,7.736,NULL,NULL),(404,58,43,2,4,4,8.873,NULL,NULL),(404,59,37,4,1,4,10.184,NULL,NULL),(404,60,43,6,8,6,6.999,NULL,NULL),(404,61,37,7,3,7,6.614,NULL,NULL),(404,62,37,5,2,5,6.523,NULL,NULL),(404,63,44,2,4,4,8.438,NULL,NULL),(405,0,33,8,3,3,13.784,NULL,NULL),(405,1,34,6,5,5,10.015,NULL,NULL),(405,2,36,2,8,2,5.685,NULL,NULL),(405,3,30,5,2,2,25.921,'19',6.316),(405,4,30,4,7,4,8.06,NULL,NULL),(405,5,36,3,8,3,5.398,NULL,NULL),(405,6,32,7,5,7,5.167,NULL,NULL),(405,7,30,1,3,1,7.21,NULL,NULL),(405,8,33,1,5,5,15.53,NULL,NULL),(405,9,33,7,4,7,17.759,NULL,NULL),(405,10,36,6,7,6,7.038,NULL,NULL),(405,11,34,8,2,2,4.139,NULL,NULL),(405,12,33,2,4,4,16.394,NULL,NULL),(405,13,32,6,2,6,13.545,NULL,NULL),(405,14,32,4,6,6,10.292,NULL,NULL),(405,15,36,5,1,1,3.875,NULL,NULL),(405,16,30,4,2,4,26.209,NULL,NULL),(405,17,36,7,8,7,4.966,NULL,NULL),(405,18,36,3,1,1,6.129,'19',7.283),(405,19,30,7,6,6,4.29,NULL,NULL),(405,20,34,4,7,4,3.817,NULL,NULL),(405,21,34,3,4,3,10.842,NULL,NULL),(405,22,36,6,1,1,16.6,NULL,NULL),(405,23,32,1,4,4,5.333,NULL,NULL),(405,24,36,7,4,7,8.52,NULL,NULL),(405,25,32,3,5,5,5.119,NULL,NULL),(405,26,36,4,2,2,8.956,NULL,NULL),(405,27,30,3,4,4,4.611,NULL,NULL),(405,28,33,7,6,6,19.627,NULL,NULL),(405,29,33,3,4,3,6.089,NULL,NULL),(405,30,30,5,1,1,13.295,'19',4.039),(405,31,32,2,4,2,5.85,NULL,NULL),(406,0,25,1,7,1,30.194,NULL,NULL),(406,1,26,4,8,4,15.723,NULL,NULL),(406,2,25,8,5,8,16.811,NULL,NULL),(406,3,26,3,1,1,6.806,'3,5',26.11),(406,4,25,4,6,4,15.173,NULL,NULL),(406,5,25,6,2,6,14.42,'7,8,9,17',45.506),(406,6,20,4,6,4,32.542,'10,16',25.154),(406,7,20,6,2,2,6.982,'16',13.026),(406,8,27,4,7,4,16.503,NULL,NULL),(406,9,19,2,8,2,12.851,NULL,NULL),(406,10,20,1,3,1,9.344,'17',14.867),(406,11,25,3,7,3,14.183,NULL,NULL),(406,12,27,7,3,7,14.18,NULL,NULL),(406,13,25,2,8,2,19.997,NULL,NULL),(406,14,20,3,5,3,12.834,NULL,NULL),(406,15,27,4,8,4,8.736,NULL,NULL),(406,16,27,7,1,1,6.846,NULL,NULL),(406,17,27,3,5,3,4.636,NULL,NULL),(406,18,19,4,6,6,6.56,NULL,NULL),(406,19,20,5,6,6,10.629,NULL,NULL),(406,20,26,8,2,8,8.86,'19',9.014),(406,21,19,3,7,7,10.854,NULL,NULL),(406,22,26,4,7,4,8.61,NULL,NULL),(406,23,19,3,1,1,6.22,NULL,NULL),(406,24,20,1,7,7,5.111,NULL,NULL),(406,25,25,3,1,3,13.203,NULL,NULL),(406,26,26,6,2,6,5.55,NULL,NULL),(406,27,27,8,2,8,4.889,NULL,NULL),(406,28,20,3,7,7,22.334,NULL,NULL),(406,29,19,8,5,5,5.074,NULL,NULL),(406,30,25,4,8,8,8.355,NULL,NULL),(406,31,25,2,1,2,11.054,NULL,NULL),(406,32,26,4,6,6,3.171,NULL,NULL),(406,33,19,4,7,4,4.746,'7,20',37.411),(406,34,26,7,1,1,10.499,NULL,NULL),(406,35,19,8,4,4,7.77,NULL,NULL),(406,36,27,6,2,6,5.515,NULL,NULL),(406,37,19,7,1,1,8.352,NULL,NULL),(406,38,26,7,3,7,4.295,NULL,NULL),(406,39,20,1,2,1,5.354,'17',28.071),(406,40,26,6,5,6,4.018,NULL,NULL),(406,41,26,8,5,8,4.105,NULL,NULL),(406,42,25,4,7,4,8.666,NULL,NULL),(406,43,27,1,2,1,12.313,NULL,NULL),(406,44,19,5,3,5,15.431,'7',10.162),(406,45,20,8,4,4,12.547,NULL,NULL),(406,46,27,8,5,8,5.279,'3,5',12.888),(406,47,27,1,3,1,6.103,NULL,NULL),(406,48,20,8,2,2,4.852,NULL,NULL),(406,49,27,6,4,6,16.51,NULL,NULL),(406,50,20,5,8,8,10.151,NULL,NULL),(406,51,25,6,5,5,7.922,NULL,NULL),(406,52,19,6,2,6,4.531,NULL,NULL),(406,53,19,6,5,6,4.982,'7,20',15.759),(406,54,20,4,7,4,6.819,NULL,NULL),(406,55,25,5,3,3,8.873,'8',15.01),(406,56,19,2,1,2,8.272,NULL,NULL),(406,57,26,5,3,3,3.729,NULL,NULL),(406,58,27,5,6,6,3.449,NULL,NULL),(406,59,26,2,1,1,3.369,NULL,NULL),(407,0,26,3,5,3,23.121,NULL,NULL),(407,1,20,8,7,7,15.128,NULL,NULL),(407,2,26,6,2,6,15.448,'3,4',47.407),(407,3,27,3,2,3,38.141,NULL,NULL),(407,4,25,2,6,6,36.943,'4',20.265),(407,5,20,3,4,4,10.186,NULL,NULL),(407,6,20,2,5,2,15.202,NULL,NULL),(407,7,19,8,6,6,14.279,NULL,NULL),(407,8,20,3,5,3,8.645,'10',19.512),(407,9,27,3,5,3,7.215,NULL,NULL),(407,10,27,6,1,1,9.735,NULL,NULL),(407,11,19,6,2,6,9.721,NULL,NULL),(407,12,25,5,7,5,22.681,NULL,NULL),(407,13,25,5,2,2,8.938,'4',12.358),(407,14,27,4,1,4,14.948,NULL,NULL),(407,15,25,1,7,1,5.892,NULL,NULL),(407,16,26,4,3,4,5.374,NULL,NULL),(407,17,19,2,3,3,9.9,NULL,NULL),(407,18,25,5,3,3,6.388,NULL,NULL),(407,19,27,7,1,7,8.747,'16',6.675),(407,20,25,8,6,6,17.288,NULL,NULL),(407,21,27,8,6,6,8.521,NULL,NULL),(407,22,20,6,2,2,16.238,NULL,NULL),(407,23,26,4,8,4,4.509,NULL,NULL),(407,24,27,5,2,2,8.859,NULL,NULL),(407,25,25,4,1,1,6.809,NULL,NULL),(407,26,19,5,2,5,9.248,NULL,NULL),(407,27,25,4,3,4,3.793,NULL,NULL),(407,28,25,4,8,4,5.279,NULL,NULL),(407,29,26,7,8,7,6.312,NULL,NULL),(407,30,19,1,4,4,25.759,NULL,NULL),(407,31,19,8,4,4,5.069,NULL,NULL),(407,32,27,8,7,7,7.753,NULL,NULL),(407,33,20,6,8,8,18.711,NULL,NULL),(407,34,19,4,3,4,5.738,NULL,NULL),(407,35,20,1,4,1,13.882,NULL,NULL),(407,36,25,3,2,2,7.073,NULL,NULL),(407,37,27,4,3,3,4.349,NULL,NULL),(407,38,20,5,7,7,6.908,NULL,NULL),(407,39,20,2,3,2,2.857,NULL,NULL),(407,40,19,7,1,1,8.331,NULL,NULL),(407,41,27,4,8,4,14.366,NULL,NULL),(407,42,26,4,1,1,6.235,NULL,NULL),(407,43,19,7,8,7,2.928,'10',16.428),(407,44,27,6,2,2,9.195,'17',33.541),(407,45,26,1,7,1,4.59,NULL,NULL),(407,46,19,7,5,7,6.022,NULL,NULL),(407,47,27,7,5,7,3.292,NULL,NULL),(407,48,25,8,7,8,5.488,NULL,NULL),(407,49,20,8,4,4,4.758,NULL,NULL),(407,50,25,1,6,1,6.49,NULL,NULL),(407,51,26,5,7,7,3.582,NULL,NULL),(407,52,20,6,1,1,6.607,NULL,NULL),(407,53,26,2,3,2,3.834,NULL,NULL),(407,54,19,3,5,3,6.765,NULL,NULL),(407,55,26,8,6,6,2.732,'3',13.339),(407,56,26,2,5,2,3.491,NULL,NULL),(407,57,20,7,1,7,12.334,NULL,NULL),(407,58,26,1,6,1,5.518,NULL,NULL),(407,59,19,1,6,1,12.19,NULL,NULL),(408,0,13,5,8,5,42.78,NULL,NULL),(408,1,17,5,7,5,14.281,NULL,NULL),(408,2,10,4,1,1,21.627,'2,6,17',25.594),(408,3,13,1,2,2,17.888,NULL,NULL),(408,4,13,6,8,6,7.48,NULL,NULL),(408,5,18,6,8,6,11.572,'2,17',15.334),(408,6,17,1,4,1,21.261,NULL,NULL),(408,7,10,6,4,4,11.047,'16',15.604),(408,8,17,8,3,3,6.299,NULL,NULL),(408,9,13,1,4,4,10.786,NULL,NULL),(408,10,18,3,7,7,5.906,NULL,NULL),(408,11,15,1,5,1,5.886,NULL,NULL),(408,12,15,4,1,4,7.577,NULL,NULL),(408,13,15,7,5,7,3.117,NULL,NULL),(408,14,10,5,1,1,6.209,NULL,NULL),(408,15,17,2,1,1,5.676,NULL,NULL),(408,16,13,2,3,2,10.136,NULL,NULL),(408,17,17,6,8,6,6.249,NULL,NULL),(408,18,10,3,8,3,4.441,NULL,NULL),(408,19,13,3,7,3,14.246,NULL,NULL),(408,20,10,4,2,4,4.973,NULL,NULL),(408,21,13,5,7,5,10.414,NULL,NULL),(408,22,17,5,1,1,4.132,NULL,NULL),(408,23,18,2,1,2,8.418,NULL,NULL),(408,24,10,5,8,8,4.289,NULL,NULL),(408,25,13,6,4,4,9.437,NULL,NULL),(408,26,13,3,8,3,4.229,'10,17',18.617),(408,27,15,5,8,5,7.715,NULL,NULL),(408,28,13,5,1,5,10.149,NULL,NULL),(408,29,15,1,2,2,4.326,NULL,NULL),(408,30,10,3,2,3,9.346,NULL,NULL),(408,31,15,8,6,6,2.473,NULL,NULL),(408,32,17,2,4,2,12.472,NULL,NULL),(408,33,18,4,1,4,3.855,NULL,NULL),(408,34,18,8,3,3,3.905,NULL,NULL),(408,35,18,6,7,6,8.3,NULL,NULL),(408,36,17,7,3,3,4.063,NULL,NULL),(408,37,15,7,6,6,4.206,NULL,NULL),(408,38,15,6,4,6,4.611,NULL,NULL),(408,39,15,2,4,2,2.843,NULL,NULL),(408,40,10,6,8,8,7.953,NULL,NULL),(408,41,13,7,6,7,8.627,NULL,NULL),(408,42,18,5,8,5,4.488,NULL,NULL),(408,43,15,7,3,7,4.277,NULL,NULL),(408,44,18,5,1,5,6.806,NULL,NULL),(408,45,13,2,4,2,14.586,'10,17',10.824),(408,46,10,7,3,3,9.545,'4,8',15.958),(408,47,18,4,6,4,5.171,'16',7.66),(408,48,17,3,2,3,10.164,NULL,NULL),(408,49,18,2,3,2,5.321,NULL,NULL),(408,50,17,7,6,6,3.528,'2,10',7.796),(408,51,17,8,5,5,4.485,NULL,NULL),(408,52,10,6,7,7,9.835,NULL,NULL),(408,53,10,5,7,7,4.738,NULL,NULL),(408,54,15,3,8,3,2.591,NULL,NULL),(408,55,15,3,2,2,2.815,NULL,NULL),(408,56,10,1,2,2,6.939,NULL,NULL),(408,57,18,5,7,7,5.311,NULL,NULL),(408,58,18,4,2,4,3.621,NULL,NULL),(408,59,17,4,6,6,4.459,NULL,NULL),(409,0,3,6,5,5,23.272,NULL,NULL),(409,1,3,7,8,8,13.377,'17',52.59),(409,2,2,4,3,3,37.434,NULL,NULL),(409,3,1,4,2,2,34.048,'19',38.559),(409,4,1,2,5,2,18.408,'17',11.806),(409,5,2,2,8,2,9.971,'16',6.766),(409,6,8,5,2,5,24.495,NULL,NULL),(409,7,6,3,4,4,12.633,NULL,NULL),(409,8,6,6,1,1,9.926,NULL,NULL),(409,9,6,3,8,3,9.058,NULL,NULL),(409,10,1,1,5,5,19.128,NULL,NULL),(409,11,1,3,4,3,9.151,NULL,NULL),(409,12,3,8,3,3,11.917,NULL,NULL),(409,13,3,5,1,5,10.439,'16',10.024),(409,14,6,7,4,4,27.061,NULL,NULL),(409,15,1,6,1,1,10.56,NULL,NULL),(409,16,6,7,6,6,8.191,NULL,NULL),(409,17,2,1,5,5,8.558,NULL,NULL),(409,18,8,8,7,8,15.127,NULL,NULL),(409,19,6,4,2,2,26.995,'3',50.437),(409,20,2,2,4,2,13.948,NULL,NULL),(409,21,8,6,5,5,12.459,NULL,NULL),(409,22,1,4,7,4,10.133,'19',9.712),(409,23,3,2,5,2,24.98,NULL,NULL),(409,24,3,7,6,7,33.378,NULL,NULL),(409,25,2,3,8,3,6.532,NULL,NULL),(409,26,8,1,5,1,7.311,NULL,NULL),(409,27,1,5,6,5,8.503,NULL,NULL),(409,28,6,1,5,1,10.066,'3',8.319),(409,29,8,2,4,2,15.667,NULL,NULL),(409,30,8,3,4,3,9.551,NULL,NULL),(409,31,6,5,2,2,7.17,'3',3.174),(409,32,6,8,7,8,8.818,NULL,NULL),(409,33,8,2,8,2,12.132,'2',26.56),(409,34,8,1,6,1,12.527,'1,10,16',29.773),(409,35,3,1,3,3,8.752,NULL,NULL),(409,36,1,6,7,7,6.2,'1,16',5.933),(409,37,1,7,8,8,21.889,NULL,NULL),(409,38,2,2,5,2,10.683,NULL,NULL),(409,39,6,6,5,6,4.235,NULL,NULL),(409,40,2,7,4,4,19.382,NULL,NULL),(409,41,8,6,7,7,6.695,NULL,NULL),(409,42,2,1,6,6,12.59,'16',3.214),(409,43,3,2,4,4,15.66,NULL,NULL),(409,44,2,6,5,5,12.801,'16,17',7.513),(409,45,8,3,1,1,10.151,NULL,NULL),(409,46,3,3,4,3,11.864,NULL,NULL),(409,47,3,4,7,4,5.283,NULL,NULL),(409,48,1,1,3,3,7.34,NULL,NULL),(409,49,6,8,2,2,8.558,NULL,NULL),(409,50,3,8,2,2,6.153,'2',13.958),(409,51,1,8,2,8,15.823,NULL,NULL),(409,52,2,1,3,3,6.512,NULL,NULL),(409,53,6,1,3,1,4.727,NULL,NULL),(409,54,1,8,3,8,13.488,NULL,NULL),(409,55,8,8,3,3,13.178,NULL,NULL),(409,56,2,7,8,7,8.923,NULL,NULL),(409,57,8,7,4,4,5.757,NULL,NULL),(409,58,2,6,7,7,8.761,NULL,NULL),(409,59,3,6,1,6,10.504,NULL,NULL),(410,0,8,3,6,3,27.291,NULL,NULL),(410,1,6,1,3,1,9.594,'3,17',23.772),(410,2,8,4,5,4,11.149,'10,17',18.924),(410,3,3,4,7,4,10.823,NULL,NULL),(410,4,6,6,8,6,6.606,NULL,NULL),(410,5,2,2,3,2,9.882,NULL,NULL),(410,6,1,1,8,1,10.484,NULL,NULL),(410,7,3,5,4,4,9.538,NULL,NULL),(410,8,2,7,4,4,34.957,'19',10.255),(410,9,8,7,5,7,6.331,NULL,NULL),(410,10,3,7,2,7,7.468,'2,10,17',19.92),(410,11,3,2,3,2,19.65,NULL,NULL),(410,12,3,1,3,1,26.834,NULL,NULL),(410,13,8,6,8,8,22.912,NULL,NULL),(410,14,2,5,7,7,6.312,NULL,NULL),(410,15,6,3,6,6,136.983,NULL,NULL),(410,16,1,5,7,5,7.426,NULL,NULL),(410,17,3,1,8,1,9.832,NULL,NULL),(410,18,6,4,1,1,32.039,NULL,NULL),(410,19,1,7,4,4,3.874,NULL,NULL),(410,20,8,8,1,1,70.943,NULL,NULL),(410,21,3,6,5,6,6.54,'2,10',10.084),(410,22,6,2,7,2,9.391,'4,17',12.955),(410,23,1,2,8,2,5.661,NULL,NULL),(410,24,8,1,4,1,12.775,'10',12.811),(410,25,2,4,5,4,5.914,NULL,NULL),(410,26,1,3,2,2,13.03,NULL,NULL),(410,27,1,8,6,8,6.641,NULL,NULL),(410,28,6,5,7,5,8.631,NULL,NULL),(410,29,6,6,5,6,4.919,NULL,NULL),(410,30,2,2,8,2,76.942,NULL,NULL),(410,31,6,2,8,8,43.358,NULL,NULL),(410,32,2,6,8,8,12.761,'18',12.023),(410,33,2,1,8,8,12.426,'19',5.332),(410,34,1,4,5,4,4.964,NULL,NULL),(410,35,8,3,2,2,26.905,NULL,NULL),(410,36,8,5,6,6,759.161,NULL,NULL),(410,37,3,7,5,7,4.049,NULL,NULL),(410,38,6,3,2,3,6.705,NULL,NULL),(410,39,3,1,4,4,6.505,NULL,NULL),(410,40,2,7,2,2,4.722,NULL,NULL),(410,41,1,1,4,1,4.22,NULL,NULL),(410,42,1,5,6,5,3.813,NULL,NULL),(410,43,3,2,8,8,4.547,'2,10,17',15.732),(410,44,3,3,6,3,25.014,NULL,NULL),(410,45,8,8,2,2,3.007,NULL,NULL),(410,46,2,6,3,3,4.463,NULL,NULL),(410,47,8,7,2,7,5.281,NULL,NULL),(410,48,3,8,6,8,4.47,NULL,NULL),(410,49,1,3,1,1,3.329,NULL,NULL),(410,50,8,1,3,1,7.815,'2,10',104.44),(410,51,2,1,3,3,28.514,NULL,NULL),(410,52,6,4,7,4,556.104,NULL,NULL),(410,53,2,5,6,5,6.502,NULL,NULL),(410,54,8,7,4,4,5.507,'19',12.79),(410,55,2,4,1,4,6.587,NULL,NULL),(410,56,1,7,2,2,10.358,NULL,NULL),(410,57,1,3,6,3,6.236,NULL,NULL),(410,58,6,5,4,4,4.614,NULL,NULL),(410,59,6,8,1,1,3.813,NULL,NULL),(411,0,79,4,1,4,16.527,'19',14.846),(411,1,76,4,2,4,13.757,NULL,NULL),(411,2,73,3,1,1,8.1,NULL,NULL),(411,3,76,6,4,4,10.155,NULL,NULL),(411,4,77,5,7,7,8.473,NULL,NULL),(411,5,73,6,4,4,7.539,NULL,NULL),(411,6,73,7,3,3,6.474,NULL,NULL),(411,7,77,5,2,2,6.745,NULL,NULL),(411,8,77,1,6,1,6.674,NULL,NULL),(411,9,79,2,1,1,10.642,NULL,NULL),(411,10,73,7,4,4,5.322,NULL,NULL),(411,11,77,3,6,6,3.356,NULL,NULL),(411,12,73,1,5,1,6.728,NULL,NULL),(411,13,79,6,3,3,10.77,NULL,NULL),(411,14,77,3,1,1,4.332,NULL,NULL),(411,15,73,3,5,5,3.106,NULL,NULL),(411,16,76,2,7,2,5.059,NULL,NULL),(411,17,77,4,7,7,5.668,NULL,NULL),(411,18,79,2,4,4,3.916,'17',8.518),(411,19,79,6,4,4,5.53,'17',4.081),(411,20,79,6,2,6,11.495,NULL,NULL),(411,21,76,3,7,3,5.296,NULL,NULL),(411,22,73,5,7,5,3.624,NULL,NULL),(411,23,73,1,4,1,3.403,NULL,NULL),(411,24,73,2,5,5,9.195,NULL,NULL),(411,25,76,5,3,3,8.088,NULL,NULL),(411,26,75,5,2,2,5.394,NULL,NULL),(411,27,77,1,5,1,3.188,NULL,NULL),(411,28,76,6,2,6,7.709,NULL,NULL),(411,29,79,5,1,5,10.01,NULL,NULL),(411,30,76,6,3,3,3.137,NULL,NULL),(411,31,75,3,5,3,3.779,NULL,NULL),(411,32,75,2,4,4,6.886,'10',19.997),(411,33,79,2,3,2,3.441,'17',4.607),(411,34,76,4,1,4,7.423,NULL,NULL),(411,35,75,1,3,1,6.791,'17',4.01),(411,36,76,1,5,1,3.375,'20',11.318),(411,37,77,1,4,1,3.589,NULL,NULL),(411,38,73,6,2,2,3.537,NULL,NULL),(411,39,73,2,7,2,4.65,NULL,NULL),(411,40,73,6,1,1,3.537,NULL,NULL),(411,41,77,3,5,3,3.56,'17',6.617),(411,42,77,7,2,7,4.062,NULL,NULL),(411,43,76,7,4,4,6.874,NULL,NULL),(411,44,77,2,6,6,3.095,NULL,NULL),(411,45,79,1,3,1,6.461,NULL,NULL),(411,46,79,6,5,5,10.363,NULL,NULL),(411,47,76,6,1,1,12.044,NULL,NULL),(411,48,79,4,5,4,18.331,NULL,NULL),(411,49,77,6,4,6,3.44,NULL,NULL),(411,50,73,3,6,3,2.946,NULL,NULL),(411,51,76,2,5,2,3.332,NULL,NULL),(411,52,75,1,4,1,4.972,NULL,NULL),(411,53,79,3,5,5,3.946,'17',3.058),(411,54,77,4,2,2,8.025,NULL,NULL),(411,55,73,4,2,4,4.85,NULL,NULL),(411,56,76,1,3,3,8.568,NULL,NULL),(411,57,77,7,3,7,3.968,'17',3.672),(411,58,76,7,5,7,2.785,NULL,NULL),(412,0,83,8,6,6,43.494,NULL,NULL),(412,1,87,3,8,3,10.249,NULL,NULL),(412,2,80,6,4,4,18.736,NULL,NULL),(412,3,80,3,2,3,16.62,NULL,NULL),(412,4,87,7,3,3,25.319,NULL,NULL),(412,5,80,2,4,4,8.397,NULL,NULL),(412,6,83,3,7,3,12.84,'10',35.358),(412,7,87,6,4,6,16.821,NULL,NULL),(412,8,81,2,3,2,10.046,'17',9.909),(412,9,85,3,5,3,12.741,NULL,NULL),(412,10,87,3,2,2,9.702,NULL,NULL),(412,11,80,8,5,8,8.783,NULL,NULL),(412,12,87,5,1,1,15.032,'3',11.008),(412,13,83,3,2,2,20.533,NULL,NULL),(412,14,83,5,7,5,7.392,NULL,NULL),(412,15,83,3,8,3,7.676,NULL,NULL),(412,16,87,6,8,6,3.93,NULL,NULL),(412,17,80,6,8,8,4.585,NULL,NULL),(412,18,87,4,1,1,6.481,NULL,NULL),(412,19,80,7,3,3,12.242,NULL,NULL),(412,20,80,1,2,2,9.394,'16',11.603),(412,21,83,4,2,4,9.892,NULL,NULL),(412,22,85,5,2,2,7.313,NULL,NULL),(412,23,85,6,1,1,9.442,NULL,NULL),(412,24,81,4,6,4,13.759,NULL,NULL),(412,25,81,7,6,7,4.793,'16',4.015),(412,26,81,8,3,8,6.888,NULL,NULL),(412,27,80,4,1,4,4.462,NULL,NULL),(412,28,81,7,3,7,5.236,NULL,NULL),(412,29,81,7,5,7,16.564,NULL,NULL),(412,30,87,5,8,5,3.436,NULL,NULL),(412,31,83,7,6,6,14.168,NULL,NULL),(412,32,80,7,6,7,4.008,'17',9.716),(412,33,83,5,8,8,13.628,NULL,NULL),(412,34,87,5,7,7,5.284,'19',10.121),(412,35,81,6,8,6,10.904,NULL,NULL),(412,36,85,5,1,5,10.733,NULL,NULL),(412,37,85,3,1,3,4.614,NULL,NULL),(412,38,85,2,4,2,11.287,NULL,NULL),(412,39,85,6,2,2,14.174,NULL,NULL),(412,40,85,2,7,2,7.624,NULL,NULL),(412,41,80,7,5,7,7.509,NULL,NULL),(412,42,87,1,2,2,5.963,NULL,NULL),(412,43,85,7,5,7,5.771,'19',5.568),(412,44,85,6,3,3,8.397,NULL,NULL),(412,45,81,5,8,8,8.308,NULL,NULL),(412,46,85,6,4,4,4.381,'1',7.287),(412,47,83,1,2,1,13.131,NULL,NULL),(412,48,83,6,4,6,4.466,NULL,NULL),(412,49,85,7,3,7,7.161,NULL,NULL),(412,50,81,2,1,1,5.635,NULL,NULL),(412,51,83,1,4,1,14.977,'10',4.691),(412,52,80,3,8,3,6.26,NULL,NULL),(412,53,87,4,2,2,5.304,'19',5.205),(412,54,81,1,5,1,5.344,NULL,NULL),(412,55,85,1,4,4,7.687,'16',8.032),(412,56,87,7,6,7,6.364,NULL,NULL),(412,57,81,4,2,4,5.305,NULL,NULL),(412,58,80,1,5,5,11.607,NULL,NULL),(412,59,85,4,7,7,4.964,NULL,NULL),(412,60,81,4,1,4,9.315,NULL,NULL),(412,61,83,1,5,1,3.338,NULL,NULL),(413,0,77,2,4,2,44.862,NULL,NULL),(413,1,77,3,7,7,25.498,NULL,NULL),(413,2,77,3,5,3,7.944,NULL,NULL),(413,3,79,2,4,2,26.045,NULL,NULL),(413,4,77,2,6,2,12.935,'1,2,10',35.644),(413,5,77,2,5,2,11.304,NULL,NULL),(413,6,73,1,4,1,8.664,NULL,NULL),(413,7,79,5,4,4,17.742,NULL,NULL),(413,8,73,7,2,7,4.953,NULL,NULL),(413,9,76,6,1,1,12.548,NULL,NULL),(413,10,79,5,1,1,13.484,NULL,NULL),(413,11,79,2,6,2,4.363,NULL,NULL),(413,12,77,6,1,1,26.63,NULL,NULL),(413,13,79,5,2,5,12.307,NULL,NULL),(413,14,76,5,3,3,10.745,NULL,NULL),(413,15,77,3,1,3,10.812,'16',14.541),(413,16,75,1,4,1,9.75,NULL,NULL),(413,17,76,4,7,4,10.208,'4',15.646),(413,18,75,3,5,3,6.31,NULL,NULL),(413,19,77,6,3,3,8.943,'2,10',17.884),(413,20,73,2,4,4,6.981,NULL,NULL),(413,21,76,7,2,2,6.676,NULL,NULL),(413,22,73,6,4,4,11.585,'10,20',25.242),(413,23,73,1,3,1,6.087,NULL,NULL),(413,24,76,1,4,4,9.066,NULL,NULL),(413,25,79,1,2,2,6.695,NULL,NULL),(413,26,76,1,5,1,5.449,NULL,NULL),(413,27,73,2,6,6,8.96,NULL,NULL),(413,28,76,7,3,3,5.104,NULL,NULL),(413,29,76,2,5,2,3.462,NULL,NULL),(413,30,79,3,4,4,4.898,NULL,NULL),(413,31,76,5,7,7,4.956,NULL,NULL),(413,32,76,1,3,3,4.895,NULL,NULL),(413,33,73,5,2,5,5.175,NULL,NULL),(413,34,79,5,3,5,3.485,NULL,NULL),(413,35,76,6,4,4,3.882,NULL,NULL),(413,36,75,2,4,4,6.726,NULL,NULL),(413,37,79,1,6,1,3.565,NULL,NULL),(413,38,77,7,4,4,9.159,'2,16',10.728),(413,39,73,7,3,7,5.681,NULL,NULL),(413,40,73,5,7,5,6.439,NULL,NULL),(413,41,77,7,5,5,6.796,NULL,NULL),(413,42,75,5,2,2,6.058,NULL,NULL),(413,43,75,3,1,1,7.999,NULL,NULL),(413,44,73,7,4,4,7.787,'2,10,17',27.762),(413,45,73,1,5,1,8.377,NULL,NULL),(413,46,77,6,4,4,7.901,NULL,NULL),(413,47,79,6,4,4,5.966,NULL,NULL),(413,48,76,2,6,2,3.408,NULL,NULL),(413,49,77,1,5,5,6.56,NULL,NULL),(413,50,77,1,4,4,7.16,NULL,NULL),(413,51,73,5,3,5,4.664,NULL,NULL),(413,52,79,1,3,1,3.969,NULL,NULL),(413,53,76,4,2,2,4.156,'4,5,17',17.745),(413,54,73,3,6,6,5.981,NULL,NULL),(413,55,76,6,3,3,3.463,NULL,NULL),(413,56,73,1,6,1,5.873,NULL,NULL),(413,57,79,3,6,6,2.742,NULL,NULL),(413,58,77,7,2,7,9.791,NULL,NULL),(414,0,63,1,7,1,12.287,NULL,NULL),(414,1,67,5,4,4,11.246,NULL,NULL),(414,2,66,4,3,4,11.412,NULL,NULL),(414,3,66,3,6,3,9.999,NULL,NULL),(414,4,71,7,1,7,11.85,NULL,NULL),(414,5,71,1,8,1,19.336,NULL,NULL),(414,6,66,2,5,5,11.366,NULL,NULL),(414,7,66,4,1,1,9.132,'2,17',22.162),(414,8,63,1,5,5,14.08,NULL,NULL),(414,9,67,8,1,1,11.209,NULL,NULL),(414,10,67,3,6,3,10.839,NULL,NULL),(414,11,63,8,4,8,12.152,NULL,NULL),(414,12,66,4,7,7,23.381,NULL,NULL),(414,13,67,8,4,4,7.382,NULL,NULL),(414,14,63,2,7,2,9,NULL,NULL),(414,15,65,4,7,4,8.797,NULL,NULL),(414,16,71,2,7,2,8.404,'16',33.611),(414,17,67,2,4,4,10.026,NULL,NULL),(414,18,63,2,6,6,11.735,NULL,NULL),(414,19,71,3,5,3,13.91,NULL,NULL),(414,20,65,2,3,2,36.205,NULL,NULL),(414,21,67,3,5,5,8.964,'16',10.792),(414,22,66,3,7,7,16.732,NULL,NULL),(414,23,63,8,1,8,6.182,NULL,NULL),(414,24,65,1,5,1,9.192,NULL,NULL),(414,25,65,1,2,1,12.998,NULL,NULL),(414,26,67,6,7,7,15.42,NULL,NULL),(414,27,65,4,3,3,6.844,'17',8.44),(414,28,67,2,7,2,5.504,NULL,NULL),(414,29,66,1,2,1,9.283,NULL,NULL),(414,30,65,2,6,2,8.512,'18',9.33),(414,31,63,6,7,6,7.225,NULL,NULL),(414,32,66,7,1,1,6.723,NULL,NULL),(414,33,66,6,7,6,8.915,NULL,NULL),(414,34,65,6,5,6,10.855,NULL,NULL),(414,35,66,6,5,6,13.412,NULL,NULL),(414,36,65,6,3,6,6.375,NULL,NULL),(414,37,63,8,3,3,22.754,NULL,NULL),(414,38,71,7,6,7,5.722,NULL,NULL),(414,39,63,4,2,4,6.425,NULL,NULL),(414,40,65,2,5,2,8.379,NULL,NULL),(414,41,65,6,7,7,12.051,NULL,NULL),(414,42,71,3,6,3,5.094,NULL,NULL),(414,43,63,6,3,6,12.179,NULL,NULL),(414,44,71,5,4,4,18.598,NULL,NULL),(414,45,66,5,1,1,6.775,NULL,NULL),(414,46,67,1,7,1,7.742,NULL,NULL),(414,47,66,5,4,4,5.555,NULL,NULL),(414,48,66,2,6,2,7.781,NULL,NULL),(414,49,65,4,5,4,10.42,NULL,NULL),(414,50,71,4,8,4,10.366,NULL,NULL),(414,51,71,6,2,2,4.539,NULL,NULL),(414,52,71,5,1,1,12.109,NULL,NULL),(414,53,71,8,3,3,7.345,NULL,NULL),(414,54,65,1,7,1,9.12,'17',6.905),(414,55,67,1,5,1,6.483,NULL,NULL),(414,56,65,7,3,7,11.949,NULL,NULL),(414,57,63,3,5,3,10.459,'17',13.867),(414,58,65,1,4,1,13.688,NULL,NULL),(414,59,63,4,5,5,9.842,NULL,NULL),(414,60,66,2,3,2,5.261,NULL,NULL),(414,61,67,8,3,3,5.446,NULL,NULL),(414,62,67,6,2,2,4.233,NULL,NULL),(414,63,71,2,4,2,10.134,NULL,NULL),(415,0,55,8,2,2,25.529,'3',17.626),(415,1,55,7,2,2,11.67,NULL,NULL),(415,2,55,1,3,3,32.479,NULL,NULL),(415,3,55,5,4,4,8.818,NULL,NULL),(415,4,56,2,3,3,23.504,NULL,NULL),(415,5,57,7,2,7,13.122,'17',18.69),(415,6,56,5,7,5,40.338,NULL,NULL),(415,7,59,6,4,6,10.486,NULL,NULL),(415,8,56,4,5,4,16.658,NULL,NULL),(415,9,60,8,2,2,4.419,NULL,NULL),(415,10,55,4,1,4,8.757,NULL,NULL),(415,11,57,1,6,1,10.714,NULL,NULL),(415,12,59,3,5,3,22.221,NULL,NULL),(415,13,60,3,1,3,24.099,NULL,NULL),(415,14,57,2,4,4,5.636,NULL,NULL),(415,15,56,4,7,4,28.787,NULL,NULL),(415,16,59,5,6,6,7.773,NULL,NULL),(415,17,59,2,1,2,8.777,'19',22.044),(415,18,59,1,7,7,12.124,NULL,NULL),(415,19,59,2,4,2,14.051,NULL,NULL),(415,20,57,5,4,4,4.276,NULL,NULL),(415,21,55,5,6,5,5.31,NULL,NULL),(415,22,59,7,5,7,4.518,NULL,NULL),(415,23,59,7,2,7,26.482,NULL,NULL),(415,24,56,1,3,1,5.37,'17',20.474),(415,25,55,1,8,1,6.994,NULL,NULL),(415,26,60,5,6,6,5.06,NULL,NULL),(415,27,56,2,7,2,5.699,NULL,NULL),(415,28,59,3,1,3,5.875,NULL,NULL),(415,29,59,7,6,7,8.377,'19',4.336),(415,30,55,6,8,8,16.603,'5,20',29.05),(415,31,57,5,6,6,9.24,'17',5.551),(415,32,57,2,1,2,9.29,NULL,NULL),(415,33,60,1,8,1,3.245,NULL,NULL),(415,34,56,2,8,2,6.329,NULL,NULL),(415,35,60,4,7,7,8.612,NULL,NULL),(415,36,60,4,5,4,11.629,NULL,NULL),(415,37,57,5,7,7,4.359,NULL,NULL),(415,38,55,4,7,4,3.502,'3,4,5',11.944),(415,39,60,3,6,3,7.911,NULL,NULL),(415,40,60,4,1,1,4.457,NULL,NULL),(415,41,60,8,6,6,4.065,'3',13.483),(415,42,59,6,1,6,7.587,NULL,NULL),(415,43,60,3,2,3,3.563,'4,17',6.507),(415,44,59,3,4,3,5.441,NULL,NULL),(415,45,57,5,3,3,4.419,NULL,NULL),(415,46,56,6,8,6,4.132,'1,10,17',27.132),(415,47,55,3,2,3,6.386,'5',5.5),(415,48,55,5,7,5,4.397,NULL,NULL),(415,49,56,5,6,6,3.202,NULL,NULL),(415,50,56,1,4,1,11.837,NULL,NULL),(415,51,57,2,3,3,5.783,NULL,NULL),(415,52,57,4,6,4,3.213,NULL,NULL),(415,53,60,7,5,7,7.755,NULL,NULL),(415,54,59,3,2,2,5.101,NULL,NULL),(415,55,59,5,4,4,6.402,NULL,NULL),(415,56,55,3,6,3,6.809,NULL,NULL),(415,57,57,3,1,1,6.695,NULL,NULL),(415,58,60,7,2,7,5.09,'19',24.681),(415,59,56,1,8,1,3.656,NULL,NULL),(415,60,57,7,1,7,39.576,NULL,NULL),(415,61,56,6,3,6,5.638,NULL,NULL),(415,62,57,3,4,4,6.713,NULL,NULL),(415,63,57,7,6,7,4.601,NULL,NULL),(416,0,40,8,4,4,14.999,NULL,NULL),(416,1,43,2,1,1,22.294,'3,17',33.799),(416,2,38,7,3,3,14.179,NULL,NULL),(416,3,37,3,2,2,30.924,NULL,NULL),(416,4,43,5,8,5,26.775,NULL,NULL),(416,5,40,2,1,1,23.5,'19',18.494),(416,6,44,6,5,6,21.556,'3',21.105),(416,7,37,4,5,5,39.38,NULL,NULL),(416,8,37,7,6,6,23.966,NULL,NULL),(416,9,38,4,8,8,17.305,NULL,NULL),(416,10,40,4,7,4,12.89,NULL,NULL),(416,11,38,8,2,2,11.209,NULL,NULL),(416,12,38,7,4,7,20.347,NULL,NULL),(416,13,44,6,1,1,37.022,'16',9.71),(416,14,40,5,6,5,6.973,NULL,NULL),(416,15,38,5,3,5,10.017,NULL,NULL),(416,16,43,3,7,3,14.508,NULL,NULL),(416,17,44,4,3,4,19.172,NULL,NULL),(416,18,37,4,3,3,555.232,NULL,NULL),(416,19,44,4,2,4,9.067,NULL,NULL),(416,20,43,7,1,7,23.096,'16,20',23.824),(416,21,40,7,3,3,19.221,NULL,NULL),(416,22,43,4,7,4,12.221,NULL,NULL),(416,23,44,3,5,3,21.79,NULL,NULL),(416,24,44,5,7,5,40.693,NULL,NULL),(416,25,38,4,6,6,18.683,NULL,NULL),(416,26,37,6,5,6,36.071,NULL,NULL),(416,27,44,6,4,4,9.655,NULL,NULL),(416,28,44,2,1,1,12.919,'3,17',14.812),(416,29,37,3,5,3,23.089,NULL,NULL),(416,30,38,1,2,1,7.331,NULL,NULL),(416,31,40,5,8,5,34.613,NULL,NULL),(416,32,40,3,1,3,10.795,NULL,NULL),(416,33,37,4,6,6,14.976,NULL,NULL),(416,34,43,5,6,6,12.621,NULL,NULL),(416,35,37,1,3,1,25.935,NULL,NULL),(416,36,37,1,7,1,41.923,NULL,NULL),(416,37,44,4,5,4,7.354,NULL,NULL),(416,38,44,3,2,3,16.895,NULL,NULL),(416,39,44,1,7,1,189.616,'3,17',7.397),(416,40,37,4,2,4,13.082,NULL,NULL),(416,41,44,7,2,2,20.319,NULL,NULL),(416,42,38,7,1,1,9.559,NULL,NULL),(416,43,40,5,3,3,481.006,NULL,NULL),(416,44,44,1,3,1,8.502,NULL,NULL),(416,45,38,8,5,5,10.555,'7,17',12.788),(416,46,37,7,2,7,29.519,NULL,NULL),(416,47,40,1,7,1,16.191,NULL,NULL),(416,48,38,6,5,6,10.188,NULL,NULL),(416,49,43,6,2,2,37.268,NULL,NULL),(416,50,40,8,2,2,16.741,NULL,NULL),(416,51,43,1,3,3,30.814,'16',3.922),(416,52,40,6,2,2,10.409,NULL,NULL),(416,53,44,6,7,6,46.186,NULL,NULL),(416,54,37,1,2,1,8.13,NULL,NULL),(416,55,43,4,6,6,8.494,NULL,NULL),(416,56,37,7,5,7,15.28,NULL,NULL),(416,57,43,8,4,4,9.478,NULL,NULL),(416,58,38,3,1,3,43.709,NULL,NULL),(416,59,40,6,4,4,3.656,'1,9',19.24),(416,60,38,6,2,6,30.556,'7,20',19.661),(416,61,37,1,6,6,19.132,NULL,NULL),(416,62,43,8,2,2,6.792,NULL,NULL),(416,63,43,3,5,3,6.452,NULL,NULL),(417,0,55,5,6,5,29.333,NULL,NULL),(417,1,56,7,8,7,12.82,NULL,NULL),(417,2,57,3,7,3,9.958,NULL,NULL),(417,3,57,2,6,2,6.155,'17',13.659),(417,4,57,3,1,3,6.213,NULL,NULL),(417,5,56,4,3,3,9.52,NULL,NULL),(417,6,60,7,6,6,15.336,NULL,NULL),(417,7,55,3,8,3,6.84,NULL,NULL),(417,8,60,4,7,7,9.903,'17',19.576),(417,9,57,5,7,7,7.396,NULL,NULL),(417,10,60,6,5,6,10.278,NULL,NULL),(417,11,55,8,7,8,7.799,NULL,NULL),(417,12,55,3,1,3,4.904,NULL,NULL),(417,13,56,4,7,4,18.987,NULL,NULL),(417,14,59,7,4,7,6.629,'17',6.893),(417,15,57,1,6,1,5.606,NULL,NULL),(417,16,55,2,4,2,5.297,NULL,NULL),(417,17,60,1,3,3,5.484,NULL,NULL),(417,18,56,6,5,6,11.945,NULL,NULL),(418,0,59,1,3,3,44.795,NULL,NULL),(418,1,57,4,2,2,24.944,NULL,NULL),(418,2,57,5,4,4,9.118,NULL,NULL),(419,0,1,1,5,5,19.562,'2,10',12.493),(420,0,55,6,7,6,20.364,NULL,NULL),(420,1,57,4,7,4,15.115,NULL,NULL),(421,0,44,5,3,3,7.245,'2,4,10,17',27.773),(421,1,43,3,2,3,22.734,NULL,NULL),(421,2,44,4,2,4,8.2,NULL,NULL),(421,3,43,8,4,4,9.05,NULL,NULL),(421,4,43,5,7,7,7.758,NULL,NULL),(421,5,40,5,2,2,3.252,NULL,NULL),(421,6,40,8,7,7,4.272,NULL,NULL),(421,7,44,7,5,7,3.283,NULL,NULL),(421,8,43,6,1,1,14.648,NULL,NULL),(421,9,37,5,7,5,14.861,NULL,NULL),(421,10,40,4,1,1,4.801,NULL,NULL),(421,11,44,2,6,6,9.39,NULL,NULL),(421,12,44,6,3,6,7.658,NULL,NULL),(421,13,37,2,7,2,13.546,'19',3.424),(421,14,44,1,5,1,3.595,NULL,NULL),(421,15,40,3,5,3,4.841,'19',4.245),(421,16,40,7,1,1,3.352,NULL,NULL),(421,17,38,5,7,7,3.409,NULL,NULL),(422,0,32,2,7,2,52.711,NULL,NULL),(422,1,33,5,7,7,73.846,'6,10,17',76.69),(422,2,32,1,5,1,34.784,'11',58.614),(422,3,32,7,5,7,26.85,NULL,NULL),(422,4,36,2,3,2,74.065,NULL,NULL),(422,5,32,2,5,2,19.453,NULL,NULL),(422,6,33,4,1,1,50.821,NULL,NULL),(422,7,32,4,7,4,28.299,NULL,NULL),(422,8,36,8,6,8,39.585,NULL,NULL),(422,9,34,6,8,6,67.656,NULL,NULL),(422,10,36,1,5,1,61.308,NULL,NULL),(422,11,30,1,5,1,14.501,NULL,NULL),(422,12,34,2,1,1,12.631,NULL,NULL),(422,13,30,7,5,5,46.88,'2,5',32.13),(422,14,36,5,7,7,28.579,NULL,NULL),(422,15,33,8,6,6,30.891,NULL,NULL),(422,16,32,3,7,7,7.632,NULL,NULL),(422,17,34,7,3,3,11.408,NULL,NULL),(422,18,36,1,2,1,11.167,NULL,NULL),(422,19,34,6,4,6,10.38,NULL,NULL),(422,20,33,1,2,1,23.291,NULL,NULL),(422,21,30,6,8,6,16.782,NULL,NULL),(422,22,30,3,7,3,15.636,NULL,NULL),(422,23,30,4,1,1,7.843,NULL,NULL),(422,24,33,6,7,6,42.637,NULL,NULL),(422,25,33,3,7,7,44.182,NULL,NULL),(422,26,32,2,6,2,22.308,NULL,NULL),(422,27,30,2,3,3,18.329,NULL,NULL),(422,28,32,1,6,1,5.904,NULL,NULL),(422,29,36,6,4,4,21.889,'16',31.032),(422,30,36,6,7,7,12.842,NULL,NULL),(422,31,34,5,1,1,11.649,NULL,NULL),(424,0,52,7,6,6,13.483,NULL,NULL),(424,1,47,8,4,4,8.341,'3,7,16,17',30.173),(424,2,46,7,6,6,8.282,NULL,NULL),(424,3,53,1,8,1,6.01,'1,2,10,17',20.501),(424,4,53,7,1,1,6.718,NULL,NULL),(424,5,47,5,1,1,5.518,NULL,NULL),(424,6,53,8,3,3,10.959,NULL,NULL),(424,7,54,3,8,3,11.278,NULL,NULL),(424,8,53,6,2,6,6.211,NULL,NULL),(424,9,46,3,6,6,3.585,NULL,NULL),(424,10,46,2,4,4,3.151,NULL,NULL),(424,11,54,1,5,1,4.827,NULL,NULL),(424,12,46,2,7,2,3.654,NULL,NULL),(424,13,54,8,1,1,2.93,NULL,NULL),(424,14,53,4,2,4,4.518,NULL,NULL),(424,15,47,3,5,3,2.66,'3,7,16',9.579),(424,16,46,8,3,3,3.49,NULL,NULL),(424,17,52,8,3,3,8.374,NULL,NULL),(424,18,47,2,6,2,8.011,NULL,NULL),(424,19,53,5,1,1,7.468,NULL,NULL),(424,20,46,7,1,1,3.09,NULL,NULL),(424,21,53,6,3,6,4.605,NULL,NULL),(424,22,54,1,7,7,12.883,NULL,NULL),(424,23,47,8,3,3,4.656,NULL,NULL),(424,24,53,7,6,6,4.068,NULL,NULL),(424,25,47,4,2,4,11.796,NULL,NULL),(424,26,46,5,3,3,5.765,NULL,NULL),(424,27,53,8,4,4,4.178,NULL,NULL),(424,28,52,6,3,6,4.52,NULL,NULL),(424,29,47,1,8,1,4.194,NULL,NULL),(424,30,54,5,4,4,3.715,NULL,NULL),(424,31,54,2,7,2,3.389,'3,7,17',20.243),(424,32,52,7,1,7,3.493,NULL,NULL),(424,33,54,8,4,4,7.321,'3,7,17',10.659),(424,34,47,7,2,2,6.088,NULL,NULL),(424,35,47,3,6,3,9.432,NULL,NULL),(424,36,52,4,5,5,11.703,NULL,NULL),(424,37,52,4,8,8,6.843,'11,16',14.953),(424,38,53,3,5,3,5.763,NULL,NULL),(424,39,54,5,3,3,3.535,NULL,NULL),(424,40,46,1,5,1,2.85,'3,7',6.92),(424,41,47,7,1,1,4.096,NULL,NULL),(424,42,52,2,4,2,3.496,'11,16',9.521),(424,43,52,6,2,6,4.596,NULL,NULL),(424,44,52,5,1,5,3.808,NULL,NULL),(424,45,52,3,5,3,6.797,NULL,NULL),(424,46,46,6,2,2,9.456,NULL,NULL),(424,47,52,7,2,2,3.723,NULL,NULL),(424,48,53,4,5,5,5.383,NULL,NULL),(424,49,46,8,4,4,3.012,NULL,NULL),(424,50,54,2,6,2,4.721,NULL,NULL),(424,51,54,2,4,4,3.329,NULL,NULL),(424,52,52,1,8,8,3.987,NULL,NULL),(424,53,47,5,4,4,3.22,NULL,NULL),(424,54,54,3,6,3,3.222,NULL,NULL),(424,55,46,5,4,4,3.202,NULL,NULL),(424,56,46,1,8,1,3.794,'3,7,17',10.309),(424,57,54,6,7,7,4.192,NULL,NULL),(424,58,47,6,7,7,6.096,NULL,NULL),(424,59,53,7,2,2,4.003,NULL,NULL),(425,0,32,5,1,1,32.622,NULL,NULL),(425,1,30,1,6,1,41.678,NULL,NULL),(425,2,33,4,3,3,23.099,NULL,NULL),(425,3,30,8,7,7,14.519,NULL,NULL),(425,4,36,8,4,4,147.615,NULL,NULL),(425,5,33,1,7,1,10.946,NULL,NULL),(425,6,32,7,5,5,320.846,NULL,NULL),(425,7,33,5,3,3,12.546,NULL,NULL),(425,8,32,5,2,2,7.999,NULL,NULL),(425,9,36,1,7,1,10.963,NULL,NULL),(425,10,33,7,5,5,13.249,NULL,NULL),(426,0,87,5,8,5,14.953,NULL,NULL),(426,1,83,2,6,2,58.585,NULL,NULL),(426,2,83,8,4,8,17.345,NULL,NULL),(426,3,87,8,4,4,13.979,NULL,NULL),(426,4,87,3,1,1,14.293,NULL,NULL),(426,5,81,8,5,8,25.037,NULL,NULL),(426,6,87,4,7,4,10.344,NULL,NULL),(426,7,81,5,6,6,14.791,NULL,NULL),(426,8,80,6,4,6,18.785,NULL,NULL),(426,9,81,2,8,8,14.603,NULL,NULL),(426,10,85,2,1,2,9.862,NULL,NULL),(426,11,83,4,6,6,14.207,'17',46.957),(426,12,81,2,6,6,15.212,NULL,NULL),(426,13,83,7,1,1,17.936,NULL,NULL),(426,14,80,6,2,6,16.88,NULL,NULL),(426,15,87,1,7,1,10.108,NULL,NULL),(426,16,80,4,7,4,17.263,NULL,NULL),(426,17,83,3,1,1,18.247,NULL,NULL),(426,18,87,6,4,6,16.192,NULL,NULL),(426,19,83,8,2,2,28.969,NULL,NULL),(426,20,85,5,7,7,15.28,NULL,NULL),(426,21,87,3,5,3,10.531,NULL,NULL),(426,22,80,3,1,1,14.586,'19',55.978),(426,23,85,4,6,4,41.858,NULL,NULL),(426,24,81,7,1,1,8.12,NULL,NULL),(426,25,85,4,5,4,8.836,NULL,NULL),(426,26,87,6,5,6,10.146,NULL,NULL),(426,27,83,1,2,1,12.043,NULL,NULL),(426,28,81,5,3,3,13.199,NULL,NULL),(426,29,87,2,8,2,7.709,NULL,NULL),(426,30,83,8,5,5,18.426,NULL,NULL),(426,31,81,3,1,1,7.842,NULL,NULL),(426,32,80,7,3,3,6.349,NULL,NULL),(426,33,83,3,7,3,13.592,NULL,NULL),(426,34,85,3,4,4,13.426,NULL,NULL),(426,35,85,7,2,2,8.023,NULL,NULL),(426,36,83,4,7,7,9.094,NULL,NULL),(426,37,85,2,4,4,11.688,NULL,NULL),(426,38,85,3,1,3,3.933,NULL,NULL),(426,39,85,7,1,7,5.23,NULL,NULL),(426,40,81,6,4,6,12.779,NULL,NULL),(426,41,80,7,1,1,9.617,NULL,NULL),(426,42,83,6,5,5,5.68,NULL,NULL),(426,43,81,4,7,4,11.366,NULL,NULL),(426,44,80,6,5,6,7.073,'7,17,19',35.547),(426,45,87,6,2,6,6.624,NULL,NULL),(426,46,85,2,3,2,5.418,NULL,NULL),(426,47,81,8,4,8,10.556,NULL,NULL),(426,48,87,7,3,3,7.037,NULL,NULL),(426,49,85,5,3,5,9.602,NULL,NULL),(426,50,83,3,5,3,23.745,NULL,NULL),(426,51,80,1,2,1,7.76,'19,20',15.54),(426,52,81,1,2,1,5.976,NULL,NULL),(426,53,85,6,5,5,8.036,NULL,NULL),(426,54,85,1,6,6,5.753,NULL,NULL),(426,55,87,2,1,1,5.731,NULL,NULL),(426,56,85,7,6,7,14.498,NULL,NULL),(426,57,80,2,8,2,9.336,NULL,NULL),(426,58,80,8,5,5,15.524,NULL,NULL),(426,59,80,8,4,8,8.977,NULL,NULL),(426,60,81,3,7,3,4.023,NULL,NULL),(426,61,80,3,5,3,6.322,NULL,NULL),(427,0,71,5,2,2,7.091,NULL,NULL),(427,1,67,8,3,3,6.97,NULL,NULL),(427,2,71,8,3,3,8.213,NULL,NULL),(427,3,67,7,8,7,7.583,'7,17',16.158),(427,4,66,1,4,1,10.186,'1,2,17',12.963),(427,5,65,4,2,2,13.981,NULL,NULL),(427,6,65,1,6,6,27.365,NULL,NULL),(427,7,63,7,4,4,3.938,NULL,NULL),(427,8,66,5,2,2,6.43,NULL,NULL),(427,9,63,1,6,1,3.396,NULL,NULL),(427,10,66,5,1,1,3.953,NULL,NULL),(427,11,71,5,1,1,4.149,NULL,NULL),(427,12,66,5,7,7,2.997,NULL,NULL),(427,13,63,1,3,1,4.506,NULL,NULL),(427,14,63,5,6,6,2.301,NULL,NULL),(427,15,65,5,3,3,9.426,NULL,NULL),(427,16,65,7,2,2,5.124,NULL,NULL),(427,17,67,1,5,1,2.76,NULL,NULL),(427,18,63,5,1,1,4.808,'10',7.096),(427,19,71,2,4,2,6.087,NULL,NULL),(427,20,63,4,2,4,4.329,NULL,NULL),(427,21,63,8,7,8,3.107,NULL,NULL),(427,22,67,6,5,6,2.369,NULL,NULL),(427,23,67,7,6,7,8.992,NULL,NULL),(427,24,66,4,6,4,9.398,NULL,NULL),(427,25,65,1,4,4,7.276,NULL,NULL),(427,26,71,8,2,2,8.903,NULL,NULL),(427,27,66,2,6,2,8.551,NULL,NULL),(427,28,67,6,1,1,3.36,NULL,NULL),(427,29,65,5,2,2,4.569,NULL,NULL),(427,30,66,3,6,6,5.179,NULL,NULL),(427,31,71,5,6,6,5.909,'20',4.871),(427,32,71,1,6,1,8.731,NULL,NULL),(427,33,63,7,6,6,3.082,NULL,NULL),(427,34,63,4,3,3,12.353,NULL,NULL),(427,35,66,7,2,2,5.227,NULL,NULL),(427,36,67,2,5,2,4.92,NULL,NULL),(427,37,65,4,7,7,7.912,'18',6.767),(427,38,65,6,3,6,5.659,NULL,NULL),(427,39,65,3,1,1,6.387,'20',3.144),(427,40,65,3,7,7,4.668,NULL,NULL),(427,41,65,6,4,4,5.521,NULL,NULL),(427,42,66,6,1,1,3.828,'20',3.086),(427,43,67,4,3,3,5.565,NULL,NULL),(427,44,65,1,5,1,3.08,NULL,NULL),(427,45,66,7,3,7,3.178,NULL,NULL),(427,46,67,3,1,1,3.217,NULL,NULL),(427,47,71,4,3,4,5.296,'20',3.16),(427,48,67,2,4,4,3.893,NULL,NULL),(427,49,66,4,7,4,2.47,'20',2.898),(427,50,65,6,2,6,3.544,NULL,NULL),(427,51,66,1,3,1,2.472,NULL,NULL),(427,52,71,7,8,8,12.625,NULL,NULL),(427,53,63,5,2,5,2.871,NULL,NULL),(427,54,66,5,3,5,11.461,NULL,NULL),(427,55,63,3,8,3,2.851,NULL,NULL),(427,56,71,7,6,7,3.72,'20',2.702),(427,57,65,5,7,7,3.086,NULL,NULL),(427,58,71,1,3,1,2.575,NULL,NULL),(427,59,66,2,4,4,3.184,NULL,NULL),(427,60,67,4,7,4,3.35,NULL,NULL),(427,61,67,8,2,2,3.746,NULL,NULL),(427,62,63,2,8,8,3.368,NULL,NULL),(427,63,71,4,7,7,4.55,NULL,NULL),(429,0,26,3,7,3,76.091,NULL,NULL),(429,1,19,3,7,3,30.106,NULL,NULL),(429,2,19,1,5,5,25.055,'8,17',124.688),(429,3,26,5,1,5,43.282,'16',23.972),(429,4,26,8,3,8,40.651,NULL,NULL),(429,5,26,8,6,8,14.301,NULL,NULL),(429,6,19,8,6,8,75.703,NULL,NULL),(429,7,27,5,7,5,32.337,'16',35.247),(429,8,20,6,7,7,27.346,NULL,NULL),(429,9,26,2,1,2,15.793,NULL,NULL),(429,10,25,8,6,6,9.513,NULL,NULL),(429,11,19,3,2,3,14.01,'8,10,17',30.406),(429,12,25,4,1,4,16.449,NULL,NULL),(429,13,25,7,6,6,12.271,NULL,NULL),(429,14,26,2,4,4,11.995,'17',20.825),(429,15,19,4,6,4,9.912,NULL,NULL),(429,16,20,3,7,3,27.249,'17',31.687),(429,17,25,1,5,1,10.327,NULL,NULL),(429,18,20,1,4,1,21.168,NULL,NULL),(429,19,20,6,8,8,9.277,NULL,NULL),(429,20,25,8,3,3,13.542,NULL,NULL),(429,21,27,5,1,5,8.275,'16',11.919),(429,22,20,5,8,5,15.888,NULL,NULL),(429,23,20,5,1,1,12.66,NULL,NULL),(429,24,19,2,1,2,4.571,NULL,NULL),(429,25,19,7,6,7,10.751,NULL,NULL),(429,26,26,5,8,8,9.777,NULL,NULL),(429,27,26,4,6,4,4.9,'16',6.761),(429,28,25,8,5,5,16.657,'1,2,16',30.878),(429,29,20,1,2,2,10.91,NULL,NULL),(429,30,27,8,5,5,271.123,NULL,NULL),(429,31,27,4,2,2,18.578,NULL,NULL),(429,32,26,7,5,7,7.712,NULL,NULL),(429,33,27,4,6,6,5.487,NULL,NULL),(429,34,19,8,3,3,15.415,'7,17',24.188),(429,35,19,7,5,7,11.385,NULL,NULL),(429,36,20,8,3,3,16.171,NULL,NULL),(429,37,25,2,3,2,14.327,NULL,NULL),(429,38,27,1,4,1,19.062,'17',19.7),(429,39,19,2,4,4,9.655,NULL,NULL),(429,40,27,6,8,8,17.758,NULL,NULL),(429,41,20,4,6,4,7.843,NULL,NULL),(429,42,20,2,4,4,9.444,NULL,NULL),(429,43,27,7,3,7,12.363,'3,17',20.363),(429,44,25,3,7,3,6.978,NULL,NULL),(429,45,26,1,4,4,6.052,NULL,NULL),(429,46,26,3,2,2,10.357,'16,17',9.677),(429,47,27,6,7,7,5.455,NULL,NULL),(429,48,19,1,4,4,6.145,NULL,NULL),(429,49,25,1,2,1,7.77,NULL,NULL),(429,50,27,8,3,8,24.159,NULL,NULL),(429,51,19,5,8,5,4.957,NULL,NULL),(429,52,25,6,4,6,7.076,'3,4,5,17',27.122),(429,53,25,2,4,2,24.653,NULL,NULL),(429,54,20,5,7,5,13.029,NULL,NULL),(429,55,27,3,2,3,8.529,NULL,NULL),(429,56,20,3,2,3,5.306,NULL,NULL),(429,57,27,1,2,2,12.317,NULL,NULL),(429,58,26,6,7,7,5.836,NULL,NULL),(429,59,25,5,7,7,14.593,NULL,NULL),(430,0,87,4,1,1,17.496,NULL,NULL),(430,1,80,3,7,7,20.98,NULL,NULL),(430,2,87,5,7,7,13.795,NULL,NULL),(431,0,38,4,7,7,15.615,'10',65.864),(431,1,38,3,6,6,20.561,NULL,NULL),(431,2,37,5,3,3,21.825,NULL,NULL),(431,3,38,1,4,1,9.781,NULL,NULL),(431,4,44,3,5,3,25.007,NULL,NULL),(431,5,43,2,7,2,19.609,NULL,NULL),(431,6,43,6,8,6,8.112,NULL,NULL),(431,7,40,8,6,8,12.418,NULL,NULL),(431,8,38,5,6,6,13.9,NULL,NULL),(431,9,43,4,1,1,21.123,NULL,NULL),(431,10,40,1,4,4,19.656,NULL,NULL),(431,11,43,7,4,4,9.416,'17',42.776),(431,12,40,4,7,7,8.767,NULL,NULL),(431,13,37,4,2,4,14.711,NULL,NULL),(431,14,44,4,3,4,7.301,NULL,NULL),(431,15,38,1,3,1,13.894,NULL,NULL),(431,16,44,6,4,4,10.686,NULL,NULL),(431,17,37,2,1,2,10.733,NULL,NULL),(431,18,40,5,7,7,6.724,NULL,NULL),(431,19,44,2,1,1,8.892,NULL,NULL),(431,20,38,3,2,2,11.559,NULL,NULL),(431,21,37,7,5,7,9.36,'8',20.421),(431,22,44,7,1,1,6.365,'3',11.838),(431,23,38,2,7,2,9.688,NULL,NULL),(431,24,44,4,2,4,10.172,NULL,NULL),(431,25,43,4,5,4,12.62,NULL,NULL),(431,26,43,5,7,7,15.132,NULL,NULL),(431,27,43,2,3,3,24.758,NULL,NULL),(431,28,40,3,2,2,17.971,'7',26.177),(431,29,38,8,6,6,11.061,'7',10.811),(431,30,38,1,8,1,10.468,NULL,NULL),(431,31,44,6,7,6,15.647,NULL,NULL),(431,32,44,6,1,1,17.659,NULL,NULL),(431,33,44,3,2,2,11.653,'17',51.012),(431,34,38,2,8,2,10.7,NULL,NULL),(431,35,37,1,7,1,10.794,'17',20.153),(431,36,37,1,6,6,15.271,NULL,NULL),(431,37,40,2,8,2,5.039,NULL,NULL),(431,38,43,3,6,6,7.69,NULL,NULL),(431,39,44,1,3,1,6.691,NULL,NULL),(431,40,40,5,4,5,13.415,NULL,NULL),(431,41,38,4,5,5,11.871,NULL,NULL),(431,42,43,8,2,2,10.102,NULL,NULL),(431,43,44,7,2,2,21.666,NULL,NULL),(431,44,40,1,3,3,11.246,NULL,NULL),(431,45,43,6,5,6,5.537,NULL,NULL),(431,46,43,1,3,1,6.536,'3',11.2),(431,47,40,8,1,8,26.237,NULL,NULL),(431,48,44,6,5,5,30.072,NULL,NULL),(431,49,40,6,5,5,5.194,NULL,NULL),(431,50,37,6,7,7,29.22,NULL,NULL),(431,51,37,3,2,2,9.827,NULL,NULL),(431,52,37,7,2,7,10.108,NULL,NULL),(431,53,37,4,5,4,10.123,NULL,NULL),(431,54,37,3,4,3,14.367,NULL,NULL),(431,55,38,7,5,7,22.837,NULL,NULL),(431,56,44,5,4,4,8.829,NULL,NULL),(431,57,37,6,4,6,12.556,NULL,NULL),(431,58,37,1,3,3,7.285,'19',26.472),(431,59,40,6,3,3,8.876,NULL,NULL),(431,60,40,2,7,2,32.769,NULL,NULL),(431,61,43,8,1,1,4.056,NULL,NULL),(431,62,37,6,5,6,5.516,NULL,NULL),(431,63,44,7,5,5,10.124,NULL,NULL),(432,0,25,2,3,2,44.623,NULL,NULL),(432,1,27,2,4,4,14.208,NULL,NULL),(432,2,20,5,1,5,31.893,NULL,NULL),(432,3,25,4,1,4,21.418,NULL,NULL),(432,4,20,7,5,7,17.845,NULL,NULL),(432,5,19,7,5,5,53.318,NULL,NULL),(432,6,27,8,5,8,17.775,NULL,NULL),(432,7,25,8,6,6,31.743,NULL,NULL),(432,8,20,6,8,6,18.057,NULL,NULL),(432,9,25,1,2,1,26.957,NULL,NULL),(432,10,26,1,5,1,13.655,NULL,NULL),(432,11,26,2,4,4,15.406,NULL,NULL),(432,12,26,8,5,8,21.423,NULL,NULL),(432,13,26,8,6,6,13.514,NULL,NULL),(432,14,27,6,4,4,19.753,NULL,NULL),(432,15,25,3,8,3,55.868,NULL,NULL),(432,16,20,6,4,4,19.756,'19',28.017),(432,17,20,6,7,6,13.923,NULL,NULL),(432,18,20,3,7,3,19.961,NULL,NULL),(432,19,25,8,5,5,7.293,NULL,NULL),(432,20,25,3,7,3,15.783,'4,8',35.585),(432,21,27,8,3,8,10.531,NULL,NULL),(432,22,27,7,5,7,11.282,NULL,NULL),(432,23,19,2,4,4,12.039,NULL,NULL),(432,24,19,2,1,1,9.405,NULL,NULL),(432,25,26,3,2,2,11.033,NULL,NULL),(432,26,19,1,4,1,7.409,'19',12.386),(432,27,27,1,4,1,13.804,NULL,NULL),(432,28,27,7,6,7,15.638,'3,16',15.943),(432,29,25,6,4,6,14.258,NULL,NULL),(432,30,27,3,2,2,12.208,NULL,NULL),(432,31,19,8,6,6,7.53,NULL,NULL),(432,32,26,1,2,1,5.018,NULL,NULL),(432,33,26,7,5,7,5.8,NULL,NULL),(432,34,20,5,8,8,10.39,NULL,NULL),(432,35,25,7,5,5,13.404,'8',20.234),(432,36,25,1,5,1,10.801,NULL,NULL),(432,37,26,4,6,4,17.751,NULL,NULL),(432,38,25,7,6,6,11.116,NULL,NULL),(432,39,20,1,2,2,7.262,NULL,NULL),(432,40,27,8,6,8,12.167,'3,16',9.602),(432,41,20,8,3,3,10.87,NULL,NULL),(432,42,20,1,4,4,14.465,NULL,NULL),(432,43,26,6,7,6,6.798,NULL,NULL),(432,44,19,3,2,3,17.289,'19',7.559),(432,45,26,1,4,1,6.715,NULL,NULL),(432,46,25,4,2,2,7.292,NULL,NULL),(432,47,27,1,2,1,8.205,NULL,NULL),(432,48,20,2,3,2,13.873,NULL,NULL),(432,49,19,1,5,1,9.771,NULL,NULL),(432,50,26,8,3,8,7.566,NULL,NULL),(432,51,19,7,3,7,5.8,NULL,NULL),(432,52,27,1,5,1,5.067,NULL,NULL),(432,53,27,3,7,7,7.564,NULL,NULL),(432,54,19,8,3,3,5.514,'7',9.265),(432,55,19,5,8,5,7.909,NULL,NULL),(432,56,20,2,4,4,4.693,NULL,NULL),(432,57,19,7,6,6,5.932,NULL,NULL),(432,58,26,7,3,7,5.791,NULL,NULL),(432,59,19,4,6,4,6.842,NULL,NULL),(433,0,46,7,1,1,10.305,NULL,NULL),(433,1,52,7,6,6,20.43,NULL,NULL),(433,2,53,3,5,5,11.068,NULL,NULL),(433,3,52,8,4,4,13.835,NULL,NULL),(433,4,47,7,2,2,8.645,NULL,NULL),(433,5,53,7,6,6,8.698,'1,10',10.294),(433,6,54,7,2,2,6.908,NULL,NULL),(433,7,52,6,3,3,11.529,NULL,NULL),(433,8,52,2,6,2,9.406,NULL,NULL),(433,9,47,7,6,6,12.043,NULL,NULL),(433,10,54,6,7,6,4.239,NULL,NULL),(433,11,54,3,8,3,5.001,NULL,NULL),(433,12,52,7,1,7,8.025,NULL,NULL),(433,13,54,8,4,4,3.456,NULL,NULL),(433,14,53,1,5,1,9.383,NULL,NULL),(433,15,53,3,6,6,7.359,NULL,NULL),(433,16,52,7,2,7,11.337,NULL,NULL),(433,17,52,1,8,1,6.703,'18',18.14),(433,18,47,1,7,1,7.227,NULL,NULL),(433,19,46,3,6,6,19.348,'3,4,17',18.09),(433,20,54,4,5,4,2.235,NULL,NULL),(433,21,53,2,4,4,3.331,NULL,NULL),(433,22,52,5,1,1,7.029,NULL,NULL),(433,23,46,1,8,1,5.186,NULL,NULL),(433,24,54,6,2,6,4.535,NULL,NULL),(433,25,53,8,1,1,2.8,NULL,NULL),(433,26,46,5,3,3,2.947,NULL,NULL),(433,27,52,5,3,3,4.995,NULL,NULL),(433,28,47,8,1,1,2.208,NULL,NULL),(433,29,53,5,4,4,3.546,NULL,NULL),(433,30,46,5,1,1,5.355,NULL,NULL),(433,31,47,1,5,1,5.242,NULL,NULL),(433,32,53,8,3,3,6.342,NULL,NULL),(433,33,54,5,3,3,6.267,NULL,NULL),(433,34,46,7,2,2,3.119,NULL,NULL),(433,35,47,2,4,4,19.861,NULL,NULL),(433,36,53,6,2,6,2.824,NULL,NULL),(433,37,46,4,5,4,3.108,NULL,NULL),(433,38,54,5,1,1,2.929,NULL,NULL),(433,39,46,2,4,4,10.373,'16',8.138),(433,40,54,8,1,1,2.668,NULL,NULL),(433,41,52,5,4,5,12.203,NULL,NULL),(433,42,46,3,8,3,4.595,NULL,NULL),(433,43,47,6,3,3,6.724,NULL,NULL),(433,44,46,7,6,6,4.54,NULL,NULL),(433,45,54,3,6,6,4.253,NULL,NULL),(433,46,53,4,8,4,2.814,NULL,NULL),(433,47,46,8,4,4,8.487,NULL,NULL),(433,48,53,7,2,2,6.954,NULL,NULL),(433,49,47,6,2,2,8.438,NULL,NULL),(433,50,47,4,5,4,6.94,NULL,NULL),(433,51,47,3,8,3,4.278,NULL,NULL),(433,52,54,1,7,1,3.411,'3',13.496),(433,53,47,5,3,3,3.998,NULL,NULL),(433,54,47,4,8,4,5.718,NULL,NULL),(433,55,53,1,7,1,4.473,NULL,NULL),(433,56,54,2,4,4,3.665,'4',11.561),(433,57,52,3,8,3,2.649,NULL,NULL),(433,58,52,4,2,2,5.067,NULL,NULL),(433,59,46,2,6,2,4.873,NULL,NULL),(434,0,1,7,1,1,18.344,NULL,NULL),(435,0,32,3,6,3,17.757,NULL,NULL),(435,1,36,8,5,8,5.696,NULL,NULL),(435,2,32,5,7,7,17.237,NULL,NULL),(435,3,34,2,3,3,16.628,NULL,NULL),(435,4,32,1,6,1,17.193,NULL,NULL),(435,5,32,4,6,4,13.644,'2,10,17',19.235),(435,6,33,3,8,3,10.546,NULL,NULL),(435,7,36,1,2,1,7.386,NULL,NULL),(435,8,36,6,7,7,9.061,NULL,NULL),(435,9,32,4,1,1,14.418,NULL,NULL),(435,10,36,2,3,2,5.308,'7,9,10,13,15',24.707),(435,11,32,6,2,2,7.632,NULL,NULL),(435,12,30,1,5,1,7.795,NULL,NULL),(435,13,30,4,1,1,6.368,NULL,NULL),(435,14,33,6,4,4,11.263,'16',9.717),(435,15,32,3,1,3,10.931,'16',5.936),(435,16,36,8,6,6,6.047,NULL,NULL),(435,17,32,7,2,2,16.116,NULL,NULL),(435,18,34,5,8,5,6.962,NULL,NULL),(435,19,32,3,5,3,7.566,NULL,NULL),(435,20,33,4,2,4,20.503,'19',9.122),(435,21,30,8,5,8,6.892,NULL,NULL),(435,22,34,4,6,4,6.262,NULL,NULL),(435,23,34,1,2,1,6.129,NULL,NULL),(435,24,30,2,3,2,4.4,NULL,NULL),(435,25,33,4,1,4,4.489,'16',9.5),(435,26,36,3,8,8,11.68,NULL,NULL),(435,27,36,3,7,7,6.165,'13,15',13.685),(435,28,33,1,2,1,6.807,NULL,NULL),(435,29,30,4,2,4,8.289,NULL,NULL),(435,30,34,7,3,3,4.406,NULL,NULL),(435,31,30,7,6,6,16.2,NULL,NULL),(435,32,33,8,5,5,6.015,'10,17',14.54),(435,33,34,5,7,5,5.419,NULL,NULL),(435,34,34,4,2,4,5.803,NULL,NULL),(435,35,36,2,4,2,7.929,'15',11.411),(435,36,33,7,6,7,6.034,NULL,NULL),(435,37,30,1,2,2,12.231,'16',11.492),(435,38,34,3,8,3,4.225,NULL,NULL),(435,39,33,1,5,1,4.033,NULL,NULL),(435,40,32,4,7,4,6.141,NULL,NULL),(435,41,36,7,5,7,3.861,NULL,NULL),(435,42,32,7,3,7,7.287,NULL,NULL),(435,43,33,2,3,2,4.72,NULL,NULL),(435,44,33,8,6,6,4.526,NULL,NULL),(435,45,36,4,6,6,5.354,NULL,NULL),(435,46,32,5,2,2,11.234,'16',9.165),(435,47,33,7,3,3,6.006,'10',8.654),(435,48,30,6,4,4,13.043,NULL,NULL),(435,49,34,1,4,4,8.176,'16',11.225),(435,50,34,1,5,1,4.889,NULL,NULL),(435,51,36,5,1,1,4.961,NULL,NULL),(435,52,32,1,5,1,12.39,NULL,NULL),(435,53,33,5,7,7,10.074,NULL,NULL),(435,54,30,6,8,6,4.143,NULL,NULL),(435,55,34,6,8,6,4.055,NULL,NULL),(435,56,30,5,7,7,4.875,NULL,NULL),(435,57,30,3,8,8,4.862,NULL,NULL),(435,58,32,4,2,2,5.648,NULL,NULL),(435,59,30,3,7,7,9.117,NULL,NULL),(435,60,36,4,1,1,6.925,'9,17',11.792),(435,61,34,6,7,6,4.956,NULL,NULL),(436,0,57,2,3,3,45.573,NULL,NULL),(436,1,59,6,2,2,11.884,NULL,NULL),(436,2,56,8,3,3,25.754,NULL,NULL),(436,3,60,6,2,6,14.679,NULL,NULL),(436,4,57,4,1,1,22.635,NULL,NULL),(436,5,60,3,8,3,6.579,NULL,NULL),(436,6,57,6,3,3,22.677,NULL,NULL),(436,7,55,3,8,3,8.056,NULL,NULL),(436,8,56,6,2,6,8.844,'2,10,16',87.102),(436,9,55,4,8,4,7.654,'3,5,7,9,11,17',38.059),(436,10,57,3,4,3,10.429,'2,17',81.472),(436,11,55,4,2,4,6.635,NULL,NULL),(436,12,57,4,7,4,19.632,NULL,NULL),(436,13,59,1,2,2,6.43,'19',17.527),(436,14,59,4,1,4,32.24,NULL,NULL),(436,15,60,5,1,1,5.357,NULL,NULL),(436,16,60,3,5,3,4.952,NULL,NULL),(436,17,59,2,5,2,36.189,NULL,NULL),(436,18,56,1,7,1,8.826,NULL,NULL),(436,19,60,4,2,2,6.136,'3,5,7,9',28.831),(437,0,87,2,4,4,37.302,NULL,NULL),(437,1,87,3,8,3,15.399,NULL,NULL),(437,2,80,4,2,4,49.849,NULL,NULL),(437,3,83,5,3,5,53.027,NULL,NULL),(437,4,85,2,1,1,12.856,NULL,NULL),(437,5,80,1,8,8,27.61,NULL,NULL),(437,6,85,7,6,6,22.911,NULL,NULL),(437,7,85,1,7,1,5.812,NULL,NULL),(437,8,87,1,5,1,20.007,NULL,NULL),(437,9,83,5,4,5,13.754,NULL,NULL),(437,10,83,6,3,6,16.69,NULL,NULL),(437,11,85,3,7,7,13.966,NULL,NULL),(437,12,80,4,8,8,10.263,NULL,NULL),(437,13,87,3,5,3,14.366,NULL,NULL),(437,14,85,5,4,4,15.073,NULL,NULL),(438,0,76,1,6,1,22.418,NULL,NULL),(438,1,76,7,2,2,28.025,'4,8',41.89),(438,2,73,6,5,5,19.802,'2,10',64.917),(438,3,75,4,1,1,38.995,NULL,NULL),(438,4,77,7,5,5,89.359,NULL,NULL),(438,5,79,3,6,6,38.456,NULL,NULL),(438,6,77,2,3,3,16.192,NULL,NULL),(438,7,77,7,2,7,38.744,NULL,NULL),(438,8,73,5,3,5,8.133,NULL,NULL),(438,9,76,5,6,6,34.136,NULL,NULL),(438,10,77,3,1,3,12.499,NULL,NULL),(438,11,73,1,3,1,7.602,NULL,NULL),(438,12,73,3,4,4,24.943,NULL,NULL),(438,13,79,3,5,5,9.885,NULL,NULL),(438,14,76,3,4,4,18.206,NULL,NULL),(438,15,75,3,5,3,11.283,'1,3,7,16',77.872),(438,16,73,4,5,5,15.078,NULL,NULL),(438,17,79,2,4,2,22.846,NULL,NULL),(438,18,73,7,6,7,22.483,NULL,NULL),(438,19,76,6,7,6,62.129,NULL,NULL),(438,20,73,7,2,2,33.392,NULL,NULL),(438,21,79,5,1,1,22.322,NULL,NULL),(438,22,79,2,5,2,12.608,NULL,NULL),(438,23,76,5,4,4,8.988,NULL,NULL),(438,24,73,4,2,2,118.241,NULL,NULL),(438,25,75,3,2,2,7.961,NULL,NULL),(438,26,76,1,3,1,29.839,'4,5,20',82.31),(438,27,75,2,1,1,28.288,NULL,NULL),(438,28,73,2,1,1,7.638,NULL,NULL),(438,29,76,3,5,3,5.133,NULL,NULL),(438,30,77,6,1,6,47.196,NULL,NULL),(438,31,79,1,4,1,19.732,NULL,NULL),(438,32,77,4,3,4,103.371,NULL,NULL),(438,33,77,4,2,4,36.241,NULL,NULL),(438,34,77,4,6,4,8.311,NULL,NULL),(438,35,76,7,1,1,10.629,NULL,NULL),(438,36,76,1,2,1,16.284,NULL,NULL),(438,37,79,3,2,2,8.896,NULL,NULL),(438,38,79,5,6,6,6.898,'20',60.555),(438,39,79,1,2,2,33.203,NULL,NULL),(438,40,75,5,4,4,4.76,NULL,NULL),(438,41,79,4,6,6,5.316,NULL,NULL),(438,42,79,3,4,4,9.9,NULL,NULL),(438,43,73,6,4,4,14.707,'2,10',23.742),(438,44,76,2,4,4,38.968,NULL,NULL),(438,45,77,1,2,2,11.762,NULL,NULL),(438,46,76,4,6,4,10.459,'4',9.798),(438,47,77,6,7,7,21.31,NULL,NULL),(438,48,76,3,2,2,53.31,'19',12.63),(438,49,77,6,5,5,9.023,NULL,NULL),(438,50,73,1,7,1,11.674,NULL,NULL),(438,51,77,5,4,4,10.871,NULL,NULL),(438,52,73,6,1,1,5.467,NULL,NULL),(438,53,77,7,1,1,25.034,NULL,NULL),(438,54,79,6,1,1,26.059,NULL,NULL),(438,55,77,3,5,5,37.281,NULL,NULL),(438,56,76,7,5,7,14.787,NULL,NULL),(438,57,73,2,3,2,11.961,NULL,NULL),(438,58,73,5,7,5,16.021,'2,10',9.353),(439,0,60,3,7,3,7.546,NULL,NULL),(439,1,57,1,7,1,7.963,NULL,NULL),(439,2,57,3,2,3,11.011,NULL,NULL),(439,3,57,5,2,5,7.79,NULL,NULL),(439,4,56,5,4,4,9.851,'2,10',7.242),(439,5,56,1,2,2,5.571,NULL,NULL),(439,6,59,6,2,2,5.621,NULL,NULL),(439,7,56,6,1,6,3.814,NULL,NULL),(439,8,56,1,8,8,2.61,NULL,NULL),(439,9,60,6,3,3,4.208,NULL,NULL),(439,10,57,6,3,3,4.024,NULL,NULL),(439,11,56,3,4,4,5.398,NULL,NULL),(439,12,55,5,4,5,3.386,NULL,NULL),(439,13,59,3,2,3,3.49,NULL,NULL),(439,14,55,7,3,3,4.314,NULL,NULL),(439,15,57,5,1,5,3.506,NULL,NULL),(439,16,57,6,7,6,3.505,NULL,NULL),(439,17,59,4,5,4,3.315,NULL,NULL),(439,18,59,4,3,4,5.019,NULL,NULL),(439,19,60,7,8,7,5.309,NULL,NULL),(439,20,55,2,1,2,3.363,NULL,NULL),(439,21,57,3,4,3,3.999,NULL,NULL),(439,22,56,8,7,8,6.697,NULL,NULL),(439,23,59,5,6,6,3.112,NULL,NULL),(439,24,60,1,6,6,2.999,NULL,NULL),(439,25,59,1,4,1,4.043,NULL,NULL),(439,26,59,1,5,1,2.755,NULL,NULL),(439,27,56,7,3,3,5.877,NULL,NULL),(439,28,57,2,6,2,3.2,NULL,NULL),(439,29,60,5,4,4,3.157,NULL,NULL),(439,30,59,4,7,7,3.625,NULL,NULL),(439,31,55,6,3,3,2.659,NULL,NULL),(439,32,59,7,3,7,9.406,'17',5.442),(439,33,57,7,4,4,4.386,'10,16',14.833),(439,34,55,6,4,4,3.068,NULL,NULL),(439,35,60,4,3,3,3.474,NULL,NULL),(439,36,55,2,5,5,3.858,NULL,NULL),(439,37,57,4,1,4,3.837,NULL,NULL),(439,38,55,8,1,1,2.66,'3,11,17',14.218),(439,39,55,7,2,2,2.479,NULL,NULL),(439,40,57,3,7,3,3.134,NULL,NULL),(439,41,59,2,5,2,3.138,NULL,NULL),(439,42,56,2,5,2,3.315,NULL,NULL),(439,43,57,5,4,5,3.165,'10,17',9.088),(439,44,60,5,8,5,3.577,NULL,NULL),(439,45,59,3,6,3,3.119,'17',2.948),(439,46,56,8,5,5,3.915,NULL,NULL),(439,47,60,1,8,1,2.929,NULL,NULL),(439,48,55,1,6,1,3.639,NULL,NULL),(439,49,55,3,4,4,2.425,NULL,NULL),(439,50,55,8,5,5,4.536,NULL,NULL),(439,51,59,2,1,2,3.452,'17',3.179),(439,52,56,3,6,6,3.65,NULL,NULL),(439,53,56,4,6,6,2.567,NULL,NULL),(439,54,60,2,1,1,2.408,'17',6.532),(439,55,59,7,1,1,4.945,NULL,NULL),(439,56,59,6,7,7,2.837,NULL,NULL),(439,57,57,2,1,1,2.805,NULL,NULL),(439,58,57,6,5,5,5.527,NULL,NULL),(439,59,60,5,2,2,2.669,NULL,NULL),(439,60,60,2,7,2,4.696,NULL,NULL),(439,61,56,2,7,2,3.353,'10,17',5.881),(439,62,60,6,4,6,2.872,NULL,NULL),(439,63,55,8,7,8,3.083,NULL,NULL),(440,0,87,2,3,2,17.474,NULL,NULL),(440,1,80,6,1,6,18.252,NULL,NULL),(440,2,80,4,1,4,18.69,NULL,NULL),(440,3,85,3,5,3,17.974,NULL,NULL),(440,4,83,7,5,7,16.767,NULL,NULL),(440,5,81,6,1,1,7.521,NULL,NULL),(440,6,80,1,7,7,12.549,'16',13.872),(440,7,83,3,5,5,24.776,NULL,NULL),(440,8,81,4,1,1,29.118,NULL,NULL),(440,9,80,4,3,3,14.336,NULL,NULL),(440,10,81,7,1,1,4.837,NULL,NULL),(440,11,83,1,6,1,7.807,NULL,NULL),(440,12,85,5,1,5,18.133,NULL,NULL),(440,13,80,7,8,8,11.214,NULL,NULL),(440,14,83,2,3,2,26.38,NULL,NULL),(440,15,83,8,4,8,10.25,NULL,NULL),(440,16,83,8,6,6,7.09,NULL,NULL),(440,17,87,1,7,1,5.003,'3',6.201),(440,18,87,1,4,1,7.414,'3',7.107),(440,19,85,6,2,6,7.303,NULL,NULL),(440,20,87,6,1,1,7.748,NULL,NULL),(440,21,83,1,7,1,5.655,NULL,NULL),(440,22,85,6,3,6,3.468,NULL,NULL),(440,23,80,5,2,2,9.931,NULL,NULL),(440,24,80,6,2,2,13.417,NULL,NULL),(440,25,87,2,5,2,3.888,NULL,NULL),(440,26,85,1,6,6,8.282,'16',6.73),(440,27,85,1,4,4,5.381,NULL,NULL),(440,28,81,5,7,7,27.663,'19',16.649),(440,29,87,4,3,4,6.974,'19',16.836),(440,30,83,8,7,7,11.3,NULL,NULL),(440,31,85,5,2,2,4.816,NULL,NULL),(440,32,83,2,5,2,6.99,NULL,NULL),(440,33,85,7,5,7,5.039,'7',5.227),(440,34,81,3,4,4,5.46,'17',8.804),(440,35,85,4,6,6,3.98,NULL,NULL),(440,36,87,6,8,6,10.301,NULL,NULL),(440,37,83,4,3,4,8.017,NULL,NULL),(440,38,80,8,4,4,9.325,NULL,NULL),(440,39,85,7,3,7,3.239,NULL,NULL),(440,40,85,3,1,3,4.774,NULL,NULL),(440,41,87,7,8,7,10.061,NULL,NULL),(440,42,81,8,4,4,4.242,NULL,NULL),(440,43,81,6,2,6,6.865,NULL,NULL),(440,44,81,5,3,3,4.607,NULL,NULL),(440,45,87,8,4,4,5.49,NULL,NULL),(440,46,81,7,8,8,4.314,'10',7.205),(440,47,80,3,5,3,3.42,'17',17.564),(440,48,85,4,7,4,5.912,NULL,NULL),(440,49,87,5,7,7,7.822,'7',5.663),(440,50,87,5,3,3,4.532,NULL,NULL),(440,51,81,2,3,2,4.173,NULL,NULL),(440,52,83,6,2,6,3.381,NULL,NULL),(440,53,80,3,2,2,14.462,NULL,NULL),(440,54,85,4,2,4,3.601,NULL,NULL),(440,55,83,4,1,1,2.93,NULL,NULL),(440,56,80,5,7,7,7.377,'19',3.206),(440,57,81,6,8,6,6.151,NULL,NULL),(440,58,85,7,2,2,6.328,NULL,NULL),(440,59,80,8,6,6,14.521,NULL,NULL),(440,60,81,5,2,2,3.815,NULL,NULL),(440,61,87,2,6,6,7.266,NULL,NULL),(441,0,3,8,1,1,8.399,NULL,NULL),(441,1,2,6,8,6,6.126,NULL,NULL),(441,2,3,8,2,2,12.204,NULL,NULL),(441,3,8,5,6,6,-1,NULL,NULL),(441,4,8,3,2,3,11.238,NULL,NULL),(441,5,1,1,8,8,10.933,NULL,NULL),(442,0,43,1,6,6,41.221,NULL,NULL),(442,1,44,7,6,6,15.612,NULL,NULL),(442,2,40,5,2,2,10.01,NULL,NULL),(442,3,37,6,3,6,59.843,NULL,NULL),(442,4,40,3,4,4,17.458,NULL,NULL),(442,5,37,1,5,1,16.811,NULL,NULL),(442,6,37,4,7,4,10.443,'17',72.722),(442,7,40,8,1,1,15.105,NULL,NULL),(442,8,38,4,6,4,18.53,NULL,NULL),(442,9,37,3,2,3,42.352,'8,9',15.059),(442,10,40,6,4,4,6.049,NULL,NULL),(442,11,37,3,4,3,9.453,NULL,NULL),(442,12,44,1,2,1,6.734,NULL,NULL),(442,13,37,6,5,6,8.068,NULL,NULL),(442,14,38,5,8,5,18.833,NULL,NULL),(442,15,44,2,3,2,6.457,NULL,NULL),(442,16,38,5,4,4,23.447,NULL,NULL),(442,17,43,1,2,1,14.366,NULL,NULL),(442,18,44,4,5,4,6.594,NULL,NULL),(442,19,43,4,6,6,9.932,NULL,NULL),(442,20,37,2,1,2,20.613,NULL,NULL),(442,21,40,2,7,2,30.345,NULL,NULL),(442,22,38,2,5,2,12.054,NULL,NULL),(442,23,40,1,2,1,14.542,NULL,NULL),(442,24,40,3,7,3,8.201,NULL,NULL),(442,25,37,6,7,6,5.753,NULL,NULL),(442,26,37,3,7,3,10.224,NULL,NULL),(442,27,38,2,1,2,32.469,NULL,NULL),(442,28,37,1,7,1,5.632,NULL,NULL),(442,29,43,8,7,8,14.279,NULL,NULL),(442,30,44,3,4,4,4.559,NULL,NULL),(442,31,43,4,5,4,3.736,NULL,NULL),(442,32,40,6,3,3,3.84,NULL,NULL),(442,33,40,8,5,8,6.431,NULL,NULL),(442,34,43,2,7,2,23.499,'2,17',29.877),(442,35,38,7,2,2,22.346,NULL,NULL),(442,36,44,2,5,2,8.517,NULL,NULL),(442,37,43,7,3,3,7.176,NULL,NULL),(442,38,43,2,5,2,4.68,NULL,NULL),(442,39,44,1,4,1,13.136,NULL,NULL),(442,40,37,5,2,2,10.95,NULL,NULL),(442,41,43,8,1,1,14.566,NULL,NULL),(442,42,38,8,1,1,10.539,NULL,NULL),(442,43,44,7,4,4,3.82,NULL,NULL),(442,44,43,5,8,8,7.4,NULL,NULL),(442,45,43,3,6,6,15.133,'3',16.853),(442,46,38,3,6,6,22.902,NULL,NULL),(442,47,37,6,2,6,6.316,'8,17',17.193),(442,48,44,6,5,5,49.136,NULL,NULL),(442,49,40,8,7,7,18.249,NULL,NULL),(442,50,43,4,3,3,21.977,NULL,NULL),(442,51,38,3,4,4,8.393,NULL,NULL),(442,52,37,4,5,4,10.618,NULL,NULL),(442,53,38,6,1,1,17.489,'16',17.602),(442,54,40,6,1,1,4.39,NULL,NULL),(442,55,38,7,3,3,23.907,'7,9',21.27),(442,56,37,1,4,4,15.316,NULL,NULL),(442,57,44,1,7,1,16.004,NULL,NULL),(442,58,44,5,1,1,15.843,NULL,NULL),(442,59,38,7,8,7,7.828,NULL,NULL),(442,60,44,7,3,7,19.538,NULL,NULL),(442,61,44,6,3,3,9.816,NULL,NULL),(442,62,44,2,6,2,10.251,NULL,NULL),(442,63,40,4,5,4,14.158,NULL,NULL),(443,0,46,6,4,4,13.12,NULL,NULL),(443,1,52,7,4,7,28.641,NULL,NULL),(443,2,47,5,6,6,11.828,NULL,NULL),(443,3,46,3,1,1,7.691,NULL,NULL),(443,4,54,7,4,4,10.404,'4',11.68),(443,5,53,6,2,6,17.46,NULL,NULL),(443,6,46,2,1,1,7.321,'3',23.019),(443,7,52,5,6,6,33.615,NULL,NULL),(443,8,54,7,1,1,14.143,NULL,NULL),(443,9,52,7,3,3,10.101,NULL,NULL),(443,10,54,3,5,3,6.747,NULL,NULL),(443,11,52,6,2,2,13.223,NULL,NULL),(443,12,54,4,6,4,7.803,NULL,NULL),(443,13,54,5,8,5,41.024,NULL,NULL),(443,14,52,1,2,2,8.177,'16',8.966),(443,15,46,1,7,1,4.702,NULL,NULL),(443,16,47,1,3,1,12.205,NULL,NULL),(443,17,47,2,8,2,11.516,NULL,NULL),(443,18,52,3,1,3,5.226,NULL,NULL),(443,19,53,7,3,3,12.959,NULL,NULL),(443,20,53,4,6,6,7.854,NULL,NULL),(443,21,52,3,5,3,7.98,NULL,NULL),(443,22,46,8,4,4,5.442,NULL,NULL),(443,23,52,8,4,4,10.781,NULL,NULL),(443,24,47,5,3,3,3.808,'3',14.891),(443,25,46,5,6,5,11.141,NULL,NULL),(443,26,46,3,5,3,7.086,NULL,NULL),(443,27,46,8,5,8,12.381,'3',4.745),(443,28,54,1,3,3,6.987,NULL,NULL),(443,29,54,2,6,2,4.31,NULL,NULL),(443,30,46,2,6,2,4.266,NULL,NULL),(443,31,53,5,3,5,7.612,NULL,NULL),(443,32,53,8,5,8,4.3,NULL,NULL),(443,33,53,7,4,4,8.092,NULL,NULL),(443,34,46,4,7,4,4.228,'3',4.434),(443,35,47,1,7,7,12.465,NULL,NULL),(443,36,53,2,1,1,6.432,NULL,NULL),(443,37,53,2,8,2,5.893,'2,10',15.038),(443,38,46,8,2,2,4.498,NULL,NULL),(443,39,54,1,2,2,7.14,NULL,NULL),(443,40,54,8,4,4,5.758,NULL,NULL),(443,41,47,4,6,4,4.024,'16,17',15.223),(443,42,52,8,2,2,4.761,NULL,NULL),(443,43,52,5,8,5,4.407,NULL,NULL),(443,44,54,7,3,7,6.713,NULL,NULL),(443,45,47,5,8,8,5.436,NULL,NULL),(443,46,46,3,7,3,3.785,'3,5',8.718),(443,47,54,8,2,2,3.722,NULL,NULL),(443,48,53,6,5,5,8.867,NULL,NULL),(443,49,47,4,7,4,10.159,NULL,NULL),(443,50,54,5,6,5,9.903,NULL,NULL),(443,51,47,2,6,2,6.272,'16,17',7.287),(443,52,47,4,8,4,4.722,NULL,NULL),(443,53,47,3,7,3,4.624,'3',9.26),(443,54,52,7,1,7,7.03,NULL,NULL),(443,55,53,1,3,1,5.506,NULL,NULL),(443,56,52,6,4,4,13.007,NULL,NULL),(443,57,53,4,8,4,6.517,NULL,NULL),(443,58,53,1,7,1,4.27,NULL,NULL),(443,59,47,2,1,2,8.169,NULL,NULL),(445,0,83,1,8,8,20.133,NULL,NULL),(445,1,80,8,7,8,19.914,NULL,NULL),(445,2,80,5,2,2,15.663,'8',16.591),(445,3,85,1,7,1,31.126,NULL,NULL),(445,4,83,2,1,2,12.648,NULL,NULL),(445,5,85,4,5,4,18.502,NULL,NULL),(445,6,80,6,4,4,12.124,'16,17',17.755),(445,7,83,4,6,6,18.919,NULL,NULL),(445,8,80,4,5,4,11.206,NULL,NULL),(445,9,83,5,8,8,33.998,NULL,NULL),(445,10,81,8,1,1,6.483,NULL,NULL),(445,11,85,4,7,4,9.605,NULL,NULL),(445,12,80,1,8,8,8.678,NULL,NULL),(445,13,81,6,4,4,10.212,NULL,NULL),(445,14,85,6,2,2,5.803,NULL,NULL),(445,15,81,7,2,2,9.404,NULL,NULL),(445,16,85,3,4,3,14.127,NULL,NULL),(445,17,83,4,3,3,9.792,NULL,NULL),(445,18,80,3,6,3,10.901,NULL,NULL),(445,19,80,3,4,3,11.008,NULL,NULL),(445,20,81,7,8,8,12.382,NULL,NULL),(445,21,85,5,6,5,33.612,NULL,NULL),(445,22,85,1,4,4,5.54,NULL,NULL),(445,23,87,8,5,5,9.682,NULL,NULL),(445,24,81,3,6,3,14.813,NULL,NULL),(445,25,83,8,7,7,8.286,NULL,NULL),(445,26,80,1,6,6,15.799,NULL,NULL),(445,27,80,2,1,2,9.641,NULL,NULL),(445,28,85,6,7,7,8.69,NULL,NULL),(445,29,81,1,2,1,6.602,NULL,NULL),(445,30,87,1,8,1,7.183,NULL,NULL),(445,31,87,3,7,7,5.182,'3,7',36.06),(445,32,87,2,1,1,15.768,NULL,NULL),(445,33,85,3,2,2,11.491,'19',12.712),(445,34,87,8,7,7,8.144,NULL,NULL),(445,35,81,5,2,2,13.53,NULL,NULL),(445,36,87,6,4,6,11.076,'17',87.219),(445,37,85,7,3,3,11.873,NULL,NULL),(445,38,87,6,1,6,11.02,'16',13.036),(445,39,81,3,4,4,12.039,'17',13.921),(445,40,81,5,8,8,8.724,NULL,NULL),(445,41,85,3,6,3,6.732,'17',15.488),(445,42,83,2,5,5,8.841,'19',8.284),(445,43,81,1,6,1,7.658,NULL,NULL),(445,44,87,3,6,6,5.471,NULL,NULL),(445,45,83,6,3,6,8.273,'19',5.64),(445,46,83,1,6,6,11.641,NULL,NULL),(445,47,87,4,5,4,13.918,'4',10.15),(445,48,83,2,7,2,11.223,NULL,NULL),(445,49,85,1,2,2,6.299,NULL,NULL),(445,50,80,5,8,8,12.532,NULL,NULL),(445,51,80,3,7,3,10.33,NULL,NULL),(445,52,87,3,4,4,18.021,NULL,NULL),(445,53,83,3,7,7,12.522,NULL,NULL),(445,54,83,4,5,5,12.856,NULL,NULL),(445,55,87,5,2,2,10.153,NULL,NULL),(445,56,80,7,2,7,15.65,NULL,NULL),(445,57,85,1,5,5,8.379,NULL,NULL),(445,58,81,5,4,4,6.651,NULL,NULL),(445,59,81,7,3,3,6.975,'10,17',23.549),(445,60,85,5,2,2,8.624,NULL,NULL),(445,61,87,2,7,2,11.657,NULL,NULL),(446,0,18,8,3,3,110.967,NULL,NULL),(446,1,15,1,2,2,36.066,NULL,NULL),(446,2,17,3,8,3,13.827,'1,2,10,16',89.738),(446,3,13,1,5,5,21.949,NULL,NULL),(446,4,13,2,1,2,30.573,NULL,NULL),(446,5,18,6,4,4,7.07,NULL,NULL),(446,6,13,4,1,4,9.861,NULL,NULL),(446,7,10,5,8,8,16.544,NULL,NULL),(446,8,17,3,2,3,24.18,'2',31.625),(446,9,13,8,6,8,5.67,'16',35.119),(446,10,17,1,5,5,15.152,NULL,NULL),(446,11,15,6,7,7,24.261,NULL,NULL),(446,12,15,5,7,7,6.712,NULL,NULL),(446,13,15,6,4,4,10.412,NULL,NULL),(446,14,17,6,4,4,18.584,NULL,NULL),(446,15,13,6,7,7,10.403,NULL,NULL),(446,16,17,8,6,6,5.182,'1,2',13.188),(446,17,18,5,8,5,7.726,NULL,NULL),(446,18,13,8,3,3,8.15,NULL,NULL),(446,19,10,3,7,7,23.315,'19',10.651),(446,20,18,3,2,2,23.594,NULL,NULL),(446,21,18,1,2,2,24.284,NULL,NULL),(446,22,17,2,4,4,19.684,NULL,NULL),(446,23,18,6,8,8,9.962,NULL,NULL),(446,24,13,5,8,8,24.927,NULL,NULL),(446,25,10,2,3,2,25.372,NULL,NULL),(446,26,17,5,8,5,4.969,'1,2,10',13.953),(446,27,18,7,3,3,11.753,NULL,NULL),(446,28,15,3,8,3,4.975,NULL,NULL),(446,29,15,2,3,2,7.427,NULL,NULL),(446,30,18,1,5,5,3.836,NULL,NULL),(446,31,15,4,1,4,5.226,NULL,NULL),(446,32,13,6,4,4,3.988,NULL,NULL),(446,33,18,6,7,7,5.319,NULL,NULL),(446,34,10,6,8,8,7.562,NULL,NULL),(446,35,18,4,2,4,13.353,NULL,NULL),(446,36,10,4,1,1,10.929,NULL,NULL),(446,37,13,2,3,2,23.881,NULL,NULL),(446,38,10,3,8,8,10.12,NULL,NULL),(446,39,15,8,6,6,4.701,NULL,NULL),(446,40,13,7,3,3,4.889,NULL,NULL),(446,41,15,7,3,7,10.252,NULL,NULL),(446,42,10,7,6,7,5.885,'6,20',76.326),(446,43,18,4,1,4,6.122,NULL,NULL),(446,44,15,5,1,5,10.487,'16',7.51),(446,45,17,7,5,5,6.034,NULL,NULL),(446,46,18,7,5,5,8.21,'17',7.675),(446,47,10,7,5,7,10.62,'17',4.598),(446,48,10,5,1,1,9.086,NULL,NULL),(446,49,17,1,4,4,8.944,NULL,NULL),(446,50,15,4,2,2,14.125,NULL,NULL),(446,51,17,2,1,1,10.561,NULL,NULL),(446,52,17,6,7,6,12.548,NULL,NULL),(446,53,17,7,3,3,6.712,NULL,NULL),(446,54,10,1,2,1,8.884,NULL,NULL),(446,55,15,5,8,5,10.951,NULL,NULL),(446,56,13,5,7,5,10.722,NULL,NULL),(446,57,10,6,4,4,8.295,NULL,NULL),(446,58,13,4,2,2,8.252,NULL,NULL),(446,59,10,2,4,4,8.608,NULL,NULL),(448,0,17,1,2,1,8.167,'10,17',24.041),(448,1,10,4,6,6,54.203,'6',27.22),(448,2,15,8,5,8,5.492,NULL,NULL),(448,3,18,1,8,1,6.709,NULL,NULL),(448,4,18,2,1,1,9.12,NULL,NULL),(448,5,17,4,6,6,11.302,NULL,NULL),(448,6,15,7,8,7,14.346,'16',6.826),(448,7,15,2,1,1,5.128,NULL,NULL),(448,8,18,4,5,4,8.239,NULL,NULL),(448,9,15,3,6,6,3.571,NULL,NULL),(448,10,15,2,7,2,8.985,NULL,NULL),(448,11,18,4,6,6,9.723,NULL,NULL),(448,12,10,4,5,4,3.89,NULL,NULL),(448,13,18,6,3,6,7.044,NULL,NULL),(448,14,15,3,4,3,6.325,NULL,NULL),(448,15,10,8,1,1,6.533,NULL,NULL),(448,16,15,5,2,2,2.595,NULL,NULL),(448,17,17,8,1,1,3.597,NULL,NULL),(448,18,10,2,7,7,23.686,NULL,NULL),(448,19,13,2,1,1,18.273,NULL,NULL),(448,20,13,4,5,4,10.928,NULL,NULL),(448,21,10,7,3,3,6.507,NULL,NULL),(448,22,13,1,8,1,4.385,NULL,NULL),(448,23,15,5,4,4,4.791,NULL,NULL),(448,24,10,1,6,1,7.542,NULL,NULL),(448,25,13,4,3,4,5.396,NULL,NULL),(448,26,18,8,5,5,7.154,NULL,NULL),(448,27,17,5,8,5,5.546,NULL,NULL),(448,28,18,3,4,4,9.12,NULL,NULL),(448,29,17,6,1,1,7.64,'19',24.218),(448,30,18,7,3,7,7.957,'17',15.092),(448,31,10,8,5,8,4.001,NULL,NULL),(448,32,13,5,8,5,13.306,NULL,NULL),(448,33,13,6,1,1,22.165,NULL,NULL),(448,34,15,4,6,6,3.758,'7',9.715),(448,35,13,2,5,2,6.831,NULL,NULL),(448,36,13,8,7,7,5.571,NULL,NULL),(448,37,13,6,3,6,8.381,NULL,NULL),(448,38,13,7,2,2,4.051,NULL,NULL),(448,39,15,7,3,7,3.071,NULL,NULL),(448,40,18,5,2,5,18.001,NULL,NULL),(448,41,17,7,2,2,4.86,NULL,NULL),(448,42,13,6,4,4,8.184,'10',17.855),(448,43,17,7,3,3,13.391,NULL,NULL),(448,44,10,6,3,6,7.04,NULL,NULL),(448,45,15,1,6,6,11.368,NULL,NULL),(448,46,18,7,8,7,3.111,NULL,NULL),(448,47,17,3,4,3,7.929,NULL,NULL),(448,48,13,3,7,3,11.434,NULL,NULL),(448,49,17,4,5,5,7.91,NULL,NULL),(448,50,10,4,3,4,5.257,NULL,NULL),(448,51,17,6,3,6,6.298,NULL,NULL),(448,52,18,2,7,7,5.293,NULL,NULL),(448,53,17,2,5,2,4.448,NULL,NULL),(448,54,10,2,1,1,4.758,NULL,NULL),(448,55,18,6,1,1,6.568,NULL,NULL),(448,56,15,1,8,1,2.811,NULL,NULL),(448,57,17,8,7,7,8.688,NULL,NULL),(448,58,10,7,8,7,13.123,NULL,NULL),(448,59,10,2,5,2,5.182,NULL,NULL),(449,0,38,5,3,5,18.913,'19',6.609),(449,1,40,5,3,3,9.778,NULL,NULL),(449,2,44,6,4,4,18.221,NULL,NULL),(449,3,37,1,6,1,9.716,NULL,NULL),(449,4,43,4,1,4,9.554,NULL,NULL),(449,5,44,1,6,1,6.278,NULL,NULL),(449,6,38,6,2,6,7.411,NULL,NULL),(449,7,37,3,6,6,7.818,NULL,NULL),(449,8,44,7,5,7,5.655,'3',7.47),(449,9,44,4,7,4,6.768,'3',6.547),(449,10,43,6,1,1,7.964,NULL,NULL),(449,11,38,6,1,6,15.191,NULL,NULL),(449,12,44,2,4,4,6.196,NULL,NULL),(449,13,44,1,3,1,4.996,NULL,NULL),(449,14,37,5,1,1,7.663,NULL,NULL),(449,15,38,2,5,2,9.485,NULL,NULL),(449,16,37,7,5,7,12.195,NULL,NULL),(449,17,43,5,2,2,5.867,NULL,NULL),(449,18,43,8,4,8,7.662,NULL,NULL),(449,19,37,2,6,6,13.887,NULL,NULL),(449,20,43,2,6,6,7.963,NULL,NULL),(449,21,40,5,2,5,7.507,NULL,NULL),(449,22,44,5,2,2,6.121,NULL,NULL),(449,23,38,4,8,8,15.655,NULL,NULL),(449,24,38,2,3,3,4.59,NULL,NULL),(449,25,37,3,5,3,12.885,NULL,NULL),(449,26,40,1,7,1,6.49,NULL,NULL),(449,27,43,1,7,1,4.405,NULL,NULL),(449,28,40,7,8,8,4.911,'2',7.997),(449,29,37,7,2,2,8.401,NULL,NULL),(449,30,38,7,1,1,7.167,NULL,NULL),(449,31,40,6,8,8,6.429,'2,7,16,17,18',20.312),(449,32,38,7,5,5,9.95,NULL,NULL),(449,33,37,1,3,1,9.704,NULL,NULL),(449,34,43,5,7,7,4.96,NULL,NULL),(449,35,40,3,4,4,7.868,'2,7',9.759),(449,36,37,4,1,4,6.501,NULL,NULL),(449,37,38,4,3,4,5.386,NULL,NULL),(449,38,44,6,3,6,4.567,NULL,NULL),(449,39,38,8,7,7,5.32,NULL,NULL),(449,40,43,6,8,6,4.986,'2,17',28.888),(449,41,38,6,8,8,6.57,NULL,NULL),(449,42,44,2,6,2,4.032,NULL,NULL),(449,43,40,3,2,3,4.616,NULL,NULL),(449,44,44,5,1,1,8.209,NULL,NULL),(449,45,44,1,4,1,6.759,NULL,NULL),(449,46,37,7,3,3,8.498,NULL,NULL),(449,47,44,3,7,7,5.936,NULL,NULL),(449,48,40,6,2,2,5.574,NULL,NULL),(449,49,37,7,4,4,4.025,NULL,NULL),(449,50,44,3,5,3,4.966,NULL,NULL),(449,51,38,4,1,1,7.579,NULL,NULL),(449,52,40,6,1,1,4.794,NULL,NULL),(449,53,37,4,2,4,4.653,NULL,NULL),(449,54,37,4,6,4,4.813,NULL,NULL),(449,55,40,4,1,4,5.884,NULL,NULL),(449,56,43,3,2,3,4.911,NULL,NULL),(449,57,40,7,5,7,9.402,NULL,NULL),(449,58,43,7,8,8,5.981,NULL,NULL),(449,59,43,3,5,3,4.195,NULL,NULL),(449,60,40,4,8,4,6.916,NULL,NULL),(449,61,43,4,3,3,4.909,NULL,NULL),(449,62,37,5,2,2,5.096,NULL,NULL),(449,63,44,2,7,2,4.933,'3',6.59),(450,0,53,8,1,1,25.91,NULL,NULL),(450,1,47,1,6,1,18.993,NULL,NULL),(450,2,47,2,7,2,11.413,NULL,NULL),(450,3,53,2,1,1,13.779,'10,17',20.271),(450,4,47,6,3,3,20.964,NULL,NULL),(450,5,53,2,7,7,26.205,'19',11.977),(450,6,47,4,5,4,7.527,NULL,NULL),(450,7,52,6,3,3,14.435,NULL,NULL),(450,8,54,7,2,2,13.034,NULL,NULL),(450,9,54,3,6,3,25.733,NULL,NULL),(450,10,47,2,5,2,6.238,NULL,NULL),(450,11,54,3,7,3,7.899,NULL,NULL),(450,12,54,8,1,1,11.029,'4,5',15.62),(450,13,54,6,1,1,7.985,NULL,NULL),(450,14,47,6,4,4,18.927,NULL,NULL),(450,15,52,5,2,2,6.818,'19',12.596),(450,16,46,1,2,1,7.05,NULL,NULL),(450,17,46,6,4,4,5.802,NULL,NULL),(450,18,46,4,5,4,7.104,NULL,NULL),(450,19,47,1,2,1,5.857,NULL,NULL),(450,20,52,8,1,8,9.819,NULL,NULL),(450,21,46,8,7,8,4.286,NULL,NULL),(450,22,46,5,8,8,7.106,NULL,NULL),(450,23,46,7,2,2,9.882,'17',7.67),(450,24,53,8,7,8,9.847,NULL,NULL),(450,25,46,1,8,1,3.898,'4,5',13.778),(450,26,46,1,6,1,6.381,NULL,NULL),(450,27,52,6,4,4,7.567,NULL,NULL),(450,28,53,4,3,4,10.59,NULL,NULL),(450,29,54,8,7,8,9.57,NULL,NULL),(450,30,46,6,3,3,6.158,NULL,NULL),(450,31,54,5,4,4,12.789,NULL,NULL),(450,32,53,8,5,8,5.604,NULL,NULL),(450,33,54,4,3,4,8.773,NULL,NULL),(450,34,52,4,5,5,8.89,NULL,NULL),(450,35,52,7,2,2,8.258,NULL,NULL),(450,36,53,6,1,1,4.895,NULL,NULL),(450,37,53,6,4,6,4.311,NULL,NULL),(450,38,53,7,3,3,3.913,NULL,NULL),(450,39,46,3,7,3,4.86,NULL,NULL),(450,40,54,6,4,4,6.376,NULL,NULL),(450,41,47,7,3,7,8.482,NULL,NULL),(450,42,54,5,8,5,14.43,NULL,NULL),(450,43,54,2,1,2,8.12,NULL,NULL),(450,44,53,2,5,2,4.847,NULL,NULL),(450,45,46,5,2,2,4.893,NULL,NULL),(450,46,47,1,8,1,4.414,NULL,NULL),(450,47,47,3,4,4,8.903,'19',13.674),(450,48,47,8,7,7,12.634,'17,19',13.45),(450,49,54,5,2,2,6.424,NULL,NULL),(450,50,52,3,7,3,9.274,NULL,NULL),(450,51,53,4,5,5,10.402,NULL,NULL),(450,52,52,1,6,6,8.989,NULL,NULL),(450,53,46,3,4,4,5.161,NULL,NULL),(450,54,53,6,3,6,3.963,NULL,NULL),(450,55,47,8,5,8,4.516,NULL,NULL),(450,56,52,3,4,3,7.689,NULL,NULL),(450,57,52,2,1,2,5.404,NULL,NULL),(450,58,52,8,5,8,8.593,NULL,NULL),(450,59,52,8,7,7,7.835,NULL,NULL),(451,0,17,5,2,2,14.634,'10,17',21.486),(451,1,15,4,3,3,16.044,NULL,NULL),(451,2,15,5,6,6,7.942,NULL,NULL),(451,3,10,4,3,3,11.125,NULL,NULL),(451,4,10,6,7,7,20.029,NULL,NULL),(451,5,13,5,2,2,8.791,NULL,NULL),(451,6,10,2,8,2,9.124,NULL,NULL),(451,7,13,3,1,1,11.251,NULL,NULL),(451,8,10,7,8,8,10.185,NULL,NULL),(451,9,18,5,1,5,23.999,NULL,NULL),(451,10,17,7,4,4,12.232,NULL,NULL),(451,11,13,4,3,4,7.705,'10,17',14.41),(451,12,15,8,3,3,10.935,'16',22.589),(451,13,15,7,8,7,3.448,NULL,NULL),(451,14,17,1,3,3,9.189,NULL,NULL),(451,15,18,8,2,2,6.74,NULL,NULL),(451,16,18,7,6,7,17.697,NULL,NULL),(451,17,15,6,7,6,6.46,NULL,NULL),(451,18,13,8,7,8,11.624,NULL,NULL),(451,19,18,4,7,4,6.153,NULL,NULL),(451,20,13,5,6,5,2.76,NULL,NULL),(451,21,18,5,6,5,7.936,'1,16',15.909),(451,22,10,1,5,5,10.2,'16',9.171),(451,23,18,6,1,6,71.83,NULL,NULL),(451,24,10,1,3,3,4.121,NULL,NULL),(451,25,13,1,5,5,7.154,NULL,NULL),(451,26,15,3,1,3,6.847,NULL,NULL),(451,27,15,1,6,1,10.646,NULL,NULL),(451,28,13,1,6,6,5.386,NULL,NULL),(451,29,17,5,6,5,8.918,'16',27.171),(451,30,13,7,4,4,6.574,NULL,NULL),(451,31,17,1,6,6,7.066,NULL,NULL),(451,32,18,4,2,4,4.69,NULL,NULL),(451,33,17,5,1,5,4.634,'16',7.434),(451,34,17,2,4,2,15.56,NULL,NULL),(451,35,13,7,6,7,3.137,NULL,NULL),(451,36,10,4,2,2,9.887,'6',10.633),(451,37,13,8,3,8,9.176,NULL,NULL),(451,38,13,8,2,2,6.979,NULL,NULL),(451,39,17,3,8,3,4.971,NULL,NULL),(451,40,10,6,1,1,7.137,NULL,NULL),(451,41,10,6,5,6,9.71,NULL,NULL),(451,42,17,8,2,2,2.942,'2,10,17,18',10.32),(451,43,17,7,6,6,7.893,NULL,NULL),(451,44,15,4,7,4,2.775,NULL,NULL),(451,45,10,2,5,2,11.248,NULL,NULL),(451,46,10,4,7,4,5.305,NULL,NULL),(451,47,18,3,1,3,6.358,NULL,NULL),(451,48,15,8,2,2,3.637,NULL,NULL),(451,49,18,3,4,4,10.554,NULL,NULL),(451,50,18,5,2,2,6.341,'17',5.095),(451,51,10,8,3,3,5.432,NULL,NULL),(451,52,17,3,4,4,5.558,'2,16',9.274),(451,53,15,2,5,2,5.209,NULL,NULL),(451,54,15,2,4,2,6.019,NULL,NULL),(451,55,17,7,8,7,7.215,NULL,NULL),(451,56,18,7,8,7,3.289,NULL,NULL),(451,57,13,4,2,4,5.88,NULL,NULL),(451,58,18,3,8,3,2.661,NULL,NULL),(451,59,15,1,5,1,2.982,NULL,NULL),(452,0,33,1,5,1,10.641,NULL,NULL),(452,1,36,6,7,7,14.432,NULL,NULL),(452,2,32,1,5,1,22.492,NULL,NULL),(452,3,32,6,7,6,13.509,NULL,NULL),(452,4,32,4,7,4,6.236,NULL,NULL),(452,5,33,2,4,2,14.366,NULL,NULL),(452,6,34,6,2,6,15.943,NULL,NULL),(452,7,30,8,4,4,10.37,NULL,NULL),(452,8,33,3,6,3,13.237,'16',27.044),(452,9,30,1,5,1,10.475,NULL,NULL),(452,10,36,6,2,2,9.245,NULL,NULL),(452,11,30,8,3,3,7.808,NULL,NULL),(452,12,33,8,4,4,6.599,NULL,NULL),(452,13,34,4,8,4,10.206,'17',12.14),(452,14,36,5,4,4,6.895,NULL,NULL),(452,15,32,2,3,2,6.166,NULL,NULL),(452,16,32,5,4,4,14.078,'16,19',17.009),(452,17,33,1,8,1,5.996,NULL,NULL),(452,18,30,2,6,6,10.914,NULL,NULL),(452,19,34,8,1,1,8.902,'3,17',25.058),(452,20,33,2,7,2,13.579,NULL,NULL),(452,21,32,6,3,6,4.732,'2,10',15.039),(452,22,30,8,1,1,7.926,'2,17',9.241),(452,23,36,3,5,3,7.345,NULL,NULL),(452,24,30,6,7,6,10.892,NULL,NULL),(452,25,36,1,8,1,3.911,NULL,NULL),(452,26,33,6,2,2,7,NULL,NULL),(452,27,34,4,2,4,7.826,NULL,NULL),(452,28,33,8,3,3,4.466,NULL,NULL),(452,29,36,3,8,3,3.96,NULL,NULL),(452,30,34,5,4,4,5.078,'3,17',10.006),(452,31,36,2,4,4,5.925,NULL,NULL),(452,32,34,5,3,3,15.813,'19',4.806),(452,33,32,7,1,1,4.528,NULL,NULL),(452,34,32,2,1,2,8.849,NULL,NULL),(452,35,34,1,7,1,6.776,NULL,NULL),(452,36,34,7,6,6,7.34,NULL,NULL),(452,37,30,4,2,4,7.395,NULL,NULL),(452,38,36,5,1,1,6.662,NULL,NULL),(452,39,33,3,5,3,7.897,NULL,NULL),(452,40,34,8,3,3,5.012,NULL,NULL),(452,41,33,4,5,4,9.062,NULL,NULL),(452,42,34,5,1,5,6.351,NULL,NULL),(452,43,32,7,3,7,4.701,NULL,NULL),(452,44,30,5,3,5,17.724,NULL,NULL),(452,45,36,7,2,2,7.414,NULL,NULL),(452,46,34,6,3,3,6.856,NULL,NULL),(452,47,30,7,1,1,8.953,NULL,NULL),(452,48,32,1,4,4,7.795,NULL,NULL),(452,49,32,4,3,4,3.959,NULL,NULL),(452,50,30,2,7,2,4.572,NULL,NULL),(452,51,36,3,6,6,4.908,NULL,NULL),(452,52,32,2,5,2,5.923,'16,19',14.121),(452,53,30,4,5,5,6.451,NULL,NULL),(452,54,33,1,7,7,5.715,NULL,NULL),(452,55,34,2,7,2,3.475,NULL,NULL),(452,56,36,7,1,1,3.783,NULL,NULL),(452,57,30,6,3,3,11.993,NULL,NULL),(452,58,33,6,7,7,4.093,'16',8.175),(452,59,36,8,4,4,4.835,NULL,NULL),(452,60,32,5,6,5,6.852,NULL,NULL),(452,61,32,6,2,2,6.314,'2,10',9.983),(453,0,36,8,5,5,89.297,'10,16',15.088),(453,1,30,6,5,6,33.501,NULL,NULL),(453,2,34,4,8,4,23.444,NULL,NULL),(453,3,30,5,8,5,14.65,'5',2908.171),(453,4,30,3,1,1,8.673,NULL,NULL),(453,5,32,2,3,2,6.922,NULL,NULL),(453,6,30,6,4,6,85.698,NULL,NULL),(453,7,32,1,7,1,3.656,NULL,NULL),(453,8,34,1,2,1,4.299,'11',5.938),(453,9,36,4,8,4,4.505,'19',5.262),(453,10,30,4,8,4,5.615,NULL,NULL),(453,11,32,4,2,4,69.258,'1,2',7.124),(453,12,36,1,3,1,15.122,NULL,NULL),(453,13,34,7,3,3,6.39,NULL,NULL),(453,14,30,7,3,3,16.638,NULL,NULL),(453,15,30,7,4,4,5.555,'17',4.922),(453,16,34,8,5,5,4.105,'17',7.75),(453,17,33,6,2,2,5.44,NULL,NULL),(453,18,36,1,7,1,16.697,NULL,NULL),(453,19,30,7,1,1,10.715,'1',33.368),(453,20,32,1,3,1,14.471,NULL,NULL),(453,21,32,7,5,5,28.037,NULL,NULL),(453,22,34,4,6,6,5.269,NULL,NULL),(453,23,33,5,6,5,5.87,'2',6.746),(453,24,33,2,8,2,13.409,NULL,NULL),(453,25,33,7,3,7,25.084,NULL,NULL),(453,26,30,3,5,5,8.33,NULL,NULL),(453,27,36,6,5,6,3.799,NULL,NULL),(453,28,30,2,8,2,6.313,'3,4,5',14.734),(453,29,30,1,2,1,8.179,NULL,NULL),(453,30,36,7,4,7,6.237,NULL,NULL),(453,31,36,5,3,3,4.644,NULL,NULL),(453,32,32,7,6,6,3.511,NULL,NULL),(453,33,32,1,6,6,6.088,NULL,NULL),(453,34,32,7,2,2,4.809,NULL,NULL),(453,35,33,1,7,7,4.938,NULL,NULL),(453,36,36,6,4,6,3.659,NULL,NULL),(453,37,34,2,6,6,9.163,NULL,NULL),(453,38,34,5,6,6,9.716,NULL,NULL),(453,39,34,1,3,3,22.301,NULL,NULL),(453,40,33,4,8,4,3.046,NULL,NULL),(453,41,32,6,5,5,9.974,'10',474.359),(453,42,34,1,7,1,4.074,NULL,NULL),(453,43,32,3,4,4,3.079,NULL,NULL),(453,44,34,8,2,2,3.822,NULL,NULL),(453,45,33,6,4,4,9.232,NULL,NULL),(453,46,33,3,1,1,10.249,NULL,NULL),(453,47,32,3,5,5,3.309,NULL,NULL),(453,48,33,7,4,4,4.28,NULL,NULL),(453,49,36,1,2,2,5.121,NULL,NULL),(453,50,36,3,7,7,3.665,'8,9,10',6.462),(453,51,30,2,6,6,3.25,NULL,NULL),(453,52,34,4,7,7,6.144,NULL,NULL),(453,53,34,3,5,3,3.293,NULL,NULL),(453,54,36,6,2,2,6.254,NULL,NULL),(453,55,33,5,8,5,6.288,NULL,NULL),(453,56,36,2,8,2,3.402,NULL,NULL),(453,57,32,1,2,1,3.54,NULL,NULL),(453,58,33,2,1,1,4.22,NULL,NULL),(453,59,32,6,4,4,3.472,NULL,NULL),(453,60,33,5,3,3,6.591,NULL,NULL),(453,61,32,5,4,5,3.396,NULL,NULL),(454,0,36,2,7,2,45.32,NULL,NULL),(454,1,33,1,6,6,82.602,NULL,NULL),(454,2,36,4,5,4,14.202,'7,13,17',104.117),(454,3,34,1,2,1,26.622,NULL,NULL),(454,4,34,2,7,2,47.861,NULL,NULL),(454,5,36,4,6,6,29.417,NULL,NULL),(454,6,33,3,7,3,15.418,NULL,NULL),(454,7,30,5,8,5,32.198,NULL,NULL),(454,8,30,6,3,6,20.403,NULL,NULL),(454,9,34,8,5,5,24.5,NULL,NULL),(454,10,30,6,4,6,18.862,NULL,NULL),(454,11,33,2,7,2,24.068,NULL,NULL),(454,12,32,3,2,2,54.476,NULL,NULL),(454,13,36,2,5,2,17.104,NULL,NULL),(454,14,32,7,4,4,26.423,NULL,NULL),(454,15,34,2,5,5,25.351,NULL,NULL),(454,16,36,3,6,6,23.478,NULL,NULL),(454,17,33,8,5,5,15.328,NULL,NULL),(454,18,36,8,1,1,12.777,NULL,NULL),(454,19,36,7,8,7,26.957,'16',34.822),(454,20,32,2,1,1,23.722,NULL,NULL),(454,21,32,3,6,6,19.403,NULL,NULL),(454,22,32,1,5,1,22.746,NULL,NULL),(454,23,36,3,7,7,12.614,NULL,NULL),(454,24,33,8,7,7,21.194,NULL,NULL),(454,25,33,5,4,4,19.208,NULL,NULL),(454,26,33,4,6,4,45.265,'16',47.365),(454,27,34,6,4,6,31.452,'2,17',89.532),(454,28,34,3,4,4,27.285,'3',12.439),(454,29,34,6,3,6,22.32,NULL,NULL),(454,30,34,7,3,3,16.054,NULL,NULL),(454,31,36,5,8,8,16.193,NULL,NULL),(454,32,34,6,1,1,41.983,NULL,NULL),(454,33,34,7,8,8,25.873,NULL,NULL),(454,34,32,2,5,5,17.199,NULL,NULL),(454,35,30,3,4,3,40.355,NULL,NULL),(454,36,33,2,5,2,17.208,'17',26.366),(454,37,30,1,8,1,11.075,NULL,NULL),(454,38,32,3,4,4,13.755,NULL,NULL),(454,39,30,6,1,1,14.61,'20',14.744),(454,40,32,4,5,5,17.07,NULL,NULL),(454,41,36,2,1,1,16.703,NULL,NULL),(454,42,36,6,1,1,21.459,NULL,NULL),(454,43,30,8,7,7,25.21,NULL,NULL),(454,44,30,1,2,1,10.583,NULL,NULL),(454,45,34,5,4,4,18.266,NULL,NULL),(454,46,33,1,8,1,10.066,'10,17',27.416),(454,47,33,1,2,1,18.954,NULL,NULL),(454,48,33,4,3,4,30.958,'16,20',28.924),(454,49,32,4,1,1,10.521,NULL,NULL),(454,50,34,8,1,1,15.989,NULL,NULL),(454,51,32,7,6,6,12.023,'2',25.341),(454,52,33,3,6,6,12.776,NULL,NULL),(454,53,32,2,6,2,14.274,NULL,NULL),(454,54,30,2,7,2,29.843,NULL,NULL),(454,55,32,1,7,1,8.458,NULL,NULL),(454,56,30,5,4,4,43.232,NULL,NULL),(454,57,30,2,5,2,8.347,NULL,NULL),(454,58,32,3,7,7,7.567,NULL,NULL),(454,59,30,3,7,7,23.485,NULL,NULL),(454,60,32,5,6,5,6.998,NULL,NULL),(454,61,36,4,3,4,20.418,NULL,NULL),(456,0,67,6,2,2,42.701,NULL,NULL),(456,1,71,8,4,4,12.78,NULL,NULL),(456,2,66,7,1,1,10.877,NULL,NULL),(456,3,71,1,7,7,14.096,'16',29.418),(456,4,67,1,3,1,26.385,'3',28.15),(456,5,63,3,5,3,12.243,NULL,NULL),(456,6,71,1,2,2,31.486,NULL,NULL),(456,7,63,1,3,1,19.248,NULL,NULL),(456,8,65,6,7,7,72.202,NULL,NULL),(457,0,83,4,8,8,9.819,NULL,NULL),(457,1,85,6,7,6,11.894,NULL,NULL),(457,2,87,3,5,5,17.898,NULL,NULL),(457,3,87,2,1,2,11.429,NULL,NULL),(457,4,80,3,5,5,7.862,NULL,NULL),(457,5,85,1,3,1,6.373,NULL,NULL),(457,6,87,2,8,2,9.086,NULL,NULL),(457,7,83,1,7,1,7.619,'10,17',12.874),(457,8,87,3,7,3,6.83,NULL,NULL),(457,9,87,2,6,6,9.823,NULL,NULL),(457,10,80,5,6,6,5.574,NULL,NULL),(457,11,80,1,3,1,6.774,NULL,NULL),(457,12,80,6,2,2,14.184,NULL,NULL),(457,13,85,4,5,4,5.809,NULL,NULL),(457,14,83,3,1,3,6.391,NULL,NULL),(457,15,81,2,8,2,11.039,NULL,NULL),(458,0,57,4,7,4,25.212,NULL,NULL),(458,1,55,3,2,3,15.344,NULL,NULL),(458,2,57,2,7,2,19.63,NULL,NULL),(458,3,55,1,2,2,43.471,'16',24.632),(458,4,59,7,5,7,95.15,'17',14.58),(458,5,59,7,2,7,37.312,NULL,NULL),(458,6,59,6,2,2,116.557,'17',4.117),(458,7,56,6,4,6,30.825,NULL,NULL),(458,8,60,7,3,3,5.068,NULL,NULL),(458,9,56,3,2,3,17.336,NULL,NULL),(458,10,57,5,7,7,47.828,NULL,NULL),(458,11,57,7,3,3,7.588,NULL,NULL),(458,12,56,5,1,1,5.136,NULL,NULL),(458,13,60,4,2,4,25.54,NULL,NULL),(458,14,59,3,7,7,12.269,NULL,NULL),(458,15,57,3,6,6,23.178,NULL,NULL),(458,16,56,4,1,4,64.085,NULL,NULL),(458,17,59,6,3,6,5.69,NULL,NULL),(458,18,55,6,7,7,7.512,NULL,NULL),(458,19,56,8,5,8,76.627,NULL,NULL),(458,20,57,2,6,6,11.999,NULL,NULL),(458,21,57,4,1,4,11.287,NULL,NULL),(458,22,57,6,1,6,31.523,NULL,NULL),(458,23,60,6,4,4,5.289,NULL,NULL),(458,24,57,2,5,2,8.32,NULL,NULL),(458,25,60,5,8,5,4.211,NULL,NULL),(458,26,55,2,4,4,4.765,NULL,NULL),(458,27,55,5,7,5,4.523,NULL,NULL),(458,28,59,4,1,4,6.381,NULL,NULL),(458,29,60,6,8,6,14.684,NULL,NULL),(458,30,60,1,5,1,6.615,NULL,NULL),(458,31,60,2,3,3,4.369,NULL,NULL),(458,32,59,5,2,2,11.461,NULL,NULL),(458,33,56,7,6,6,8.138,NULL,NULL),(458,34,59,6,1,6,11.662,NULL,NULL),(458,35,59,5,1,1,33.239,NULL,NULL),(458,36,55,1,4,4,5.565,'16',13.031),(458,37,56,3,8,3,12.005,NULL,NULL),(458,38,57,3,1,3,12.961,NULL,NULL),(458,39,59,4,7,7,10.608,NULL,NULL),(458,40,59,4,2,2,15.587,NULL,NULL),(458,41,60,3,8,3,3.482,NULL,NULL),(458,42,56,7,3,3,40.345,NULL,NULL),(458,43,59,5,3,3,7.355,NULL,NULL),(458,44,57,2,4,4,4.859,'17,20',111.874),(458,45,60,4,1,1,8.775,NULL,NULL),(458,46,55,8,6,8,13.127,NULL,NULL),(458,47,60,7,6,7,6.266,NULL,NULL),(458,48,59,4,6,6,6.821,'20',14.27),(458,49,59,1,3,3,14.8,'20',19.408),(458,50,55,5,1,5,11.777,'16',6.299),(458,51,57,1,5,5,26.334,'16',3.808),(458,52,56,1,2,2,9.637,NULL,NULL),(458,53,56,8,6,6,10.521,NULL,NULL),(458,54,56,5,7,7,11.478,NULL,NULL),(458,55,60,2,1,2,19.914,NULL,NULL),(458,56,57,3,5,3,12.352,'17',14.21),(458,57,60,7,5,7,7.594,NULL,NULL),(458,58,56,2,4,2,7.856,'17',7.724),(458,59,55,7,3,3,5.059,NULL,NULL),(458,60,55,6,4,4,5.077,NULL,NULL),(458,61,55,5,8,5,4.292,NULL,NULL),(458,62,55,3,8,3,4.217,NULL,NULL),(458,63,57,6,4,6,11.004,NULL,NULL),(459,0,15,5,3,3,5.592,NULL,NULL),(459,1,10,1,3,1,9.858,NULL,NULL),(459,2,13,1,7,1,10.304,NULL,NULL),(459,3,18,2,8,2,7.204,NULL,NULL),(459,4,13,5,8,5,22.378,NULL,NULL),(459,5,13,1,3,1,12.651,NULL,NULL),(459,6,17,1,3,1,6.306,NULL,NULL),(459,7,18,4,7,4,6.861,NULL,NULL),(459,8,18,6,5,6,6.108,NULL,NULL),(459,9,17,5,8,5,19.468,'2',12.898),(459,10,18,8,5,5,11.756,NULL,NULL),(460,0,20,2,5,2,27.959,NULL,NULL),(460,1,20,6,4,4,22.054,NULL,NULL),(460,2,20,3,6,6,29.657,NULL,NULL),(460,3,26,3,6,6,10.181,NULL,NULL),(460,4,27,4,3,4,6.888,NULL,NULL),(460,5,27,6,1,1,16.556,NULL,NULL),(460,6,25,4,3,4,47.5,NULL,NULL),(460,7,25,2,1,1,10.199,NULL,NULL),(460,8,19,6,3,3,28.294,NULL,NULL),(460,9,20,7,2,2,14.005,NULL,NULL),(460,10,26,4,5,4,2.53,NULL,NULL),(460,11,27,1,2,1,5.152,'3',26.973),(460,12,20,3,7,3,7.836,NULL,NULL),(460,13,27,6,4,4,15.399,'4',5.298),(460,14,27,7,8,7,28.749,NULL,NULL),(460,15,27,5,4,4,3.961,NULL,NULL),(460,16,19,4,3,4,7.036,NULL,NULL),(460,17,25,5,8,8,6.655,NULL,NULL),(460,18,19,3,7,7,10.558,NULL,NULL),(460,19,27,5,8,8,4.474,'4',11.676),(460,20,25,3,6,3,13.067,'16',22.297),(460,21,27,3,7,7,6.366,NULL,NULL),(460,22,26,4,3,4,3.7,NULL,NULL),(460,23,20,8,5,8,6.329,NULL,NULL),(460,24,25,1,6,1,8.941,NULL,NULL),(460,25,19,8,1,1,5.471,NULL,NULL),(460,26,25,2,7,2,14.083,NULL,NULL),(460,27,20,7,8,7,4.104,NULL,NULL),(460,28,27,5,2,2,3.621,NULL,NULL),(460,29,26,8,7,7,21.796,NULL,NULL),(460,30,26,7,2,7,6.646,NULL,NULL),(460,31,27,8,1,1,6.819,NULL,NULL),(460,32,26,2,1,1,3.455,NULL,NULL),(460,33,25,7,3,3,11.187,NULL,NULL),(460,34,26,2,5,2,2.885,NULL,NULL),(460,35,25,1,8,1,3.802,NULL,NULL),(460,36,25,5,4,4,7.933,'3',22.671),(460,37,19,2,1,1,3.456,NULL,NULL),(460,38,25,5,2,2,4.711,'3',11.274),(460,39,25,4,6,4,5.372,NULL,NULL),(460,40,19,6,4,4,4.805,NULL,NULL),(460,41,26,8,1,1,3.221,NULL,NULL),(460,42,19,5,4,4,6.161,NULL,NULL),(460,43,25,7,8,7,16.864,'5',17.435),(460,44,26,7,3,7,2.782,NULL,NULL),(460,45,19,2,5,5,3.989,NULL,NULL),(460,46,19,5,8,5,8.586,NULL,NULL),(460,47,26,6,4,6,11.506,NULL,NULL),(460,48,27,7,2,7,5.202,NULL,NULL),(460,49,26,1,6,6,4.542,'19',4.905),(460,50,20,3,4,4,5.486,NULL,NULL),(460,51,20,1,6,1,8.409,'16',31.789),(460,52,20,8,1,1,4.106,NULL,NULL),(460,53,19,6,1,1,4.688,'19',5.813),(460,54,27,3,6,6,4.575,NULL,NULL),(460,55,20,4,5,4,5.279,NULL,NULL),(460,56,19,7,8,7,3.353,NULL,NULL),(460,57,26,8,5,8,3.5,NULL,NULL),(460,58,19,7,2,7,4.082,NULL,NULL),(460,59,20,2,1,1,4.423,NULL,NULL),(461,0,8,1,5,1,14.931,'2,10,17',16.216),(461,1,2,6,4,6,27.93,NULL,NULL),(461,2,3,4,6,4,24.343,NULL,NULL),(461,3,6,3,8,3,13.774,NULL,NULL),(461,4,3,3,7,7,14.918,NULL,NULL),(461,5,6,7,3,3,12.77,NULL,NULL),(461,6,3,5,8,5,14.374,NULL,NULL),(461,7,3,2,1,2,9.746,NULL,NULL),(461,8,3,5,7,7,11.838,NULL,NULL),(461,9,2,6,7,6,25.247,NULL,NULL),(461,10,1,3,8,8,30.268,NULL,NULL),(461,11,1,3,2,2,9.369,NULL,NULL),(461,12,1,7,5,7,17.191,'19',8.302),(461,13,6,2,4,4,13.641,NULL,NULL),(461,14,6,3,2,3,12.085,NULL,NULL),(461,15,2,7,3,3,14.786,NULL,NULL),(461,16,2,4,2,2,5.217,NULL,NULL),(461,17,6,2,1,2,10.63,'16',11.151),(461,18,8,5,7,7,11.442,NULL,NULL),(461,19,2,5,8,5,12.148,NULL,NULL),(461,20,8,3,2,2,10.591,NULL,NULL),(461,21,1,7,6,7,15.198,NULL,NULL),(461,22,2,8,6,6,43.564,NULL,NULL),(461,23,6,1,5,5,4.708,NULL,NULL),(461,24,1,1,4,4,10.89,NULL,NULL),(461,25,1,6,8,8,5.897,NULL,NULL),(461,26,3,2,4,4,12.038,NULL,NULL),(461,27,8,1,2,2,10.017,NULL,NULL),(461,28,6,5,8,5,9.215,NULL,NULL),(461,29,6,7,5,5,5.555,NULL,NULL),(461,30,1,6,4,4,16.389,NULL,NULL),(461,31,6,6,8,6,9.519,NULL,NULL),(461,32,2,5,7,7,10.989,NULL,NULL),(461,33,1,2,1,2,8.149,NULL,NULL),(461,34,6,6,4,4,9.093,NULL,NULL),(461,35,6,6,7,6,13.16,NULL,NULL),(461,36,3,4,1,4,4.664,NULL,NULL),(461,37,3,8,6,6,6.59,NULL,NULL),(461,38,8,4,1,4,8.842,NULL,NULL),(461,39,8,8,6,8,10.313,NULL,NULL),(461,40,3,3,2,2,10.248,NULL,NULL),(461,41,8,3,7,7,9.307,NULL,NULL),(461,42,8,4,2,4,18.505,NULL,NULL),(461,43,3,5,1,5,6.618,NULL,NULL),(461,44,2,1,4,4,7.693,NULL,NULL),(461,45,1,5,1,5,6.598,'16',10.699),(461,46,2,2,1,2,5.952,NULL,NULL),(461,47,1,4,2,2,15.73,NULL,NULL),(461,48,2,3,8,3,8.318,NULL,NULL),(461,49,3,3,8,3,5.092,NULL,NULL),(461,50,1,3,7,3,5.961,'19',6.664),(461,51,6,4,1,1,9.908,NULL,NULL),(461,52,1,8,5,8,7.43,NULL,NULL),(461,53,8,7,6,7,4.714,NULL,NULL),(461,54,8,6,4,4,5.326,NULL,NULL),(461,55,3,6,7,7,8.327,'16',8.152),(461,56,8,3,8,3,12.139,NULL,NULL),(461,57,8,8,5,8,11.828,NULL,NULL),(461,58,2,2,3,2,6.289,NULL,NULL),(461,59,2,5,1,5,10.071,NULL,NULL),(462,0,76,2,5,2,22.563,NULL,NULL),(462,1,73,1,7,1,8.876,NULL,NULL),(462,2,76,6,2,2,10.482,'17',24.941),(462,3,73,6,7,6,31.883,NULL,NULL),(462,4,76,1,2,2,17.959,NULL,NULL),(462,5,79,3,6,6,19.36,NULL,NULL),(462,6,77,5,6,6,14.014,'10',16.457),(462,7,79,5,3,5,8.723,NULL,NULL),(462,8,77,3,2,3,8.525,NULL,NULL),(462,9,79,2,1,2,10.209,NULL,NULL),(462,10,77,7,6,6,12.807,'16',7.071),(462,11,76,4,7,4,12.973,NULL,NULL),(462,12,76,3,2,2,34.004,NULL,NULL),(462,13,73,2,5,5,7.121,NULL,NULL),(462,14,76,4,1,4,9.844,NULL,NULL),(462,15,75,3,2,2,10.112,NULL,NULL),(462,16,76,7,6,7,614.609,'8',21.825),(462,17,79,2,6,2,7.868,NULL,NULL),(462,18,77,5,4,4,9.651,NULL,NULL),(462,19,79,1,3,1,9.885,NULL,NULL),(462,20,76,7,3,3,12.636,NULL,NULL),(462,21,77,2,6,6,12.723,NULL,NULL),(462,22,73,6,5,5,7.218,NULL,NULL),(462,23,79,5,1,1,7.45,NULL,NULL),(462,24,75,4,1,1,8.536,'3',10.688),(462,25,79,2,3,2,5.103,NULL,NULL),(462,26,73,2,6,2,6.064,NULL,NULL),(462,27,77,1,4,1,7.183,NULL,NULL),(462,28,73,7,3,3,5.914,NULL,NULL),(462,29,77,7,1,1,9.298,NULL,NULL),(462,30,73,3,6,6,16.526,NULL,NULL),(462,31,73,7,4,4,6.154,NULL,NULL),(462,32,79,1,4,4,28.547,'19',4.719),(462,33,76,6,5,5,9.13,NULL,NULL),(462,34,76,1,5,5,6.835,NULL,NULL),(462,35,77,7,4,7,7.743,NULL,NULL),(462,36,79,4,2,2,6.537,NULL,NULL),(462,37,76,6,3,3,5.815,NULL,NULL),(462,38,76,7,1,7,5.102,NULL,NULL),(462,39,77,6,3,6,7.54,'10',11.001),(462,40,73,4,3,4,9.639,NULL,NULL),(462,41,77,3,7,3,11.638,NULL,NULL),(462,42,79,5,4,4,6.251,NULL,NULL),(462,43,73,4,5,5,9.884,NULL,NULL),(462,44,77,3,4,3,12.588,NULL,NULL),(462,45,79,4,6,6,8.912,NULL,NULL),(462,46,75,5,2,2,5.738,NULL,NULL),(462,47,75,3,4,4,5.913,NULL,NULL),(462,48,79,6,5,6,7.417,NULL,NULL),(462,49,77,1,2,1,8.308,NULL,NULL),(462,50,75,5,1,1,6.398,NULL,NULL),(462,51,76,3,4,3,71.65,NULL,NULL),(462,52,73,5,1,5,20.26,NULL,NULL),(462,53,73,2,1,1,11.425,NULL,NULL),(462,54,77,1,5,1,7.232,'10',6.929),(462,55,76,4,5,4,24.043,NULL,NULL),(462,56,73,3,2,2,20.508,NULL,NULL),(462,57,77,5,2,2,10.857,NULL,NULL),(462,58,73,4,1,1,6.881,NULL,NULL),(463,0,55,6,3,6,23.614,NULL,NULL),(463,1,55,5,4,4,19.906,'3,7',81.91),(463,2,57,7,1,7,44.493,NULL,NULL),(463,3,57,7,5,7,11.27,NULL,NULL),(463,4,57,2,7,7,23.022,NULL,NULL),(463,5,60,8,2,2,9.143,NULL,NULL),(463,6,59,3,1,1,22.638,NULL,NULL),(463,7,56,1,4,1,10.697,'17',33.828),(463,8,56,8,2,2,20.285,NULL,NULL),(463,9,56,8,1,1,8.679,NULL,NULL),(463,10,56,2,7,2,22.758,NULL,NULL),(463,11,57,3,2,3,23.588,NULL,NULL),(463,12,56,3,1,1,22.531,'2,10,17',52.168),(463,13,57,2,1,2,33.993,NULL,NULL),(463,14,59,1,6,1,18.108,NULL,NULL),(463,15,55,2,7,2,4.378,NULL,NULL),(463,16,59,7,1,7,10.531,NULL,NULL),(463,17,55,1,3,3,12.297,NULL,NULL),(463,18,55,8,1,1,5.14,NULL,NULL),(463,19,59,2,1,2,8.621,NULL,NULL),(463,20,60,8,1,1,8.232,NULL,NULL),(463,21,57,1,3,3,6.272,NULL,NULL),(463,22,60,1,4,1,21.411,NULL,NULL),(463,23,55,2,3,3,17.96,NULL,NULL),(463,24,55,5,6,6,11.663,NULL,NULL),(463,25,59,5,4,4,11.469,NULL,NULL),(463,26,60,8,6,6,6.162,NULL,NULL),(463,27,60,3,1,3,5.608,NULL,NULL),(463,28,56,6,5,6,7.912,NULL,NULL),(463,29,55,6,8,6,3.916,NULL,NULL),(463,30,59,5,7,7,4.827,NULL,NULL),(464,0,87,4,8,4,94.802,NULL,NULL),(465,0,40,7,6,7,17.464,NULL,NULL),(465,1,37,2,5,5,22.432,NULL,NULL),(465,2,40,1,7,7,24.064,'20',25.034),(465,3,43,7,2,7,15.939,NULL,NULL),(465,4,44,5,2,2,17.23,NULL,NULL),(465,5,44,6,3,6,26.256,NULL,NULL),(465,6,44,5,1,1,12.02,NULL,NULL),(465,7,37,7,4,7,16.111,NULL,NULL),(465,8,44,1,2,1,10.079,NULL,NULL),(465,9,37,3,2,3,21.345,NULL,NULL),(465,10,43,4,8,4,8.814,NULL,NULL),(465,11,44,2,6,6,19.368,'3,5',20.409),(465,12,40,3,8,3,20.01,NULL,NULL),(465,13,37,4,3,4,5.646,NULL,NULL),(465,14,43,5,4,4,9.307,'5',6.564),(465,15,38,8,1,8,12.162,NULL,NULL),(465,16,38,7,6,7,8.789,'8',7.048),(465,17,44,6,5,6,33.75,NULL,NULL),(465,18,43,7,1,1,10.309,NULL,NULL),(466,0,52,5,8,5,22.43,NULL,NULL),(466,1,47,5,2,2,7.674,NULL,NULL),(466,2,47,6,1,1,6.821,NULL,NULL),(466,3,54,3,7,3,15.308,NULL,NULL),(466,4,53,1,6,1,10.11,NULL,NULL),(466,5,47,2,7,2,18.69,NULL,NULL),(466,6,54,1,6,1,12.437,'4,17',37.946),(466,7,46,4,6,4,6.043,NULL,NULL),(466,8,46,6,1,1,5.712,NULL,NULL),(466,9,52,5,2,2,15.563,NULL,NULL),(466,10,46,3,4,3,29.638,NULL,NULL),(466,11,46,5,2,2,5.148,NULL,NULL),(466,12,53,3,7,3,18.092,NULL,NULL),(466,13,54,2,5,5,28.07,NULL,NULL),(466,14,47,8,7,8,11.143,NULL,NULL),(466,15,46,6,3,3,7.186,NULL,NULL),(466,16,54,3,4,3,10.607,NULL,NULL),(466,17,53,2,7,2,9.61,NULL,NULL),(466,18,46,1,8,1,4.292,NULL,NULL),(466,19,52,5,4,4,25.075,NULL,NULL),(466,20,52,3,4,3,8.119,NULL,NULL),(466,21,54,1,8,1,41.682,'4,8,17',28.586),(466,22,46,7,2,2,4.648,NULL,NULL),(466,23,47,4,3,3,6.91,NULL,NULL),(466,24,47,1,2,1,18.733,NULL,NULL),(466,25,46,5,8,8,5.385,NULL,NULL),(466,26,53,5,4,4,4.345,NULL,NULL),(466,27,53,7,8,8,8.322,NULL,NULL),(466,28,54,7,2,2,11.99,NULL,NULL),(466,29,52,4,6,4,8.515,NULL,NULL),(466,30,47,5,4,4,9.42,'8,17',16.04),(466,31,54,2,1,2,7.368,NULL,NULL),(466,32,53,4,3,3,18.171,NULL,NULL),(466,33,47,7,3,3,3.819,NULL,NULL),(466,34,47,6,3,3,3.119,NULL,NULL),(466,35,47,1,8,1,6.484,'8,17',8.149),(466,36,52,6,3,3,23.53,NULL,NULL),(466,37,52,1,8,8,9.083,NULL,NULL),(466,38,54,3,6,3,10.839,NULL,NULL),(466,39,46,7,3,3,4.085,NULL,NULL),(466,40,46,8,7,8,3.354,NULL,NULL),(466,41,46,1,2,1,13.345,NULL,NULL),(466,42,52,6,1,6,4.784,'16,18',12.527),(466,43,47,6,4,4,10.46,NULL,NULL),(466,44,53,1,2,1,8.206,NULL,NULL),(466,45,52,3,7,3,6.327,NULL,NULL),(466,46,53,5,8,5,6.499,NULL,NULL),(466,47,54,5,4,4,6.608,NULL,NULL),(466,48,53,6,3,6,3.416,NULL,NULL),(466,49,52,2,7,2,3.753,NULL,NULL),(466,50,53,2,5,5,7.028,'2,17',25.252),(466,51,52,8,7,7,8.128,NULL,NULL),(466,52,54,8,7,8,8.519,'8,17',22.84),(466,53,53,8,1,1,8.379,NULL,NULL),(466,54,46,5,4,4,5.486,NULL,NULL),(466,55,53,6,4,6,6.831,NULL,NULL),(466,56,47,8,5,8,5.71,'3,17',33.805),(466,57,54,5,8,5,17.19,NULL,NULL),(466,58,52,1,2,2,2.574,NULL,NULL),(466,59,54,4,6,4,3.2,NULL,NULL),(467,0,81,5,2,2,11.603,NULL,NULL),(467,1,85,5,2,2,11.206,NULL,NULL),(467,2,81,7,8,8,21.654,'2,10,17',16.089),(467,3,85,6,2,6,6.63,NULL,NULL),(467,4,83,5,2,2,-1,NULL,NULL),(467,5,87,3,2,2,11.727,NULL,NULL),(467,6,80,5,2,5,13.789,NULL,NULL),(467,7,85,4,2,4,5.049,NULL,NULL),(467,8,80,1,4,4,7.936,NULL,NULL),(467,9,80,6,2,2,25.619,'17',10.888),(467,10,80,7,8,7,8.216,NULL,NULL),(467,11,83,1,7,1,10.284,'10',9.015),(467,12,87,6,1,1,6.83,NULL,NULL),(467,13,81,3,2,2,5.117,'10,16',14.212),(467,14,81,5,7,5,6.931,NULL,NULL),(467,15,80,4,3,3,9.969,'8,17',23.013),(467,16,83,6,1,1,12.115,NULL,NULL),(467,17,81,5,3,3,11.692,NULL,NULL),(467,18,80,8,4,8,16.897,NULL,NULL),(467,19,83,5,3,3,21.034,NULL,NULL),(467,20,81,4,1,4,7.129,NULL,NULL),(467,21,85,1,4,1,18.256,'2,8,14',19.726),(467,22,83,1,4,1,5.886,'10,17',8.058),(467,23,87,8,7,7,11.583,NULL,NULL),(467,24,85,6,3,6,4.438,NULL,NULL),(467,25,81,8,4,4,5.068,NULL,NULL),(467,26,81,8,6,6,10.996,'20',4.503),(468,0,32,7,4,4,29.748,NULL,NULL),(468,1,36,7,3,3,36.093,NULL,NULL),(468,2,34,3,7,3,31.547,NULL,NULL),(468,3,36,2,1,2,15.232,NULL,NULL),(468,4,33,5,2,2,24.852,NULL,NULL),(468,5,33,8,7,7,12.977,NULL,NULL),(468,6,30,2,1,1,23.696,NULL,NULL),(468,7,33,4,5,4,19.608,NULL,NULL),(468,8,30,1,6,1,23.041,NULL,NULL),(468,9,36,8,7,7,5.404,NULL,NULL),(468,10,34,7,8,7,34.782,NULL,NULL),(468,11,33,8,5,5,5.261,NULL,NULL),(468,12,34,3,4,4,9,NULL,NULL),(468,13,32,2,5,2,18.316,NULL,NULL),(468,14,34,6,3,3,13.948,NULL,NULL),(468,15,33,2,7,2,21.079,NULL,NULL),(468,16,30,6,4,4,23.31,NULL,NULL),(468,17,36,4,6,4,14.44,NULL,NULL),(468,18,33,6,4,6,14.034,NULL,NULL),(469,0,65,6,3,3,23.938,NULL,NULL),(469,1,71,7,8,7,11.604,NULL,NULL),(469,2,65,5,2,2,15.423,NULL,NULL),(469,3,63,6,1,6,9.958,NULL,NULL),(469,4,67,6,1,1,14.833,NULL,NULL),(469,5,71,3,5,5,10.609,NULL,NULL),(469,6,65,6,4,6,14.908,NULL,NULL),(469,7,63,5,3,5,7.905,'17',37.897),(469,8,63,1,7,7,8.866,NULL,NULL),(469,9,71,7,1,7,3.898,NULL,NULL),(469,10,66,5,3,5,16.817,NULL,NULL),(469,11,65,7,4,7,11.796,NULL,NULL),(469,12,63,2,5,5,4.378,NULL,NULL),(469,13,65,1,3,3,6.617,NULL,NULL),(469,14,63,7,8,7,4.424,NULL,NULL),(469,15,67,4,1,1,5.977,NULL,NULL),(469,16,66,5,1,5,13.384,NULL,NULL),(469,17,67,5,3,3,4.798,NULL,NULL),(469,18,66,3,1,1,8.374,NULL,NULL),(469,19,65,2,7,2,3.849,NULL,NULL),(469,20,65,5,3,3,6.509,'20',26.679),(469,21,66,6,2,2,4.84,'17',39.635),(469,22,66,1,4,1,6.998,NULL,NULL),(469,23,66,7,3,7,10.439,NULL,NULL),(469,24,65,1,4,1,8.769,NULL,NULL),(469,25,71,1,4,4,2.997,NULL,NULL),(469,26,66,3,6,3,6.482,NULL,NULL),(469,27,63,4,1,4,4.093,'16',11.241),(469,28,67,2,6,2,3.877,'18',12.645),(469,29,65,2,4,2,4.125,NULL,NULL),(469,30,66,6,1,1,5.289,NULL,NULL),(469,31,65,6,1,1,7.206,NULL,NULL),(469,32,63,4,8,8,7.943,'17',15.811),(469,33,71,8,4,4,5.006,NULL,NULL),(469,34,63,6,2,2,4.209,NULL,NULL),(469,35,63,3,2,3,11.475,NULL,NULL),(469,36,67,4,3,3,9.577,NULL,NULL),(469,37,67,3,2,3,3.708,NULL,NULL),(469,38,66,6,4,6,7.199,NULL,NULL),(469,39,66,5,2,5,7.277,NULL,NULL),(469,40,66,5,7,5,5.536,NULL,NULL),(469,41,67,2,5,2,3.42,NULL,NULL),(469,42,66,2,4,2,8.143,'19',11.436),(469,43,65,7,5,7,4.338,NULL,NULL),(469,44,66,2,7,7,6.32,'17',6.917),(469,45,67,5,7,5,4.088,NULL,NULL),(469,46,63,5,7,5,4.619,NULL,NULL),(469,47,71,6,8,8,6.696,NULL,NULL),(469,48,66,7,4,7,6.179,NULL,NULL),(469,49,71,6,2,2,3.153,'16',4.434),(469,50,63,3,4,3,3.991,NULL,NULL),(469,51,65,5,1,1,3.145,'20',12.429),(469,52,67,7,8,7,7.942,NULL,NULL),(469,53,71,1,6,1,10.957,NULL,NULL),(469,54,67,4,8,4,3.009,NULL,NULL),(469,55,65,7,3,3,5.801,NULL,NULL),(469,56,71,5,2,5,4.703,NULL,NULL),(469,57,71,4,3,4,3.69,NULL,NULL),(469,58,67,7,1,1,3.32,NULL,NULL),(469,59,71,2,3,2,3.915,NULL,NULL),(469,60,63,8,6,8,9.322,NULL,NULL),(469,61,67,6,8,6,15.475,NULL,NULL),(469,62,65,6,2,2,5.049,NULL,NULL),(469,63,71,7,5,5,7.253,NULL,NULL),(470,0,13,1,6,1,11.761,NULL,NULL),(470,1,18,7,8,8,29.547,NULL,NULL),(470,2,18,8,1,8,13.334,NULL,NULL),(470,3,17,3,7,3,10.624,NULL,NULL),(470,4,17,8,1,1,8.207,NULL,NULL),(470,5,15,2,5,2,14.546,'17',25.362),(470,6,18,4,3,4,17.372,NULL,NULL),(470,7,15,4,5,4,6.615,'17',10.409),(470,8,17,6,1,6,8.923,'16',12.385),(470,9,13,5,2,2,16.359,NULL,NULL),(470,10,13,8,7,8,8.399,NULL,NULL),(470,11,17,5,8,5,7.173,'17',3.798),(470,12,10,8,7,7,26.368,NULL,NULL),(470,13,18,7,2,2,12.12,NULL,NULL),(470,14,15,1,2,2,10.838,NULL,NULL),(470,15,17,5,4,5,17.786,NULL,NULL),(470,16,13,4,5,4,6.908,NULL,NULL),(470,17,13,4,3,3,7.692,NULL,NULL),(470,18,10,8,5,8,5.982,NULL,NULL),(470,19,10,6,1,1,7.238,NULL,NULL),(470,20,18,1,6,1,12.713,'16',6.937),(470,21,15,8,1,1,6.748,NULL,NULL),(470,22,17,1,2,2,12.702,NULL,NULL),(470,23,10,8,1,1,8.131,'19',11.012),(470,24,13,2,7,2,6.129,'17',14.559),(470,25,10,5,2,2,6.449,NULL,NULL),(470,26,13,2,1,1,9.384,NULL,NULL),(470,27,13,1,8,1,3.938,NULL,NULL),(470,28,17,3,4,3,9.41,NULL,NULL),(470,29,18,6,3,3,12.872,NULL,NULL),(472,0,57,5,1,1,64.716,NULL,NULL),(472,1,56,5,3,3,26.913,NULL,NULL),(472,2,59,7,4,7,45.865,NULL,NULL),(472,3,57,7,4,7,44.601,NULL,NULL),(472,4,59,6,2,2,25.347,NULL,NULL),(472,5,57,3,5,5,28.118,NULL,NULL),(472,6,55,7,1,1,28.799,NULL,NULL),(472,7,59,7,3,7,36.107,'17',31.216),(472,8,60,6,8,6,24.423,NULL,NULL),(472,9,55,3,4,4,14.509,NULL,NULL),(472,10,59,7,5,7,36.32,NULL,NULL),(472,11,59,3,5,5,52.16,NULL,NULL),(472,12,55,7,8,7,23.487,NULL,NULL),(472,13,55,3,2,3,10.092,NULL,NULL),(472,14,57,4,1,1,14.148,NULL,NULL),(472,15,56,8,4,8,20.034,NULL,NULL),(472,16,60,5,3,3,11.424,NULL,NULL),(472,17,56,3,4,3,11.19,NULL,NULL),(472,18,60,5,2,2,8.007,NULL,NULL),(472,19,55,6,1,1,10.61,NULL,NULL),(472,20,57,3,6,3,17.811,NULL,NULL),(472,21,56,2,6,6,15.279,NULL,NULL),(472,22,59,7,2,7,16.815,'17',18.364),(472,23,59,1,4,4,47.724,NULL,NULL),(472,24,60,1,4,1,9.038,NULL,NULL),(472,25,56,2,5,2,11.489,NULL,NULL),(472,26,55,8,4,4,12.144,NULL,NULL),(472,27,57,1,6,1,23.117,NULL,NULL),(472,28,59,4,2,4,19.325,NULL,NULL),(472,29,57,4,6,6,11.749,NULL,NULL),(472,30,59,5,2,2,30.985,NULL,NULL),(472,31,59,5,1,1,12.478,NULL,NULL),(472,32,57,5,2,5,16.474,NULL,NULL),(472,33,55,6,2,6,14.637,NULL,NULL),(472,34,59,1,6,6,22.669,NULL,NULL),(472,35,56,4,1,1,14.276,'10,17',54.981),(472,36,59,3,1,3,30.229,'18',14.656),(472,37,59,6,4,6,21.696,NULL,NULL),(472,38,56,6,8,6,16.655,NULL,NULL),(472,39,56,6,1,6,16.089,NULL,NULL),(472,40,60,2,3,3,9.33,NULL,NULL),(472,41,57,2,7,7,13.197,NULL,NULL),(472,42,56,3,2,3,32.68,NULL,NULL),(472,43,59,3,6,6,28.775,NULL,NULL),(472,44,60,2,6,6,18.702,NULL,NULL),(472,45,57,6,2,6,26.289,NULL,NULL),(472,46,55,2,5,5,13.059,'4,5,17',62.499),(472,47,55,6,8,6,16.211,NULL,NULL),(472,48,57,4,2,2,25.376,NULL,NULL),(472,49,55,4,1,1,8.206,NULL,NULL),(472,50,60,8,4,4,22.381,NULL,NULL),(472,51,60,6,1,1,16.117,'16',28.231),(472,52,56,7,8,8,14.585,'10,17',26.533),(472,53,56,1,7,1,16.646,NULL,NULL),(472,54,57,3,7,7,29.22,NULL,NULL),(472,55,57,5,7,7,26.218,NULL,NULL),(472,56,55,3,5,3,8.734,NULL,NULL),(472,57,56,5,7,7,41.616,NULL,NULL),(472,58,60,4,3,3,7.973,NULL,NULL),(472,59,55,5,7,5,18.291,NULL,NULL),(472,60,60,7,1,1,10.592,NULL,NULL),(472,61,60,8,7,7,19.405,NULL,NULL),(472,62,60,7,5,7,10.519,NULL,NULL),(472,63,57,3,1,3,21.414,NULL,NULL),(473,0,57,3,5,3,8.105,NULL,NULL),(473,1,57,3,7,3,7.707,NULL,NULL),(473,2,56,2,1,1,5.509,NULL,NULL),(473,3,55,6,4,4,10.639,NULL,NULL),(473,4,55,2,3,3,7.139,NULL,NULL),(473,5,57,2,7,2,4.248,NULL,NULL),(473,6,59,2,5,2,8.445,'19',11.45),(473,7,59,2,6,2,10.543,NULL,NULL),(473,8,60,3,7,3,4.411,NULL,NULL),(473,9,57,7,5,7,7.427,NULL,NULL),(473,10,56,2,3,3,7.319,NULL,NULL),(473,11,60,5,7,5,5.713,NULL,NULL),(473,12,57,7,4,4,6.055,NULL,NULL),(473,13,57,4,6,4,6.063,'19',8.528),(473,14,60,2,3,3,4.153,NULL,NULL),(473,15,55,3,7,3,4.135,NULL,NULL),(473,16,59,6,4,6,4.981,NULL,NULL),(473,17,60,2,1,1,15.004,NULL,NULL),(473,18,59,4,1,1,8.562,'20',6.794),(473,19,59,3,6,3,6.673,NULL,NULL),(473,20,60,1,5,1,5.121,NULL,NULL),(473,21,55,5,1,1,4.864,NULL,NULL),(473,22,56,3,8,3,10.696,NULL,NULL),(473,23,57,6,2,6,7.026,NULL,NULL),(474,0,55,4,8,4,8.607,NULL,NULL),(474,1,55,5,3,3,16.354,NULL,NULL),(474,2,56,8,4,8,7.88,NULL,NULL),(474,3,56,6,2,6,7.472,NULL,NULL),(474,4,56,1,4,1,21.754,'10',49.871),(474,5,55,6,1,6,17.594,NULL,NULL),(474,6,59,5,1,5,14.178,NULL,NULL),(474,7,57,2,7,7,12.95,NULL,NULL),(474,8,55,3,4,4,16.312,'3',17.547),(474,9,56,8,7,8,20.235,NULL,NULL),(474,10,59,3,1,3,9.227,NULL,NULL),(474,11,59,6,2,2,7.368,NULL,NULL),(474,12,57,2,4,4,4.553,'17',8.4),(474,13,56,7,5,7,13.713,NULL,NULL),(474,14,60,5,3,3,8.252,NULL,NULL),(474,15,60,7,1,1,18.467,'3',9.927),(474,16,60,4,8,4,4.622,'5',8.513),(474,17,59,4,6,6,15.57,NULL,NULL),(474,18,56,5,2,2,10.96,NULL,NULL),(474,19,56,6,8,6,18.107,NULL,NULL),(474,20,55,5,2,5,18.311,'19',6.419),(474,21,59,7,4,7,7.904,NULL,NULL),(474,22,59,5,2,2,5.237,NULL,NULL),(474,23,55,4,1,4,5.337,NULL,NULL),(474,24,60,3,2,3,7.397,NULL,NULL),(474,25,56,2,3,2,12.144,NULL,NULL),(474,26,57,3,1,1,9.978,NULL,NULL),(475,0,3,8,2,8,47.739,NULL,NULL),(475,1,6,8,2,8,13.396,NULL,NULL),(475,2,8,7,5,7,6.414,NULL,NULL),(475,3,2,2,7,2,5.583,NULL,NULL),(475,4,1,4,1,1,9.81,NULL,NULL),(475,5,6,5,7,7,6.388,NULL,NULL),(475,6,3,5,7,7,6.633,NULL,NULL),(475,7,3,3,6,3,4.376,NULL,NULL),(475,8,3,6,8,6,7.089,NULL,NULL),(475,9,2,4,1,1,7.784,NULL,NULL),(475,10,6,1,8,1,6.503,NULL,NULL),(475,11,2,7,4,7,8.902,NULL,NULL),(475,12,3,3,1,1,3.6,'17',26.998),(475,13,1,8,2,2,14.911,NULL,NULL),(475,14,2,5,7,7,6.198,NULL,NULL),(475,15,8,5,6,6,4.055,NULL,NULL),(475,16,6,3,2,2,5.944,NULL,NULL),(475,17,6,2,7,2,5.759,NULL,NULL),(475,18,3,2,3,3,5.742,NULL,NULL),(475,19,1,3,1,1,7.08,NULL,NULL),(475,20,8,3,2,2,7.097,NULL,NULL),(475,21,6,5,6,6,3.536,NULL,NULL),(475,22,8,7,2,2,10.77,'17',11.755),(475,23,1,3,2,2,7.603,'19',6.009),(475,24,8,3,6,3,9.571,NULL,NULL),(475,25,1,5,6,6,6.776,NULL,NULL),(475,26,1,2,7,2,8.892,NULL,NULL),(475,27,3,5,6,6,3.746,NULL,NULL),(475,28,2,2,3,3,4.6,NULL,NULL),(475,29,2,8,2,2,3.881,NULL,NULL),(475,30,2,3,1,3,2.897,NULL,NULL),(475,31,2,8,6,6,4.893,'16',9.737),(475,32,2,3,6,3,4.833,'16',5.128),(475,33,8,7,4,7,18.963,NULL,NULL),(475,34,6,4,7,4,3.816,NULL,NULL),(475,35,2,6,5,5,8.25,NULL,NULL),(475,36,2,1,8,8,6.226,NULL,NULL),(475,37,3,4,5,4,3.279,NULL,NULL),(475,38,1,5,4,4,6.527,NULL,NULL),(475,39,8,4,5,4,4.587,NULL,NULL),(475,40,1,8,6,8,7.259,NULL,NULL),(475,41,1,7,5,5,5.592,'19',8.683),(475,42,8,8,2,2,4.704,'10,17',4.716),(475,43,8,3,1,1,4.16,NULL,NULL),(475,44,6,8,6,6,4.637,NULL,NULL),(475,45,2,4,5,4,6.074,'17',12.16),(475,46,6,1,3,1,3.57,'4',8.186),(475,47,1,1,8,1,5.821,'17',11.077),(475,48,3,8,1,1,3.825,NULL,NULL),(475,49,1,6,3,3,7.399,NULL,NULL),(475,50,6,5,4,4,3.657,NULL,NULL),(475,51,6,1,4,1,8.69,NULL,NULL),(475,52,3,1,4,1,4.157,NULL,NULL),(475,53,8,8,1,1,5.006,NULL,NULL),(475,54,8,8,6,6,3.641,NULL,NULL),(475,55,8,4,1,1,6.608,NULL,NULL),(475,56,3,4,7,4,4.804,NULL,NULL),(475,57,6,6,3,6,3.54,NULL,NULL),(475,58,3,2,7,2,6.964,NULL,NULL),(475,59,1,7,4,4,4.386,NULL,NULL),(476,0,8,6,8,8,6.815,NULL,NULL),(477,0,63,3,6,3,27.394,NULL,NULL),(477,1,65,1,7,1,36.858,NULL,NULL),(477,2,63,4,6,6,25.807,NULL,NULL),(478,0,60,5,3,3,11.761,NULL,NULL),(478,1,57,3,2,3,23.242,'10',39.837),(478,2,55,8,3,3,12.273,NULL,NULL),(478,3,57,1,7,7,33.698,NULL,NULL),(478,4,57,6,3,3,12.131,'17',15.467),(478,5,55,1,8,1,26.85,NULL,NULL),(478,6,59,1,7,1,29.722,NULL,NULL),(478,7,60,7,6,6,15.756,NULL,NULL),(478,8,56,1,7,1,6.399,'17',23.903),(478,9,60,1,7,1,10.575,NULL,NULL),(478,10,60,1,8,1,4.732,NULL,NULL),(478,11,59,6,5,6,25.524,NULL,NULL),(478,12,60,2,4,2,8.556,NULL,NULL),(478,13,57,3,4,3,10.882,'19',13.69),(478,14,59,4,7,7,47.53,NULL,NULL),(478,15,55,5,1,5,15.549,NULL,NULL),(478,16,60,2,6,2,9.171,NULL,NULL),(478,17,57,6,2,2,6.968,NULL,NULL),(478,18,60,1,5,1,4.127,NULL,NULL),(478,19,57,1,2,2,20.398,NULL,NULL),(478,20,59,5,2,5,5.698,NULL,NULL),(478,21,57,5,2,2,16.271,'19',4.491),(478,22,59,2,1,1,4.837,NULL,NULL),(478,23,59,3,2,2,17.833,NULL,NULL),(478,24,56,6,3,6,51.585,NULL,NULL),(478,25,56,4,5,4,14.386,NULL,NULL),(478,26,55,4,2,4,6.845,'3,5',30.944),(478,27,59,6,3,6,5.97,NULL,NULL),(478,28,57,6,7,7,8.405,NULL,NULL),(478,29,60,8,3,3,8.686,NULL,NULL),(478,30,56,8,4,8,7.625,NULL,NULL),(478,31,55,4,8,4,3.937,NULL,NULL),(478,32,59,6,7,7,9.551,NULL,NULL),(478,33,59,7,3,7,4.072,NULL,NULL),(478,34,59,5,4,4,11.1,NULL,NULL),(478,35,56,2,4,2,4.435,'20',19.974),(478,36,59,5,1,5,10.088,NULL,NULL),(478,37,57,5,6,5,6.707,NULL,NULL),(478,38,60,2,7,2,4.841,NULL,NULL),(478,39,59,3,4,4,7.352,NULL,NULL),(478,40,59,6,2,6,7.493,NULL,NULL),(478,41,57,1,5,5,6.496,NULL,NULL),(478,42,57,7,3,7,5.064,NULL,NULL),(478,43,56,2,7,2,13.59,NULL,NULL),(478,44,55,7,2,2,3.699,'4,5,9',15.438),(478,45,55,6,2,2,9.876,'20',20.063),(478,46,56,8,3,8,9.633,NULL,NULL),(478,47,55,3,5,3,4.226,NULL,NULL),(478,48,57,7,4,7,5.404,NULL,NULL),(478,49,56,2,6,6,12.408,NULL,NULL),(478,50,60,3,6,3,7.075,NULL,NULL),(478,51,55,1,7,1,3.259,NULL,NULL),(478,52,60,4,5,4,4.177,'4,8',12.556),(478,53,56,1,8,1,6.098,'2,16',34.068),(478,54,57,5,4,5,13.794,NULL,NULL),(478,55,55,6,3,3,4.187,'20',11.7),(478,56,55,7,6,7,4.365,NULL,NULL),(478,57,60,8,4,4,16.833,NULL,NULL),(478,58,55,4,5,4,7.845,NULL,NULL),(478,59,57,4,1,1,4.401,NULL,NULL),(478,60,56,3,5,5,14.631,NULL,NULL),(478,61,56,7,6,6,3.663,NULL,NULL),(478,62,56,5,1,1,5.683,NULL,NULL),(478,63,59,1,4,4,13.143,NULL,NULL),(479,0,15,1,8,8,17.598,NULL,NULL),(479,1,10,1,2,1,18.651,NULL,NULL),(479,2,17,6,3,6,22.31,NULL,NULL),(479,3,13,5,2,2,7.875,NULL,NULL),(479,4,13,3,6,6,7.669,NULL,NULL),(479,5,13,1,2,2,9.626,'2,16,19',38.957),(479,6,18,6,3,6,6.109,NULL,NULL),(479,7,17,5,8,5,13.672,'1,2,16',9.781),(479,8,18,7,8,7,8.403,'17',6.409),(479,9,13,7,2,2,8.49,'10',3.994),(479,10,18,5,4,4,6.306,NULL,NULL),(479,11,10,8,7,7,5.413,NULL,NULL),(479,12,15,4,5,4,4.374,NULL,NULL),(479,13,18,2,7,7,12.547,NULL,NULL),(479,14,13,4,5,4,9.533,NULL,NULL),(479,15,18,7,3,7,6.569,NULL,NULL),(479,16,10,7,2,7,6.94,'3',13.711),(479,17,17,4,3,3,10.415,NULL,NULL),(479,18,15,5,2,2,3.681,NULL,NULL),(479,19,13,4,6,4,9.88,NULL,NULL),(479,20,15,8,7,8,7.076,'9',9.424),(479,21,18,6,1,1,8.686,NULL,NULL),(479,22,17,2,1,1,7.831,NULL,NULL),(479,23,10,4,6,4,4.674,NULL,NULL),(479,24,15,5,8,8,3.992,'9',5.743),(479,25,18,2,1,1,5.26,NULL,NULL),(479,26,15,4,3,3,3.576,NULL,NULL),(479,27,18,5,8,5,4.03,NULL,NULL),(479,28,15,1,2,1,7.879,NULL,NULL),(479,29,17,8,1,1,4.102,NULL,NULL),(479,30,10,1,6,1,15.705,NULL,NULL),(479,31,15,7,3,7,3.911,NULL,NULL),(479,32,17,7,8,7,4.095,NULL,NULL),(479,33,18,5,2,2,3.966,NULL,NULL),(479,34,15,2,7,7,3.794,'7',4.486),(479,35,17,5,2,2,5.054,NULL,NULL),(479,36,10,8,5,8,5.999,NULL,NULL),(479,37,18,4,3,4,9.493,NULL,NULL),(479,38,18,6,4,4,4.868,NULL,NULL),(479,39,10,3,7,3,4.298,NULL,NULL),(479,40,10,4,5,4,4.242,NULL,NULL),(479,41,10,4,3,3,5.02,NULL,NULL),(479,42,10,3,6,6,8.808,NULL,NULL),(479,43,17,1,6,6,17.111,'19',3.809),(479,44,13,6,1,1,4.365,NULL,NULL),(479,45,10,8,1,1,5.554,NULL,NULL),(479,46,13,8,5,8,17.556,NULL,NULL),(479,47,10,5,2,2,4.058,NULL,NULL),(479,48,17,2,7,2,9.417,NULL,NULL),(479,49,17,6,4,6,9.991,NULL,NULL),(479,50,17,5,4,4,5.389,NULL,NULL),(479,51,18,1,8,1,5.094,NULL,NULL),(479,52,15,4,6,6,2.655,NULL,NULL),(479,53,15,3,6,3,4.009,NULL,NULL),(479,54,13,8,1,8,8.48,NULL,NULL),(479,55,13,7,8,8,5.84,NULL,NULL),(479,56,13,7,3,3,5.338,NULL,NULL),(479,57,17,3,7,7,13.993,NULL,NULL),(479,58,15,6,1,6,11.539,NULL,NULL),(479,59,13,3,4,4,17.724,NULL,NULL),(481,0,56,7,4,7,16.354,'10',30.198),(481,1,55,5,6,5,4.36,NULL,NULL),(481,2,60,5,1,1,9.041,NULL,NULL),(481,3,57,7,4,7,4.966,NULL,NULL),(481,4,60,6,7,7,13.581,NULL,NULL),(481,5,59,7,2,7,4.94,NULL,NULL),(481,6,55,6,1,1,3.209,NULL,NULL),(481,7,55,7,6,6,3.582,NULL,NULL),(481,8,55,3,4,4,2.908,NULL,NULL),(481,9,59,5,3,5,3.807,NULL,NULL),(481,10,55,7,4,4,2.222,NULL,NULL),(481,11,56,7,6,6,2.301,NULL,NULL),(481,12,55,2,8,2,2.998,'5',11.253),(481,13,56,5,6,6,3.787,NULL,NULL),(481,14,56,5,1,5,5.374,NULL,NULL),(481,15,57,2,5,5,2.639,NULL,NULL),(481,16,60,7,8,7,2.441,NULL,NULL),(481,17,59,3,1,1,2.008,NULL,NULL),(481,18,56,4,2,2,1.88,NULL,NULL),(481,19,60,4,7,7,1.956,NULL,NULL),(481,20,55,2,5,5,3.773,NULL,NULL),(481,21,59,7,5,5,2.522,NULL,NULL),(481,22,59,6,3,6,5.328,NULL,NULL),(481,23,60,6,1,1,3.913,'16',8.075),(481,24,59,4,1,1,1.884,'17',7.699),(481,25,56,8,2,8,3.48,NULL,NULL),(481,26,55,8,7,7,2.271,NULL,NULL),(481,27,60,6,5,5,3.602,NULL,NULL),(481,28,57,3,7,7,1.931,'17',10.422),(481,29,60,2,5,2,2.601,NULL,NULL),(482,0,33,5,1,1,21.77,NULL,NULL),(482,1,32,3,6,6,19.651,NULL,NULL),(482,2,34,1,5,1,19.968,NULL,NULL),(482,3,30,1,6,1,22.084,NULL,NULL),(482,4,32,4,2,4,252.942,'2',32.32),(482,5,32,7,2,2,29.391,NULL,NULL),(482,6,36,3,4,4,10.929,NULL,NULL),(482,7,33,2,8,2,7.161,NULL,NULL),(482,8,36,7,4,7,8.362,NULL,NULL),(482,9,30,3,1,1,15.422,'3',11.366),(482,10,30,8,2,2,15.304,NULL,NULL),(482,11,36,5,6,6,4.479,NULL,NULL),(482,12,30,4,7,4,5.076,NULL,NULL),(482,13,32,3,1,1,7.329,NULL,NULL),(482,14,33,2,4,4,7.382,NULL,NULL),(482,15,34,3,4,3,19.817,NULL,NULL),(482,16,30,5,1,1,11.034,NULL,NULL),(482,17,33,6,5,6,26.459,NULL,NULL),(482,18,33,7,8,7,4.092,NULL,NULL),(482,19,36,8,3,3,6.026,NULL,NULL),(482,20,32,3,7,7,4.655,NULL,NULL),(482,21,32,4,6,4,22.539,NULL,NULL),(482,22,33,8,3,3,4.033,NULL,NULL),(482,23,30,5,6,6,10.179,NULL,NULL),(482,24,32,6,1,1,18.185,NULL,NULL),(482,25,32,2,5,5,16.306,NULL,NULL),(482,26,34,4,2,2,12.192,NULL,NULL),(482,27,33,3,1,1,19.195,NULL,NULL),(482,28,32,7,4,4,9.501,NULL,NULL),(482,29,34,6,7,6,21.334,NULL,NULL),(482,30,34,7,4,4,8.969,NULL,NULL),(482,31,36,5,1,1,4.722,NULL,NULL),(482,32,30,4,3,4,8.665,NULL,NULL),(482,33,34,2,8,2,11.749,NULL,NULL),(482,34,36,8,7,7,3.079,NULL,NULL),(482,35,32,5,7,5,12.625,NULL,NULL),(482,36,36,6,1,1,11.258,NULL,NULL),(482,37,30,7,8,7,5.642,NULL,NULL),(482,38,34,6,5,6,10.572,NULL,NULL),(482,39,33,2,5,2,8.282,NULL,NULL),(482,40,30,3,8,3,13.647,NULL,NULL),(482,41,34,5,2,5,13.256,NULL,NULL),(482,42,34,1,3,3,7.01,NULL,NULL),(482,43,36,2,8,2,7.326,NULL,NULL),(482,44,33,4,7,4,8.308,'17',34.357),(482,45,33,3,4,4,15.161,NULL,NULL),(482,46,32,5,1,5,11.158,NULL,NULL),(482,47,30,2,5,2,15.143,NULL,NULL),(482,48,32,3,5,5,6.842,'2',24.602),(482,49,34,1,6,6,7.207,NULL,NULL),(482,50,36,1,3,1,5.015,NULL,NULL),(482,51,33,7,6,6,9.364,NULL,NULL),(482,52,30,7,6,6,6.333,NULL,NULL),(482,53,32,1,4,4,9.955,NULL,NULL),(482,54,36,4,2,2,10.35,NULL,NULL),(482,55,34,8,7,8,7.666,NULL,NULL),(482,56,30,4,2,4,7.378,'4',16.285),(482,57,32,6,2,6,8.716,NULL,NULL),(482,58,34,8,3,3,6.144,NULL,NULL),(482,59,36,6,7,7,3.839,NULL,NULL),(482,60,36,2,5,2,3.102,NULL,NULL),(482,61,33,6,1,6,9.56,NULL,NULL),(484,0,10,8,5,8,4.44,NULL,NULL),(484,1,13,8,4,8,19.403,NULL,NULL),(484,2,18,4,7,4,16.996,NULL,NULL),(484,3,10,4,8,4,4.222,NULL,NULL),(484,4,17,7,4,7,5.244,NULL,NULL),(484,5,17,5,6,5,5.927,NULL,NULL),(484,6,17,6,4,6,5.126,NULL,NULL),(484,7,13,4,7,4,5.256,NULL,NULL),(484,8,15,2,8,8,5.127,NULL,NULL),(484,9,18,3,1,1,7.783,NULL,NULL),(484,10,10,7,3,7,6.545,NULL,NULL),(484,11,15,3,1,1,7.319,NULL,NULL),(484,12,13,3,5,3,4.993,'17',19.799),(484,13,10,2,1,1,3.873,NULL,NULL),(484,14,13,2,8,2,4.855,NULL,NULL),(484,15,13,6,2,6,5.007,NULL,NULL),(484,16,15,4,6,6,3.396,NULL,NULL),(484,17,15,3,5,3,2.648,NULL,NULL),(484,18,18,3,7,7,4.39,'17',10.782),(484,19,15,7,1,7,6.23,NULL,NULL),(484,20,13,5,6,6,4.955,NULL,NULL),(484,21,17,2,6,2,4.538,'16',3.253),(484,22,17,1,7,7,3.181,NULL,NULL),(484,23,18,8,4,4,3.463,NULL,NULL),(484,24,13,7,1,1,4.841,NULL,NULL),(484,25,15,2,6,6,2.54,NULL,NULL),(484,26,13,5,8,5,5.296,NULL,NULL),(484,27,18,4,6,4,6.421,NULL,NULL),(484,28,15,7,3,7,3.369,NULL,NULL),(484,29,15,4,8,4,3.101,'16',3.201),(484,30,10,7,1,1,2.775,NULL,NULL),(484,31,10,2,8,8,7.932,'3',6.866),(484,32,10,3,5,3,3.345,'3',4.136),(484,33,17,7,3,7,5.114,NULL,NULL),(484,34,18,5,6,6,7.322,NULL,NULL),(484,35,13,6,4,6,5.623,NULL,NULL),(484,36,17,8,4,8,5.508,NULL,NULL),(484,37,18,2,8,2,4.158,NULL,NULL),(484,38,15,6,5,6,3.155,NULL,NULL),(484,39,13,3,1,1,2.775,NULL,NULL),(484,40,18,7,1,1,3.653,NULL,NULL),(484,41,17,1,2,2,8.366,NULL,NULL),(484,42,10,4,6,4,9.505,NULL,NULL),(484,43,18,5,8,5,2.691,NULL,NULL),(484,44,15,8,5,8,3.992,'7',5.91),(484,45,18,5,3,3,3.758,'17',3.788),(484,46,18,1,2,1,2.668,NULL,NULL),(484,47,13,3,7,3,3.044,NULL,NULL),(484,48,15,4,7,7,2.991,NULL,NULL),(484,49,10,5,6,6,2.406,NULL,NULL),(484,50,17,8,2,2,5.846,NULL,NULL),(484,51,18,2,6,6,4.717,NULL,NULL),(484,52,13,2,1,1,3.467,NULL,NULL),(484,53,17,5,3,3,8.516,NULL,NULL),(484,54,10,4,7,7,7.789,'19',13.836),(484,55,15,2,1,1,3.778,NULL,NULL),(484,56,17,3,1,3,3.853,NULL,NULL),(484,57,10,6,2,2,4.023,NULL,NULL),(484,58,10,1,3,1,8.87,NULL,NULL),(484,59,17,5,8,5,4.246,NULL,NULL),(486,0,65,3,5,3,39.698,NULL,NULL),(486,1,65,2,1,1,16.42,NULL,NULL),(486,2,71,6,5,5,13.954,NULL,NULL),(486,3,66,4,5,5,17.24,NULL,NULL),(486,4,65,4,6,4,14.366,NULL,NULL),(486,5,65,2,7,2,13.095,NULL,NULL),(486,6,67,3,5,3,17.18,NULL,NULL),(486,7,63,4,8,8,18.783,NULL,NULL),(486,8,63,1,2,2,13.341,NULL,NULL),(486,9,71,5,8,5,9.095,NULL,NULL),(486,10,71,2,8,2,10.928,NULL,NULL),(486,11,66,6,5,6,21.291,NULL,NULL),(486,12,67,4,6,4,12.356,NULL,NULL),(486,13,71,1,2,1,14.224,NULL,NULL),(486,14,63,2,8,2,7.454,'19',31.383),(486,15,66,1,7,7,13.734,NULL,NULL),(486,16,67,6,2,2,6.355,NULL,NULL),(486,17,65,5,4,4,10.733,NULL,NULL),(486,18,67,3,1,1,21.705,NULL,NULL),(486,19,63,6,2,2,6.899,NULL,NULL),(486,20,66,2,3,3,16.805,NULL,NULL),(486,21,66,6,1,6,13.497,NULL,NULL),(486,22,65,3,2,3,11.078,NULL,NULL),(486,23,71,4,6,4,6.294,NULL,NULL),(486,24,66,1,2,1,16.071,'16',36.084),(486,25,65,2,4,2,13.527,'19',11.998),(486,26,67,3,7,3,6.334,'3,5,17',20.026),(486,27,66,3,5,3,4.96,NULL,NULL),(486,28,65,7,6,6,12.109,NULL,NULL),(486,29,66,6,7,7,8.242,'17',13.948),(486,30,66,6,4,4,10.82,NULL,NULL),(486,31,67,4,8,4,4.894,NULL,NULL),(486,32,71,4,8,4,4.748,NULL,NULL),(486,33,71,7,1,7,5.502,NULL,NULL),(486,34,63,3,5,5,7.062,NULL,NULL),(486,35,66,4,2,2,6.927,NULL,NULL),(486,36,63,4,7,7,8.893,NULL,NULL),(486,37,63,1,3,3,5.031,NULL,NULL),(486,38,67,8,2,2,4.874,NULL,NULL),(486,39,71,7,4,4,5.117,NULL,NULL),(486,40,65,3,4,3,12.407,NULL,NULL),(486,41,71,6,2,2,4.287,NULL,NULL),(486,42,67,1,2,1,9.613,NULL,NULL),(486,43,71,3,7,3,4.041,'10',14.791),(486,44,71,3,1,3,9.44,NULL,NULL),(486,45,66,3,4,4,5.587,NULL,NULL),(486,46,63,5,8,5,4.986,'16',13.8),(486,47,65,1,6,1,8.413,NULL,NULL),(486,48,65,7,5,7,4.832,NULL,NULL),(486,49,65,6,5,6,4.041,NULL,NULL),(486,50,67,4,7,4,6.569,NULL,NULL),(486,51,65,1,7,7,10.478,NULL,NULL),(486,52,63,6,4,4,8.136,NULL,NULL),(486,53,67,8,5,5,5.488,NULL,NULL),(486,54,67,6,5,5,5.035,NULL,NULL),(486,55,67,1,7,1,6.1,NULL,NULL),(486,56,63,7,1,1,9.245,'10,17',14.213),(486,57,66,1,3,3,13.626,NULL,NULL),(486,58,63,5,6,6,11.281,NULL,NULL),(486,59,71,5,3,3,6.454,NULL,NULL),(486,60,63,7,3,3,6.201,NULL,NULL),(486,61,66,5,7,7,5.869,'16',6.783),(486,62,65,1,3,3,5.872,'19',8.713),(486,63,66,7,2,7,8.47,NULL,NULL),(487,0,27,3,1,3,17.159,NULL,NULL),(487,1,19,6,8,6,17.847,NULL,NULL),(487,2,25,8,6,6,11.315,NULL,NULL),(487,3,26,3,6,6,19.286,NULL,NULL),(487,4,27,1,4,4,11.731,'16',16.26),(487,5,19,5,4,4,15.09,NULL,NULL),(487,6,26,2,7,7,20.87,NULL,NULL),(487,7,26,5,6,6,9.274,NULL,NULL),(487,8,27,8,2,8,8.216,NULL,NULL),(487,9,25,1,8,1,12.72,NULL,NULL),(487,10,20,3,1,1,20.873,NULL,NULL),(487,11,20,1,8,1,8.312,'17',26.126),(487,12,27,7,5,5,14.081,NULL,NULL),(487,13,19,3,2,3,21.992,NULL,NULL),(487,14,20,2,3,3,22.803,NULL,NULL),(487,15,20,3,6,3,9.457,'16',7.462),(487,16,26,7,4,4,10.298,NULL,NULL),(487,17,19,7,2,7,15.035,NULL,NULL),(487,18,25,4,5,4,14.053,NULL,NULL),(487,19,19,4,7,4,16.819,NULL,NULL),(487,20,20,6,8,6,7.87,NULL,NULL),(487,21,20,2,8,2,7.959,NULL,NULL),(487,22,26,6,8,6,13.011,NULL,NULL),(487,23,26,3,2,2,15.372,NULL,NULL),(487,24,25,2,8,2,14.372,NULL,NULL),(487,25,19,7,5,7,25.36,NULL,NULL),(487,26,20,5,7,5,8.288,NULL,NULL),(487,27,26,5,4,4,11.61,NULL,NULL),(487,28,25,3,2,2,10.425,NULL,NULL),(487,29,19,8,1,1,10.114,NULL,NULL),(487,30,25,5,6,5,10.45,NULL,NULL),(487,31,26,1,3,1,8.889,NULL,NULL),(487,32,20,5,4,4,9.731,'17',15.99),(487,33,27,6,5,6,17.931,NULL,NULL),(487,34,19,6,5,6,6.67,NULL,NULL),(487,35,27,2,7,2,7.202,NULL,NULL),(487,36,27,4,7,4,5.129,NULL,NULL),(487,37,19,6,3,6,6.29,NULL,NULL),(487,38,26,2,8,8,8.769,'9',35.963),(487,39,19,1,4,4,10.13,NULL,NULL),(487,40,25,1,4,1,10.427,NULL,NULL),(487,41,27,8,6,6,11.259,NULL,NULL),(487,42,27,4,5,4,10.346,'17',53.611),(487,43,26,1,8,1,5.92,NULL,NULL),(487,44,26,4,1,1,8.55,NULL,NULL),(487,45,25,6,3,6,11.47,NULL,NULL),(487,46,26,7,5,7,54.27,NULL,NULL),(487,47,25,1,3,1,96.041,NULL,NULL),(487,48,25,7,4,4,5.28,NULL,NULL),(487,49,20,2,7,2,60.344,NULL,NULL),(487,50,25,7,5,5,7.472,NULL,NULL),(487,51,19,3,1,1,13.048,NULL,NULL),(487,52,27,3,6,6,16.029,'16,17',23.187),(487,53,27,2,3,3,9.221,NULL,NULL),(487,54,27,8,1,8,6.905,'16',7.331),(487,55,19,8,2,2,3.906,NULL,NULL),(487,56,20,5,6,5,5.777,'16',4.1),(487,57,20,4,7,4,7.133,NULL,NULL),(487,58,25,7,2,2,6.608,NULL,NULL),(487,59,20,1,4,4,7.787,NULL,NULL),(488,0,13,5,8,8,24.395,NULL,NULL),(488,1,18,8,5,5,19.277,NULL,NULL),(488,2,15,6,4,6,10.949,NULL,NULL),(488,3,17,3,1,3,34.93,NULL,NULL),(488,4,17,5,3,3,15.753,NULL,NULL),(488,5,17,6,5,5,13.483,NULL,NULL),(488,6,18,5,3,3,11.374,NULL,NULL),(488,7,13,6,2,6,14.29,NULL,NULL),(488,8,15,6,5,6,5.217,NULL,NULL),(488,9,10,5,6,6,9.719,NULL,NULL),(488,10,18,5,6,5,17.566,'16,17',33.522),(488,11,15,1,7,1,7.872,'19',10.77),(488,12,18,2,1,2,13.126,NULL,NULL),(488,13,15,4,7,7,6.657,NULL,NULL),(488,14,18,4,7,4,22.73,NULL,NULL),(488,15,10,1,2,1,6.917,NULL,NULL),(488,16,15,5,3,3,4.458,NULL,NULL),(488,17,18,1,7,7,10.866,NULL,NULL),(488,18,10,1,3,3,9.025,NULL,NULL),(488,19,18,2,6,2,4.043,NULL,NULL),(488,20,10,6,4,6,10.392,NULL,NULL),(488,21,13,8,4,8,6.254,NULL,NULL),(488,22,15,1,3,1,3.317,NULL,NULL),(488,23,15,2,6,6,3.628,NULL,NULL),(488,24,10,1,7,7,16.461,NULL,NULL),(488,25,17,6,4,4,5.705,NULL,NULL),(488,26,13,7,4,4,11.141,NULL,NULL),(488,27,13,5,6,6,3.881,NULL,NULL),(488,28,18,3,7,3,7.039,NULL,NULL),(488,29,10,4,8,8,5.627,NULL,NULL),(488,30,10,3,7,7,6.103,NULL,NULL),(488,31,17,8,5,5,15.469,NULL,NULL),(488,32,10,5,3,3,6.944,NULL,NULL),(488,33,13,7,1,1,3.873,NULL,NULL),(488,34,13,4,6,6,3.193,NULL,NULL),(488,35,10,2,6,2,5.224,NULL,NULL),(488,36,13,2,8,8,3.834,NULL,NULL),(488,37,17,7,4,4,13.895,NULL,NULL),(488,38,10,8,2,2,4.458,NULL,NULL),(488,39,18,4,8,4,11.328,NULL,NULL),(488,40,18,4,6,4,5.546,'16',19.135),(488,41,18,1,3,3,7.175,'16,19',10.176),(488,42,15,5,8,8,8.253,NULL,NULL),(488,43,17,2,6,2,7.274,NULL,NULL),(488,44,13,7,3,3,3.46,NULL,NULL),(488,45,17,7,3,3,4.771,'1,2,17',14.938),(488,46,18,8,2,2,5.675,NULL,NULL),(488,47,17,1,2,2,8.61,NULL,NULL),(488,48,15,7,3,7,5.282,NULL,NULL),(488,49,17,1,7,1,12.91,'2',8.449),(488,50,13,5,3,3,3.788,NULL,NULL),(488,51,10,5,8,8,7.244,NULL,NULL),(488,52,17,8,4,4,9.207,NULL,NULL),(488,53,15,2,8,8,4.044,NULL,NULL),(488,54,13,1,3,1,3.43,NULL,NULL),(488,55,17,8,2,2,4.674,NULL,NULL),(488,56,15,1,2,1,3.323,NULL,NULL),(488,57,13,1,2,1,3.711,NULL,NULL),(488,58,15,4,8,8,3.243,'9',11.204),(488,59,10,4,7,7,3.591,NULL,NULL),(489,0,17,8,4,4,12.054,NULL,NULL),(490,0,26,7,6,6,8.964,NULL,NULL),(490,1,20,2,8,2,31.374,NULL,NULL),(490,2,26,5,6,6,6.49,NULL,NULL),(490,3,27,2,4,4,16.187,'4',15.186),(490,4,27,6,7,7,20.739,NULL,NULL),(490,5,27,8,2,8,9.257,NULL,NULL),(490,6,26,3,4,4,4.217,NULL,NULL),(490,7,20,7,8,7,6.861,NULL,NULL),(491,0,38,7,2,2,18.324,NULL,NULL),(491,1,37,6,7,7,37.746,'19',18.926),(491,2,43,7,8,7,9.91,NULL,NULL),(491,3,40,1,6,1,3.922,NULL,NULL),(491,4,37,3,6,6,26.34,NULL,NULL),(491,5,40,7,2,2,6.462,'17',17.467),(491,6,38,5,4,5,67.335,NULL,NULL),(491,7,43,6,4,6,9.689,NULL,NULL),(491,8,40,2,1,1,8.173,NULL,NULL),(491,9,37,6,5,6,8.748,NULL,NULL),(491,10,40,4,3,4,7.246,NULL,NULL),(491,11,44,4,3,4,5.1,NULL,NULL),(491,12,43,6,1,6,28.696,NULL,NULL),(491,13,38,8,1,1,7.255,NULL,NULL),(491,14,43,3,6,6,5.069,NULL,NULL),(491,15,38,3,4,4,54.022,NULL,NULL),(491,16,40,4,6,4,2.902,NULL,NULL),(491,17,44,5,6,6,2.862,NULL,NULL),(491,18,38,8,5,5,10.311,NULL,NULL),(491,19,43,8,1,1,4.763,NULL,NULL),(491,20,44,2,1,1,5.003,NULL,NULL),(491,21,43,7,3,3,3.223,NULL,NULL),(491,22,44,3,2,3,13.308,NULL,NULL),(491,23,40,5,4,4,3.73,NULL,NULL),(491,24,38,6,4,6,5.093,NULL,NULL),(491,25,38,3,6,6,22.058,NULL,NULL),(491,26,44,7,1,1,2.545,'2,3',18.868),(491,27,40,3,7,3,52.894,'19',9.412),(491,28,44,1,5,1,2.458,NULL,NULL),(491,29,37,5,4,4,14.152,NULL,NULL),(491,30,44,4,1,1,21.019,'2',7.026),(491,31,38,3,7,3,10.563,NULL,NULL),(491,32,37,1,4,1,13.14,NULL,NULL),(491,33,38,6,1,1,16.748,NULL,NULL),(491,34,43,2,7,2,3.199,NULL,NULL),(491,35,37,3,4,4,7.752,NULL,NULL),(491,36,40,1,8,1,2.376,NULL,NULL),(491,37,44,7,4,4,2.314,NULL,NULL),(491,38,37,1,2,2,7.507,NULL,NULL),(491,39,44,2,5,5,7.49,'2',6.588),(491,40,44,7,3,3,4.065,NULL,NULL),(491,41,44,7,6,6,9.504,NULL,NULL),(491,42,43,2,5,2,3.34,NULL,NULL),(491,43,43,2,1,1,9.031,NULL,NULL),(491,44,43,5,4,4,4.245,NULL,NULL),(491,45,37,1,7,7,6.199,NULL,NULL),(491,46,37,7,3,3,5.086,NULL,NULL),(491,47,40,8,5,8,3.734,NULL,NULL),(491,48,43,5,8,5,7.38,NULL,NULL),(491,49,37,7,4,4,6.82,NULL,NULL),(491,50,40,7,8,7,3.393,'2,17',9.288),(491,51,40,6,3,3,6.402,NULL,NULL),(491,52,40,5,2,2,6.09,'19',5.194),(491,53,38,5,2,5,13.842,NULL,NULL),(491,54,44,5,4,4,2.545,NULL,NULL),(491,55,37,5,2,2,3.409,NULL,NULL),(491,56,44,3,6,6,11.705,NULL,NULL),(491,57,37,2,3,3,8.135,NULL,NULL),(491,58,44,2,6,6,3.501,NULL,NULL),(491,59,37,5,1,1,6.931,NULL,NULL),(491,60,38,2,1,1,4.207,NULL,NULL),(491,61,37,2,6,6,6.639,NULL,NULL),(491,62,38,7,8,8,4.014,NULL,NULL),(491,63,43,3,4,4,3.853,NULL,NULL),(492,0,40,8,3,3,37.364,'2,7',46.858),(492,1,43,8,3,3,33.473,NULL,NULL),(492,2,38,4,2,2,22.287,NULL,NULL),(492,3,43,2,6,2,20.739,NULL,NULL),(493,0,32,1,2,1,15.962,NULL,NULL),(493,1,36,5,3,5,11.829,NULL,NULL),(493,2,32,7,5,5,16.747,NULL,NULL),(493,3,36,2,1,1,11.773,'17',52.949),(493,4,34,5,3,3,29.269,NULL,NULL),(493,5,30,3,1,1,6.359,'3',19.97),(493,6,34,7,4,7,17.044,'19',15.089),(493,7,34,7,1,1,374.004,'3,17',19.524),(493,8,33,7,1,1,7.808,NULL,NULL),(493,9,30,8,4,8,19.973,NULL,NULL),(493,10,33,7,3,3,8.726,NULL,NULL),(493,11,36,2,8,8,64.145,NULL,NULL),(493,12,33,7,4,4,28.558,NULL,NULL),(493,13,32,4,6,4,24.139,NULL,NULL),(493,14,33,8,2,2,6.51,NULL,NULL),(493,15,33,5,8,5,3.968,'2,10',28.063),(493,16,34,8,5,5,21.228,NULL,NULL),(493,17,36,4,7,7,10.412,NULL,NULL),(493,18,30,6,2,6,8.906,NULL,NULL),(493,19,32,4,3,4,19.173,NULL,NULL),(493,20,33,1,3,1,1228.31,NULL,NULL),(493,21,30,7,3,3,15.089,NULL,NULL),(493,22,33,4,6,6,24.392,NULL,NULL),(493,23,33,3,5,3,21.72,NULL,NULL),(493,24,34,4,8,4,5.685,NULL,NULL),(493,25,36,3,1,1,8.275,NULL,NULL),(493,26,34,5,6,6,9.909,NULL,NULL),(493,27,36,6,4,6,10.651,'7',23.298),(493,28,30,5,8,5,36.99,NULL,NULL),(493,29,36,7,1,1,8.577,NULL,NULL),(493,30,36,5,8,8,8.018,'7,10,13',22.408),(493,31,34,1,3,1,31.563,NULL,NULL),(493,32,32,5,3,5,2.424,NULL,NULL),(493,33,33,6,2,6,31.16,NULL,NULL),(493,34,34,4,6,6,6.069,NULL,NULL),(493,35,30,5,6,6,9.995,NULL,NULL),(493,36,30,4,7,7,9.256,NULL,NULL),(493,37,36,3,7,3,15.658,NULL,NULL),(493,38,34,6,2,6,6.926,NULL,NULL),(493,39,32,1,6,1,2.642,NULL,NULL),(493,40,30,2,8,2,12.497,NULL,NULL),(493,41,33,5,6,6,16.33,NULL,NULL),(493,42,32,2,7,2,3.081,NULL,NULL),(493,43,34,2,1,1,5.711,'3,17',29.956),(493,44,36,4,8,8,9.141,NULL,NULL),(493,45,33,1,2,1,6.136,NULL,NULL),(493,46,32,2,4,4,20.705,NULL,NULL),(493,47,32,7,1,1,17.51,NULL,NULL),(493,48,30,5,3,3,16.111,NULL,NULL),(493,49,32,1,3,1,6.581,NULL,NULL),(493,50,30,2,1,1,8.033,'2,3',19.181),(493,51,34,2,8,2,5.721,NULL,NULL),(493,52,32,5,6,5,6.633,NULL,NULL),(493,53,32,2,3,2,6.015,NULL,NULL),(493,54,30,1,7,1,7.616,NULL,NULL),(493,55,34,7,3,3,4.073,'3,17',15.449),(493,56,36,2,6,6,4.692,NULL,NULL),(493,57,30,6,4,6,6.205,'3,17',35.877),(493,58,33,4,8,4,10.237,NULL,NULL),(493,59,32,6,7,6,12.422,NULL,NULL),(493,60,36,5,6,6,3.71,NULL,NULL),(493,61,32,5,4,5,6.609,NULL,NULL),(494,0,32,3,4,3,7.151,NULL,NULL),(494,1,32,6,2,2,15.425,NULL,NULL),(494,2,34,5,2,5,8.529,NULL,NULL),(494,3,32,1,2,1,10.901,NULL,NULL),(495,0,76,1,7,1,27.243,'3,17',97.643),(496,0,8,3,4,3,11.874,NULL,NULL),(496,1,6,2,5,2,3.968,'3,4',10.766),(496,2,2,7,5,7,6.592,NULL,NULL),(496,3,1,5,7,7,12.064,NULL,NULL),(496,4,1,6,2,6,17.456,NULL,NULL),(496,5,8,4,1,1,5.74,NULL,NULL),(496,6,8,2,3,2,6.085,NULL,NULL),(496,7,6,2,6,6,15.541,NULL,NULL),(496,8,2,1,4,1,16.614,NULL,NULL),(496,9,8,2,6,6,3.842,'2,10',11.992),(496,10,3,5,3,3,9.522,NULL,NULL),(496,11,3,8,7,7,6.243,NULL,NULL),(496,12,8,5,7,5,4.168,NULL,NULL),(496,13,2,4,8,4,11.814,NULL,NULL),(496,14,8,5,3,5,7.63,'19',9.299),(496,15,8,2,5,5,5.222,NULL,NULL),(496,16,6,6,8,6,11.259,NULL,NULL),(496,17,3,2,3,3,4.721,NULL,NULL),(496,18,6,3,4,3,6.679,NULL,NULL),(496,19,3,3,4,3,6.386,NULL,NULL),(496,20,6,1,6,6,5.699,NULL,NULL),(496,21,8,4,8,8,2.813,NULL,NULL),(496,22,3,2,5,5,7.788,NULL,NULL),(496,23,2,1,7,1,3.879,'19',8.012),(496,24,8,7,1,1,3.472,NULL,NULL),(496,25,2,4,3,4,5.052,NULL,NULL),(496,26,1,6,1,1,9.894,NULL,NULL),(496,27,1,8,6,8,3.518,NULL,NULL),(496,28,8,6,8,6,3.259,NULL,NULL),(496,29,1,1,4,4,4.071,NULL,NULL),(496,30,3,1,4,4,5.535,NULL,NULL),(496,31,6,1,4,4,6.922,NULL,NULL),(496,32,8,7,8,8,3.07,NULL,NULL),(496,33,1,4,8,4,5.284,NULL,NULL),(496,34,2,7,8,8,3.415,'19',4.431),(496,35,2,6,2,6,3.588,'19',9.879),(496,36,3,1,6,1,4.399,NULL,NULL),(496,37,1,1,7,1,4.882,'17',18.468),(496,38,3,1,7,7,9.446,NULL,NULL),(496,39,1,5,3,3,5.268,NULL,NULL),(496,40,6,7,5,7,4.067,NULL,NULL),(496,41,3,6,2,2,3.308,NULL,NULL),(496,42,6,3,2,2,3.837,NULL,NULL),(496,43,6,5,3,3,6.461,NULL,NULL),(496,44,2,2,5,2,6.274,NULL,NULL),(496,45,2,6,1,1,10.471,NULL,NULL),(496,46,3,8,6,8,3.721,NULL,NULL),(496,47,3,4,8,8,3.995,'19',5.543),(496,48,8,6,1,6,3.783,NULL,NULL),(496,49,3,7,5,5,7.843,NULL,NULL),(496,50,2,3,2,3,4.688,NULL,NULL),(496,51,1,3,4,4,5.88,'19',5.55),(496,52,1,2,5,5,6.656,NULL,NULL),(496,53,1,7,8,7,4.46,NULL,NULL),(496,54,6,1,7,1,4.839,NULL,NULL),(496,55,2,3,5,3,3.964,NULL,NULL),(496,56,6,8,4,8,3.732,NULL,NULL),(496,57,6,7,8,8,4.707,NULL,NULL),(496,58,1,3,2,2,3.281,NULL,NULL),(496,59,2,8,6,8,3.303,NULL,NULL),(497,0,87,1,4,1,15.23,NULL,NULL),(497,1,85,2,6,6,9.677,NULL,NULL),(497,2,81,7,1,1,7.919,'10,17,18',21.181),(497,3,87,4,8,8,40.404,NULL,NULL),(497,4,80,6,2,2,6.662,NULL,NULL),(497,5,81,1,4,1,10.276,NULL,NULL),(497,6,87,2,6,2,7.961,NULL,NULL),(497,7,83,5,7,5,5.523,NULL,NULL),(497,8,83,3,4,3,3.763,NULL,NULL),(497,9,80,1,7,1,6.716,NULL,NULL),(497,10,83,5,3,5,7.416,NULL,NULL),(497,11,81,3,2,2,4.126,NULL,NULL),(497,12,83,1,7,1,3.454,NULL,NULL),(497,13,87,2,5,2,3.931,NULL,NULL),(497,14,85,2,4,4,13.193,NULL,NULL),(497,15,81,2,6,2,4.322,NULL,NULL),(497,16,85,5,3,3,2.334,NULL,NULL),(497,17,85,7,3,3,4.724,'15',9.2),(497,18,80,5,7,5,8.723,NULL,NULL),(497,19,81,2,5,2,3.141,NULL,NULL),(497,20,80,8,4,4,6.295,NULL,NULL),(497,21,85,5,1,5,3.454,NULL,NULL),(497,22,85,1,4,4,3.403,NULL,NULL),(497,23,83,1,6,1,2.718,'19',5.359),(497,24,87,7,5,7,3.576,NULL,NULL),(497,25,85,4,6,6,4.641,'19',6.785),(497,26,80,5,3,3,3.288,NULL,NULL),(497,27,80,3,2,3,5.838,'19',4.366),(497,28,87,3,4,4,13.588,'9',21.03),(497,29,80,8,7,8,9.912,'19',5.754),(497,30,81,7,8,8,8.282,'10',5.306),(497,31,83,4,1,4,4.241,NULL,NULL),(497,32,81,8,4,4,3.67,NULL,NULL),(497,33,87,3,2,2,3.108,NULL,NULL),(497,34,85,7,5,7,4.878,NULL,NULL),(497,35,85,1,3,3,4.346,NULL,NULL),(497,36,83,2,5,2,2.845,NULL,NULL),(497,37,81,5,7,7,3.285,NULL,NULL),(497,38,85,2,5,2,6.334,'13',7.618),(497,39,81,3,4,4,4.331,NULL,NULL),(497,40,81,5,3,3,4.446,NULL,NULL),(497,41,80,4,1,4,4.277,NULL,NULL),(497,42,87,3,5,3,3.223,NULL,NULL),(497,43,80,5,2,5,4.092,NULL,NULL),(497,44,85,6,3,6,3.772,'19',3.02),(497,45,80,6,8,8,7.734,NULL,NULL),(497,46,83,3,2,2,4.743,'19',3.021),(497,47,87,7,1,1,7.246,NULL,NULL),(497,48,85,1,6,6,2.719,NULL,NULL),(497,49,81,8,6,6,6.048,'19',2.864),(497,50,83,2,6,6,2.903,NULL,NULL),(497,51,81,6,1,6,4.796,NULL,NULL),(497,52,85,7,4,4,3.389,'19',3.824),(497,53,83,8,7,7,1.438,NULL,NULL),(497,54,87,8,7,8,3.413,NULL,NULL),(497,55,85,7,2,2,3.17,NULL,NULL),(497,56,80,6,1,1,3.964,'19',3.724),(497,57,80,3,4,4,2.125,NULL,NULL),(497,58,87,1,6,6,5.444,NULL,NULL),(497,59,87,8,6,8,5.328,'18',6.484),(497,60,83,8,4,8,2.84,NULL,NULL),(497,61,83,6,8,6,3.835,NULL,NULL),(498,0,52,8,6,8,21.359,NULL,NULL),(498,1,46,3,2,2,6.238,NULL,NULL),(498,2,53,6,5,6,23.149,'17',138.035),(498,3,47,4,7,4,9.924,'7',13.063),(498,4,47,1,4,4,8.349,NULL,NULL),(498,5,46,4,7,4,6.667,NULL,NULL),(498,6,54,1,3,3,8.799,NULL,NULL),(498,7,54,4,7,7,6.822,NULL,NULL),(498,8,46,8,2,2,8.081,NULL,NULL),(498,9,47,5,7,7,5.496,NULL,NULL),(498,10,54,5,7,7,14.612,NULL,NULL),(498,11,52,1,8,8,13.719,NULL,NULL),(498,12,53,6,3,6,7.836,NULL,NULL),(498,13,53,2,3,3,7.007,NULL,NULL),(498,14,46,1,8,1,19.957,NULL,NULL),(498,15,47,5,6,5,124.688,NULL,NULL),(498,16,46,3,1,3,60.737,'16',11.999),(498,17,47,8,2,2,3.612,'7',8.94),(498,18,54,6,8,8,6.234,NULL,NULL),(498,19,46,6,8,6,10.271,NULL,NULL),(498,20,53,1,3,3,2.589,NULL,NULL),(498,21,53,7,5,5,3.189,NULL,NULL),(498,22,47,8,6,8,3.312,NULL,NULL),(498,23,46,3,6,3,11.025,NULL,NULL),(498,24,53,4,7,4,11.052,NULL,NULL),(498,25,47,4,5,4,3.242,NULL,NULL),(498,26,52,1,3,3,10.52,NULL,NULL),(498,27,46,5,6,5,3.989,NULL,NULL),(498,28,52,5,4,4,7.891,NULL,NULL),(498,29,46,5,4,5,11.069,'9',12.804),(498,30,53,2,7,2,4.344,NULL,NULL),(498,31,52,4,1,4,4.185,'16',4.64),(498,32,53,1,4,4,4.506,NULL,NULL),(498,33,46,7,2,2,4.152,NULL,NULL),(498,34,54,1,4,4,4.443,NULL,NULL),(498,35,54,3,2,2,4.944,NULL,NULL),(498,36,52,3,2,2,5.415,'17',4.377),(498,37,54,5,4,5,14.253,NULL,NULL),(498,38,54,1,8,8,3.622,NULL,NULL),(498,39,46,7,5,5,34.099,NULL,NULL),(498,40,52,5,7,5,6.172,'17',5.75),(498,41,47,3,1,3,5.763,'7',3.696),(498,42,47,2,7,2,6.229,NULL,NULL),(498,43,47,2,3,2,3.124,NULL,NULL),(498,44,47,6,3,3,2.741,NULL,NULL),(498,45,53,2,8,8,5.092,NULL,NULL),(498,46,53,6,8,6,3.717,NULL,NULL),(498,47,52,2,7,2,3.885,NULL,NULL),(498,48,53,1,8,8,4.296,NULL,NULL),(498,49,46,4,1,4,3.194,NULL,NULL),(498,50,52,6,5,5,3.143,NULL,NULL),(498,51,52,4,7,4,3.375,NULL,NULL),(498,52,54,6,5,5,3.653,NULL,NULL),(498,53,54,8,2,8,3.159,NULL,NULL),(498,54,52,8,2,2,4.437,NULL,NULL),(498,55,53,5,4,4,5.697,NULL,NULL),(498,56,54,7,2,2,4.346,NULL,NULL),(498,57,52,6,3,3,2.589,NULL,NULL),(498,58,47,1,8,8,2.582,NULL,NULL),(498,59,54,6,3,3,3.089,'16',6.982),(499,0,27,7,4,4,22.644,NULL,NULL),(499,1,26,6,7,6,5.61,NULL,NULL),(499,2,27,1,6,1,8.344,NULL,NULL),(499,3,25,3,8,3,5.726,NULL,NULL),(499,4,20,7,8,7,9.146,NULL,NULL),(499,5,26,2,8,8,6.37,NULL,NULL),(499,6,25,6,5,6,7.633,NULL,NULL),(499,7,26,3,8,8,4.504,NULL,NULL),(499,8,26,5,1,1,4.622,NULL,NULL),(499,9,20,2,4,4,6.556,NULL,NULL),(499,10,19,3,1,1,3.157,NULL,NULL),(499,11,27,3,4,4,3.246,NULL,NULL),(499,12,19,8,2,2,2.936,NULL,NULL),(499,13,20,5,1,1,4.445,NULL,NULL),(499,14,20,1,3,1,6.862,NULL,NULL),(499,15,19,1,6,1,4.172,NULL,NULL),(499,16,20,2,5,2,5.04,NULL,NULL),(499,17,25,8,7,7,4.588,NULL,NULL),(499,18,26,5,6,6,3.091,NULL,NULL),(499,19,19,6,5,6,3.532,NULL,NULL),(499,20,25,6,1,1,3.004,NULL,NULL),(499,21,25,5,1,1,3.443,NULL,NULL),(499,22,19,5,1,1,3.951,NULL,NULL),(499,23,26,1,3,1,3.378,NULL,NULL),(499,24,27,7,6,7,6.225,NULL,NULL),(499,25,26,7,4,4,5.012,NULL,NULL),(499,26,27,1,3,1,3.612,NULL,NULL),(499,27,26,4,3,4,3.926,NULL,NULL),(499,28,20,4,3,4,5.266,NULL,NULL),(499,29,19,7,4,7,6.16,'17',14.419),(499,30,19,3,4,4,4.695,NULL,NULL),(499,31,25,3,4,4,4.619,NULL,NULL),(499,32,25,5,2,2,3.212,NULL,NULL),(499,33,27,4,2,4,3.442,NULL,NULL),(499,34,19,3,8,3,3.01,'7',11.446),(499,35,27,5,6,6,3.293,NULL,NULL),(499,36,20,3,8,3,2.907,'17',13.096),(499,37,26,6,1,1,5.094,NULL,NULL),(499,38,25,4,7,4,5.481,NULL,NULL),(499,39,19,2,5,2,5.932,NULL,NULL),(499,40,25,1,3,1,3.411,NULL,NULL),(499,41,25,2,8,2,3.347,NULL,NULL),(499,42,27,5,1,1,3.268,NULL,NULL),(499,43,20,8,2,2,3.315,'10,16,17',11.979),(499,44,25,4,2,4,3.399,NULL,NULL),(499,45,19,8,7,7,3.104,'7',7.747),(499,46,27,5,2,2,3.017,'4,5,17',19.081),(499,47,27,2,8,8,2.793,NULL,NULL),(499,48,20,5,6,5,4.527,NULL,NULL),(499,49,19,7,6,7,5.113,NULL,NULL),(499,50,20,4,7,7,9.346,NULL,NULL),(499,51,19,4,2,4,2.628,NULL,NULL),(499,52,25,6,7,6,3.682,NULL,NULL),(499,53,27,7,8,7,3.074,NULL,NULL),(499,54,20,1,6,1,3.322,NULL,NULL),(499,55,26,7,8,8,4.036,NULL,NULL),(499,56,26,4,2,4,2.868,NULL,NULL),(499,57,20,6,7,7,3.071,NULL,NULL),(499,58,27,8,3,8,2.913,'4,5',9.35),(499,59,26,2,5,2,3.153,NULL,NULL),(500,0,38,7,1,1,7.747,NULL,NULL),(500,1,40,7,6,7,27.988,'1,9,16',12.152),(500,2,37,5,6,6,16.45,NULL,NULL),(500,3,38,5,1,1,10.548,NULL,NULL),(500,4,43,8,1,1,13.331,NULL,NULL),(500,5,44,3,7,3,30.548,NULL,NULL),(500,6,44,1,4,4,12.165,NULL,NULL),(500,7,43,7,6,6,6.929,'2',10.463),(500,8,38,8,1,1,13.911,NULL,NULL),(500,9,40,2,7,2,7.92,NULL,NULL),(500,10,40,3,5,3,8.046,NULL,NULL),(500,11,40,6,3,3,7.652,NULL,NULL),(500,12,38,3,8,3,9.431,NULL,NULL),(500,13,40,8,3,8,13.079,NULL,NULL),(500,14,43,3,8,3,7.648,NULL,NULL),(500,15,43,7,1,1,7.722,NULL,NULL),(500,16,43,5,1,1,5.932,NULL,NULL),(500,17,43,5,4,4,4.39,NULL,NULL),(500,18,44,5,4,4,6.106,NULL,NULL),(500,19,43,4,2,4,9.273,NULL,NULL),(500,20,43,3,5,3,4.826,NULL,NULL),(500,21,40,2,6,2,3.81,'1,2,9,17',13.557),(500,22,37,5,2,2,4.266,NULL,NULL),(500,23,37,7,6,6,7.936,NULL,NULL),(500,24,38,2,6,6,6.876,NULL,NULL),(500,25,38,3,6,6,4.076,NULL,NULL),(500,26,40,4,8,4,5.297,NULL,NULL),(500,27,44,2,1,1,4.707,NULL,NULL),(500,28,43,7,2,7,5.014,NULL,NULL),(500,29,37,1,7,1,5.492,NULL,NULL),(500,30,40,4,2,4,5.886,NULL,NULL),(500,31,40,5,1,1,5.684,NULL,NULL),(500,32,37,3,6,6,2.77,NULL,NULL),(500,33,44,6,2,2,11.187,NULL,NULL),(500,34,37,1,4,1,3.268,NULL,NULL),(500,35,44,3,2,3,6.469,NULL,NULL),(500,36,38,7,2,2,10.39,NULL,NULL),(500,37,40,1,7,1,6.277,NULL,NULL),(500,38,44,7,6,7,9.593,NULL,NULL),(500,39,40,1,8,1,6.223,'7',8.339),(500,40,44,6,3,3,5.337,NULL,NULL),(500,41,44,3,4,3,6.898,NULL,NULL),(500,42,44,5,2,5,5.516,NULL,NULL),(500,43,37,7,3,3,4.8,NULL,NULL),(500,44,37,3,4,4,7.504,NULL,NULL),(500,45,43,8,4,4,9.48,'19',10.472),(500,46,37,4,7,4,4.548,NULL,NULL),(500,47,44,4,7,4,7.436,'20',7.057),(500,48,43,6,2,6,5.079,NULL,NULL),(500,49,43,6,3,6,5.323,NULL,NULL),(500,50,37,6,2,6,4.348,NULL,NULL),(500,51,37,4,5,4,5.149,NULL,NULL),(500,52,40,5,4,4,5.539,'19',5.021),(500,53,38,8,4,4,4.948,NULL,NULL),(500,54,44,7,1,1,8.131,'2',5.694),(500,55,38,6,7,6,5.059,NULL,NULL),(500,56,44,5,6,5,5.328,NULL,NULL),(500,57,37,1,5,1,3.229,NULL,NULL),(500,58,37,3,2,3,6.139,'19',13.247),(500,59,37,1,2,1,4.231,'19',4.837),(500,60,38,2,4,4,4.707,'20',10.813),(500,61,38,4,5,5,3.881,NULL,NULL),(500,62,38,5,3,5,5.664,NULL,NULL),(500,63,44,1,5,1,7.079,NULL,NULL),(502,0,57,2,4,4,16.895,NULL,NULL),(502,1,56,3,2,3,28.938,NULL,NULL),(502,2,57,2,5,2,10.027,'10,17',12.155),(502,3,59,5,1,1,20.742,'20',14.822),(502,4,60,3,2,3,11.58,NULL,NULL),(502,5,55,7,6,7,25.34,NULL,NULL),(502,6,56,7,6,6,13.283,NULL,NULL),(502,7,56,6,8,6,13.382,NULL,NULL),(502,8,55,8,5,5,12.005,'3,5,7,9',33.102),(502,9,59,5,3,3,8.994,NULL,NULL),(502,10,59,3,1,3,29.034,NULL,NULL),(502,11,56,5,8,8,11.199,NULL,NULL),(502,12,59,3,7,7,15.31,NULL,NULL),(502,13,57,3,6,6,13.632,NULL,NULL),(502,14,55,6,4,4,10.026,NULL,NULL),(502,15,60,4,2,4,22.219,NULL,NULL),(502,16,60,5,8,5,11.069,NULL,NULL),(502,17,57,3,7,7,7.653,NULL,NULL),(502,18,59,4,6,4,7.796,'17',15.737),(502,19,59,7,5,7,8.222,NULL,NULL),(502,20,57,7,4,4,7.671,NULL,NULL),(502,21,56,1,4,1,24.822,NULL,NULL),(502,22,59,2,5,2,5.204,NULL,NULL),(502,23,60,1,4,1,18.632,NULL,NULL),(502,24,55,5,1,5,32.374,NULL,NULL),(502,25,57,1,6,1,5.28,NULL,NULL),(502,26,57,5,7,7,5.52,NULL,NULL),(502,27,55,3,8,3,7.911,NULL,NULL),(502,28,59,1,4,4,11.653,'17',14.857),(502,29,60,3,7,3,7.787,NULL,NULL),(502,30,55,2,3,3,8.954,NULL,NULL),(502,31,55,4,2,4,9.751,NULL,NULL),(502,32,55,7,3,3,6.503,NULL,NULL),(502,33,59,2,4,4,6.922,'17',6.063),(502,34,59,4,7,4,5.606,NULL,NULL),(502,35,56,2,1,1,7.981,'10',33.744),(502,36,59,6,3,6,7.689,NULL,NULL),(502,37,56,8,3,3,24.851,NULL,NULL),(502,38,59,2,7,7,8.229,'17',6.152),(502,39,55,5,7,5,15.979,NULL,NULL),(502,40,57,3,5,3,5.454,'17',13.709),(502,41,56,4,2,4,14.04,NULL,NULL),(502,42,60,1,5,1,7.569,NULL,NULL),(502,43,56,6,4,6,8.305,NULL,NULL),(502,44,57,4,1,1,8.355,NULL,NULL),(502,45,57,6,2,6,5.602,NULL,NULL),(502,46,55,2,1,2,9.021,'16',22.642),(502,47,57,7,2,7,6.439,NULL,NULL),(502,48,57,1,3,1,5.789,NULL,NULL),(502,49,60,6,4,4,13.38,NULL,NULL),(502,50,60,3,8,3,5.128,NULL,NULL),(502,51,60,1,2,1,6.405,NULL,NULL),(502,52,56,7,3,3,12.327,NULL,NULL),(502,53,56,1,5,1,28.618,NULL,NULL),(502,54,57,5,1,1,6.825,NULL,NULL),(502,55,60,7,5,5,18.657,NULL,NULL),(502,56,55,4,1,4,8.358,NULL,NULL),(502,57,60,8,6,6,7.635,NULL,NULL),(502,58,56,5,7,7,7.765,NULL,NULL),(502,59,60,7,6,6,8.495,NULL,NULL),(502,60,59,6,2,6,6.267,NULL,NULL),(502,61,55,6,8,8,10.502,NULL,NULL),(502,62,57,6,4,4,7.134,NULL,NULL),(502,63,59,6,1,6,26.652,NULL,NULL),(503,0,59,3,5,5,17.916,'17',9.793),(503,1,59,3,1,1,14.959,NULL,NULL),(503,2,57,5,1,1,26.925,'10',9.521),(503,3,60,1,4,1,10.287,NULL,NULL),(503,4,57,6,2,2,16.679,NULL,NULL),(503,5,55,1,7,1,6.097,NULL,NULL),(503,6,55,2,5,5,13.329,NULL,NULL),(503,7,59,1,4,1,24.581,NULL,NULL),(503,8,59,6,2,6,6.062,NULL,NULL),(503,9,55,6,1,1,9.423,'5',15.425),(503,10,60,5,7,5,8.765,NULL,NULL),(503,11,60,6,8,6,7.494,NULL,NULL),(503,12,55,3,2,3,5.245,NULL,NULL),(503,13,56,8,4,8,8.822,NULL,NULL),(503,14,56,3,2,3,5.919,'10',11.84),(503,15,55,8,6,8,6.833,'5,11',8.382),(503,16,56,8,6,6,7.69,NULL,NULL),(503,17,56,1,4,1,5.114,NULL,NULL),(503,18,57,3,7,3,6.952,NULL,NULL),(503,19,57,4,7,4,15.824,'19',5.261),(503,20,57,4,1,4,6.661,NULL,NULL),(503,21,60,3,2,3,4.828,NULL,NULL),(503,22,59,4,2,4,11.943,NULL,NULL),(503,23,57,3,5,3,5,NULL,NULL),(503,24,59,6,3,6,5.745,NULL,NULL),(503,25,55,4,1,4,7.934,'20',8.45),(503,26,56,3,4,3,5.331,'2,10',14.956),(503,27,57,4,2,4,5.534,NULL,NULL),(503,28,60,7,1,1,5.461,'3',5.823),(503,29,56,3,5,3,6.673,NULL,NULL),(503,30,57,2,5,2,5.019,NULL,NULL),(503,31,56,2,6,6,6.555,NULL,NULL),(503,32,59,2,5,5,6.102,NULL,NULL),(503,33,59,7,4,7,5.013,NULL,NULL),(503,34,57,7,2,7,7.827,NULL,NULL),(503,35,55,5,7,5,4.542,NULL,NULL),(503,36,60,3,5,3,5.391,NULL,NULL),(503,37,55,4,8,4,4.839,NULL,NULL),(504,0,15,4,8,4,5.56,NULL,NULL),(504,1,10,7,1,1,39.419,NULL,NULL),(504,2,18,1,3,3,24.901,NULL,NULL),(504,3,17,7,3,3,21.756,NULL,NULL),(504,4,18,7,3,3,12.006,NULL,NULL),(504,5,10,1,3,3,12.393,NULL,NULL),(504,6,17,3,5,3,28.963,NULL,NULL),(504,7,17,3,1,3,11.095,NULL,NULL),(504,8,15,4,7,7,16.138,NULL,NULL),(504,9,15,5,8,5,16.252,'16',11.557),(504,10,13,4,6,4,7.934,NULL,NULL),(504,11,13,7,1,1,36.171,NULL,NULL),(504,12,13,4,8,4,25.223,NULL,NULL),(504,13,10,4,7,7,16.957,'20',11.678),(504,14,15,6,5,6,8.02,NULL,NULL),(504,15,10,2,1,1,12.439,NULL,NULL),(504,16,15,2,1,2,15.8,'16',9.415),(504,17,15,7,1,7,23.163,NULL,NULL),(504,18,18,5,3,3,10.52,NULL,NULL),(504,19,10,8,4,4,13.011,NULL,NULL),(504,20,18,6,5,5,3.91,NULL,NULL),(504,21,17,2,6,2,6.748,NULL,NULL),(504,22,15,6,4,6,22.188,NULL,NULL),(504,23,13,1,2,2,15.225,NULL,NULL),(504,24,10,2,6,6,6.693,NULL,NULL),(504,25,18,8,4,4,3.468,NULL,NULL),(504,26,10,6,4,4,29.58,NULL,NULL),(504,27,18,8,2,2,5.41,NULL,NULL),(504,28,17,8,4,8,11.385,NULL,NULL),(504,29,18,1,7,7,11.766,'16',6.897),(504,30,18,5,8,5,8.844,'17',7.4),(504,31,10,7,3,3,15.445,'3,17',22.726),(504,32,17,1,2,2,6.99,NULL,NULL),(504,33,17,7,1,1,8.92,NULL,NULL),(504,34,18,2,1,2,4.216,NULL,NULL),(504,35,15,2,6,6,17.468,NULL,NULL),(504,36,13,2,8,2,19.889,NULL,NULL),(504,37,18,6,4,4,4.452,'16',5.551),(504,38,17,6,5,5,6.928,NULL,NULL),(504,39,13,5,6,5,6.062,NULL,NULL),(504,40,15,7,3,7,6.127,NULL,NULL),(504,41,18,4,7,4,4.615,NULL,NULL),(504,42,13,5,8,5,3.54,NULL,NULL),(504,43,13,7,4,4,8.656,NULL,NULL),(504,44,13,3,1,1,15.531,'20',26.207),(504,45,17,2,8,2,6.312,'1,2,10',13.323),(504,46,18,2,6,2,3.618,NULL,NULL),(504,47,13,5,3,3,10.017,NULL,NULL),(504,48,17,6,4,4,35.318,NULL,NULL),(504,49,13,3,7,3,7.27,NULL,NULL),(504,50,10,5,3,3,5.506,NULL,NULL),(504,51,10,6,5,6,5.521,NULL,NULL),(504,52,13,6,2,2,4.428,NULL,NULL),(504,53,10,2,8,8,7.778,NULL,NULL),(504,54,15,3,5,3,5.007,'7,9,17',12.217),(504,55,17,8,5,5,4.887,NULL,NULL),(504,56,15,2,8,2,3.463,NULL,NULL),(504,57,10,8,5,8,3.691,NULL,NULL),(504,58,15,3,1,3,3.653,NULL,NULL),(504,59,17,7,4,4,5.575,NULL,NULL),(505,0,19,1,2,1,12.403,NULL,NULL),(505,1,25,2,5,2,11.894,NULL,NULL),(505,2,25,7,2,2,21.137,NULL,NULL),(506,0,8,3,6,3,36.062,NULL,NULL),(506,1,2,4,3,3,17.585,NULL,NULL),(506,2,1,4,3,4,15.245,NULL,NULL),(506,3,2,8,1,1,15.533,NULL,NULL),(506,4,1,5,2,2,6.393,NULL,NULL),(506,5,8,3,4,4,10.358,NULL,NULL),(506,6,2,8,7,8,11.419,NULL,NULL),(506,7,8,5,4,5,12.653,NULL,NULL),(506,8,8,8,5,5,26.839,NULL,NULL),(506,9,1,6,4,4,14.97,NULL,NULL),(506,10,2,3,6,3,8.162,NULL,NULL),(506,11,6,4,3,4,8.562,NULL,NULL),(506,12,6,1,8,1,9.438,NULL,NULL),(506,13,2,5,2,2,4.954,NULL,NULL),(506,14,6,7,3,7,9.724,NULL,NULL),(506,15,6,8,5,5,18.542,NULL,NULL),(506,16,3,3,4,4,6.418,NULL,NULL),(506,17,1,6,3,3,6.737,NULL,NULL),(506,18,6,5,4,4,8.306,NULL,NULL),(506,19,8,1,8,1,8.907,'1,2,10,16,17',27.147),(506,20,8,1,2,2,14.355,NULL,NULL),(506,21,1,8,7,8,6.335,NULL,NULL),(506,22,1,1,6,1,9.657,NULL,NULL),(506,23,3,8,1,1,4.066,NULL,NULL),(506,24,6,6,4,6,4.29,NULL,NULL),(506,25,8,5,2,2,8.935,NULL,NULL),(506,26,8,3,7,7,8.066,NULL,NULL),(506,27,8,1,6,1,16.099,NULL,NULL),(506,28,3,2,1,1,7.643,NULL,NULL),(506,29,8,2,7,2,4.228,NULL,NULL),(506,30,3,6,4,4,5.08,'10,17',19.019),(506,31,1,5,8,5,7.449,NULL,NULL),(506,32,3,5,2,2,6.899,NULL,NULL),(506,33,1,1,8,8,13.611,NULL,NULL),(506,34,2,1,6,1,5.213,'1,2,17',18.811),(506,35,3,6,1,1,5.088,NULL,NULL),(506,36,2,1,2,1,22.943,NULL,NULL),(506,37,2,2,7,7,6.718,'2,6,17',11.662),(506,38,8,6,4,4,9.444,NULL,NULL),(506,39,6,6,1,1,6.365,NULL,NULL),(506,40,8,7,8,7,4.533,'10,17',11.512),(506,41,2,3,7,7,10.672,NULL,NULL),(506,42,1,5,4,4,7.784,NULL,NULL),(506,43,3,4,5,4,3.039,NULL,NULL),(506,44,1,2,1,2,6.739,NULL,NULL),(506,45,1,2,7,2,10.791,'17',14.621),(506,46,6,7,2,7,4.529,NULL,NULL),(506,47,3,8,7,7,7.316,'17',4.51),(506,48,3,2,7,7,8.535,NULL,NULL),(506,49,3,7,3,7,3.349,NULL,NULL),(506,50,3,8,5,5,6.105,NULL,NULL),(506,51,2,8,5,5,7.601,NULL,NULL),(506,52,3,3,6,3,6.173,'16',10.672),(506,53,2,5,4,5,9.844,NULL,NULL),(506,54,6,6,3,3,8.495,NULL,NULL),(506,55,6,8,7,7,5.304,NULL,NULL),(506,56,1,3,7,3,3.679,NULL,NULL),(506,57,6,2,1,2,7.204,NULL,NULL),(506,58,2,6,4,4,14.479,NULL,NULL),(506,59,6,5,2,2,4.894,NULL,NULL),(507,0,36,5,4,4,10.463,NULL,NULL),(507,1,34,4,1,1,16.414,NULL,NULL),(507,2,33,7,4,4,10.701,'17',27.122),(507,3,32,1,3,1,11.615,'1,10',14.225),(507,4,30,2,8,2,13.547,NULL,NULL),(507,5,32,6,1,6,14.392,NULL,NULL),(507,6,30,3,1,1,9.255,NULL,NULL),(507,7,30,6,3,6,8.552,NULL,NULL),(507,8,33,3,2,2,6.594,NULL,NULL),(507,9,30,1,4,1,9.209,'19',21.813),(507,10,32,4,6,4,27.2,NULL,NULL),(507,11,36,3,2,2,6.788,NULL,NULL),(507,12,33,3,6,6,19.229,NULL,NULL),(507,13,36,8,1,1,4.122,NULL,NULL),(507,14,30,2,7,2,9.327,NULL,NULL),(507,15,36,4,7,7,3.894,NULL,NULL),(507,16,33,8,6,6,5.825,'17',26.236),(507,17,33,5,6,6,10.091,NULL,NULL),(507,18,33,7,2,2,3.148,NULL,NULL),(507,19,36,2,7,2,6.72,'7,9',16.617),(507,20,34,5,6,5,11.088,NULL,NULL),(507,21,34,2,3,2,9.418,NULL,NULL),(507,22,32,3,5,5,8.352,NULL,NULL),(507,23,32,7,2,2,4.954,NULL,NULL),(507,24,36,3,1,1,4.895,NULL,NULL),(507,25,36,6,5,6,4.256,NULL,NULL),(507,26,32,7,1,1,4.821,NULL,NULL),(507,27,34,8,1,1,5.753,NULL,NULL),(507,28,30,6,8,6,13.972,'2,17',46.767),(507,29,34,3,6,6,11.096,NULL,NULL),(507,30,33,1,4,1,11.767,NULL,NULL),(507,31,33,2,8,2,3.707,NULL,NULL),(507,32,33,5,4,4,3.451,NULL,NULL),(507,33,32,5,4,5,6.819,NULL,NULL),(507,34,32,5,6,5,6.277,'2',4.321),(507,35,30,6,5,6,7.371,NULL,NULL),(507,36,36,2,8,2,3.81,NULL,NULL),(507,37,32,5,7,5,2.644,NULL,NULL),(507,38,36,7,5,7,8.751,NULL,NULL),(507,39,32,4,3,4,3.392,'1,2',3.569),(507,40,32,2,1,1,3.474,NULL,NULL),(507,41,32,7,6,6,7.677,NULL,NULL),(507,42,34,7,5,5,5.623,NULL,NULL),(507,43,30,8,1,1,5.515,NULL,NULL),(507,44,34,1,3,1,11.53,NULL,NULL),(507,45,30,3,2,2,14.141,NULL,NULL),(507,46,30,5,7,5,18.791,NULL,NULL),(507,47,30,5,4,4,17.492,'4',8.317),(507,48,34,7,4,4,3.168,NULL,NULL),(507,49,34,7,2,2,4.623,'3',5.768),(507,50,33,8,1,1,3.487,NULL,NULL),(507,51,33,1,3,1,4.482,NULL,NULL),(507,52,30,4,7,4,13.855,NULL,NULL),(507,53,34,4,5,4,4.676,NULL,NULL),(507,54,36,6,8,6,5.265,NULL,NULL),(507,55,34,8,2,2,3.273,NULL,NULL),(507,56,34,8,6,6,11.281,NULL,NULL),(507,57,36,6,3,6,9.598,'13',5.334),(507,58,32,3,2,2,4.027,NULL,NULL),(507,59,32,2,4,4,3.173,NULL,NULL),(507,60,36,1,4,1,5.643,NULL,NULL),(507,61,33,5,7,7,11.754,NULL,NULL),(508,0,56,8,7,7,21.687,NULL,NULL),(508,1,57,3,5,5,24.366,'16',15.533),(508,2,60,5,1,5,26.299,NULL,NULL),(508,3,59,3,5,3,29.312,NULL,NULL),(508,4,59,7,3,3,29.039,NULL,NULL),(508,5,55,3,8,3,5.648,NULL,NULL),(508,6,59,7,4,7,10.846,NULL,NULL),(508,7,60,2,8,2,8.871,NULL,NULL),(508,8,56,6,7,7,11.43,NULL,NULL),(508,9,59,5,1,1,26.14,NULL,NULL),(508,10,57,3,6,6,18.698,NULL,NULL),(508,11,55,2,4,4,25.396,NULL,NULL),(508,12,57,4,1,4,10.065,NULL,NULL),(508,13,60,8,7,7,5.481,NULL,NULL),(508,14,57,7,4,4,21.932,NULL,NULL),(508,15,57,5,7,5,5.113,NULL,NULL),(508,16,55,4,3,4,6.176,'3,5,7,9,16,17',50.413),(508,17,55,3,1,1,19.135,NULL,NULL),(508,18,59,6,4,6,18.625,NULL,NULL),(508,19,57,6,1,6,9.748,NULL,NULL),(508,20,60,4,3,3,11.551,'3,7,17',24.487),(508,21,59,1,4,1,12.299,NULL,NULL),(508,22,60,6,7,7,6.543,NULL,NULL),(508,23,60,7,4,4,22.758,NULL,NULL),(508,24,56,2,5,2,14.499,NULL,NULL),(508,25,60,1,6,1,7.318,NULL,NULL),(508,26,59,2,4,2,10.166,NULL,NULL),(508,27,57,3,7,3,7.484,NULL,NULL),(508,28,57,4,6,4,6.185,NULL,NULL),(508,29,60,2,4,4,6.708,NULL,NULL),(508,30,59,6,2,2,5.862,NULL,NULL),(508,31,56,1,5,5,5.262,NULL,NULL),(508,32,55,6,5,5,6.333,NULL,NULL),(508,33,55,5,1,1,14.442,NULL,NULL),(508,34,57,4,2,4,17.738,NULL,NULL),(508,35,55,7,4,4,4.105,NULL,NULL),(508,36,56,5,6,5,16.32,NULL,NULL),(508,37,59,2,5,2,6.508,NULL,NULL),(508,38,56,8,3,3,9.053,NULL,NULL),(508,39,57,5,1,5,9.507,NULL,NULL),(508,40,56,4,2,2,18.88,NULL,NULL),(508,41,56,3,4,3,24.125,NULL,NULL),(508,42,60,3,1,1,8.395,NULL,NULL),(508,43,60,8,3,3,3.783,NULL,NULL),(508,44,56,6,1,6,7.471,NULL,NULL),(508,45,55,7,6,7,7.003,NULL,NULL),(508,46,57,1,3,3,4.051,NULL,NULL),(508,47,55,2,8,2,6.114,'3,5,7,9,16,17',48.46),(508,48,55,5,2,5,8.802,NULL,NULL),(508,49,59,6,1,6,10.634,NULL,NULL),(508,50,57,2,6,2,9.451,NULL,NULL),(508,51,56,1,3,3,6.189,'16',15.721),(508,52,56,4,7,4,19.021,'17',48.729),(508,53,60,6,5,5,4.559,'16',8.426),(508,54,57,2,5,2,7.338,NULL,NULL),(508,55,59,3,6,3,8.417,NULL,NULL),(508,56,60,2,5,2,46.637,NULL,NULL),(508,57,59,3,1,3,7.037,NULL,NULL),(508,58,55,8,7,8,18.735,NULL,NULL),(508,59,57,7,2,2,10.007,NULL,NULL),(508,60,56,2,8,2,13.531,'2,10,17',29.202),(508,61,59,7,5,7,7.249,NULL,NULL),(508,62,59,2,7,7,29.655,NULL,NULL),(508,63,55,1,6,1,5.614,NULL,NULL),(509,0,83,4,5,4,31.138,NULL,NULL),(509,1,87,2,5,2,21.061,NULL,NULL),(509,2,81,8,7,8,10.592,NULL,NULL),(509,3,81,3,4,4,13.463,NULL,NULL),(509,4,87,1,2,1,22.042,'8',30.468),(509,5,80,2,1,2,14.929,NULL,NULL),(509,6,81,7,2,2,11.216,NULL,NULL),(509,7,80,8,1,1,19.266,NULL,NULL),(509,8,85,1,7,1,9.843,NULL,NULL),(509,9,85,5,4,4,12.198,NULL,NULL),(509,10,87,8,7,8,15.74,NULL,NULL),(509,11,87,6,4,6,19.828,NULL,NULL),(509,12,83,8,1,8,49.063,NULL,NULL),(509,13,81,3,6,6,7.909,NULL,NULL),(510,0,60,3,7,3,9.37,'3,7',27.686),(510,1,57,5,4,4,24.009,NULL,NULL),(510,2,57,7,1,7,19.473,NULL,NULL),(510,3,59,1,4,1,31.144,NULL,NULL),(510,4,57,7,4,7,26.986,NULL,NULL),(510,5,59,1,7,7,26.513,NULL,NULL),(510,6,57,7,3,3,30.714,NULL,NULL),(510,7,57,4,1,4,6.847,NULL,NULL),(510,8,57,2,6,6,14.461,NULL,NULL),(510,9,56,4,6,4,55.871,NULL,NULL),(510,10,60,7,2,7,10.138,NULL,NULL),(510,11,57,2,5,2,13.979,NULL,NULL),(510,12,55,3,6,6,10.808,NULL,NULL),(510,13,57,3,2,2,45.456,NULL,NULL),(510,14,60,3,6,3,10.254,NULL,NULL),(510,15,56,5,4,4,13.037,NULL,NULL),(510,16,59,5,1,1,16.91,NULL,NULL),(510,17,56,1,6,1,12.413,NULL,NULL),(510,18,60,4,5,4,38.517,NULL,NULL),(510,19,59,6,3,3,20.7,NULL,NULL),(510,20,56,5,8,5,11.014,NULL,NULL),(510,21,56,5,2,5,11.639,'2,10,17,18',20.191),(510,22,55,2,5,2,9.271,NULL,NULL),(510,23,56,3,6,3,5.346,NULL,NULL),(510,24,55,4,5,4,4.385,NULL,NULL),(510,25,59,5,6,6,7.812,NULL,NULL),(510,26,55,8,7,8,14.963,NULL,NULL),(510,27,59,5,2,5,29.892,NULL,NULL),(510,28,57,4,3,4,8.647,NULL,NULL),(510,29,60,1,6,1,6.177,NULL,NULL),(510,30,59,7,6,6,10.543,NULL,NULL),(510,31,59,2,6,6,11.024,'17',10.223),(510,32,60,2,1,1,7.297,NULL,NULL),(510,33,56,7,3,3,32.854,NULL,NULL),(510,34,55,4,6,4,10.352,NULL,NULL),(510,35,55,1,8,1,4.1,NULL,NULL),(510,36,57,5,6,5,8.345,NULL,NULL),(510,37,60,4,6,4,8.53,'16',11.285),(510,38,59,3,2,2,26.091,NULL,NULL),(510,39,57,3,6,3,3.929,NULL,NULL),(510,40,60,5,2,2,5.256,NULL,NULL),(510,41,59,7,3,7,8.072,NULL,NULL),(510,42,57,7,6,7,15.121,NULL,NULL),(510,43,60,8,1,1,5.1,NULL,NULL),(510,44,55,3,4,4,7.618,NULL,NULL),(510,45,60,8,7,7,4.739,NULL,NULL),(510,46,56,3,4,4,11.925,NULL,NULL),(510,47,59,4,5,5,9.537,NULL,NULL),(510,48,57,2,1,1,9.989,NULL,NULL),(510,49,60,8,5,5,7.869,NULL,NULL),(510,50,55,3,7,3,4.518,NULL,NULL),(510,51,56,2,1,1,6.977,NULL,NULL),(510,52,59,4,3,4,8.194,'17',8.072),(510,53,57,1,5,1,10.435,NULL,NULL),(510,54,55,6,1,1,8.21,NULL,NULL),(510,55,60,3,4,3,15.14,NULL,NULL),(510,56,56,8,1,1,6.712,NULL,NULL),(510,57,55,2,7,2,3.972,NULL,NULL),(510,58,59,2,1,1,5.561,NULL,NULL),(510,59,56,8,7,7,7.874,NULL,NULL),(510,60,56,7,2,7,6.921,NULL,NULL),(510,61,59,4,7,4,9.086,NULL,NULL),(510,62,55,8,5,5,7.695,NULL,NULL),(510,63,55,2,1,1,6.921,'3,5',11.73),(511,0,43,1,4,4,13.337,'16,17',16.207),(511,1,37,1,5,5,16.349,NULL,NULL),(511,2,37,3,7,7,7.992,NULL,NULL),(511,3,44,3,6,6,5.975,NULL,NULL),(511,4,37,1,6,6,9.688,'17',9.488),(511,5,40,3,7,7,3.8,NULL,NULL),(511,6,43,5,8,8,4.753,NULL,NULL),(511,7,38,1,2,1,5.409,NULL,NULL),(511,8,43,3,7,7,3.791,NULL,NULL),(511,9,38,5,7,7,5.809,NULL,NULL),(511,10,40,1,2,1,5.74,NULL,NULL),(511,11,44,5,1,1,4.315,'4,8,10',14.034),(511,12,37,2,4,4,5.055,'9',6.405),(511,13,38,5,1,1,4.387,NULL,NULL),(511,14,38,7,6,6,7.092,NULL,NULL),(511,15,43,3,2,2,5.597,NULL,NULL),(511,16,43,1,2,1,6.332,NULL,NULL),(511,17,44,1,6,1,6.164,NULL,NULL),(511,18,43,6,4,4,3.016,NULL,NULL),(511,19,37,7,4,7,4.732,NULL,NULL),(511,20,37,3,1,3,3.736,NULL,NULL),(511,21,38,8,5,8,2.209,NULL,NULL),(511,22,44,4,1,1,3.939,NULL,NULL),(511,23,37,4,6,6,3.606,NULL,NULL),(511,24,43,6,8,8,5.967,NULL,NULL),(511,25,44,2,5,2,6.393,NULL,NULL),(511,26,38,1,4,1,4.986,NULL,NULL),(511,27,38,2,3,2,6.082,NULL,NULL),(511,28,40,6,7,7,3.152,'1,2,9,16',21.046),(511,29,37,2,6,6,4.72,NULL,NULL),(511,30,37,5,7,7,3.981,NULL,NULL),(511,31,40,3,8,3,4.477,NULL,NULL),(511,32,43,8,3,8,3.419,NULL,NULL),(511,33,37,5,2,2,10.835,NULL,NULL),(511,34,44,2,7,2,5.322,NULL,NULL),(511,35,44,6,4,4,13.744,NULL,NULL),(511,36,40,8,6,8,7.683,NULL,NULL),(511,37,37,5,3,3,5.702,NULL,NULL),(511,38,40,1,4,1,6.448,NULL,NULL),(511,39,38,7,3,7,8.69,NULL,NULL),(511,40,44,2,4,4,2.768,NULL,NULL),(511,41,44,2,6,6,4.776,NULL,NULL),(511,42,40,4,2,4,3.287,NULL,NULL),(511,43,44,3,1,1,2.649,NULL,NULL),(511,44,43,7,5,7,3.034,NULL,NULL),(511,45,40,2,3,2,2.5,NULL,NULL),(511,46,40,5,8,8,5.144,NULL,NULL),(511,47,38,4,2,2,5.359,NULL,NULL),(511,48,38,8,3,3,4.782,NULL,NULL),(511,49,38,6,4,6,3.822,NULL,NULL),(511,50,37,7,2,7,7.262,'17',6.016),(511,51,43,7,6,6,4.49,NULL,NULL),(511,52,44,5,3,3,6.8,NULL,NULL),(511,53,44,7,3,3,8.581,NULL,NULL),(511,54,40,5,1,1,4.146,NULL,NULL),(511,55,37,4,1,4,4.943,NULL,NULL),(511,56,44,4,7,4,3.379,'1,2,4,5,8,9,10,16,17',17.309),(511,57,37,6,3,3,3.377,NULL,NULL),(511,58,40,5,7,7,4.825,NULL,NULL),(511,59,43,4,2,2,3.879,NULL,NULL),(511,60,40,6,4,4,3.182,NULL,NULL),(511,61,44,5,7,7,2.933,NULL,NULL),(511,62,38,6,8,6,7.001,NULL,NULL),(511,63,43,1,5,1,2.62,'4,8',5.738),(512,0,59,4,1,1,15.862,NULL,NULL),(512,1,57,1,2,2,15.344,NULL,NULL),(512,2,55,8,3,3,8.733,NULL,NULL),(512,3,55,7,1,1,9.951,NULL,NULL),(512,4,59,5,1,1,11.695,NULL,NULL),(512,5,60,5,4,4,4.977,NULL,NULL),(512,6,56,3,8,3,14.596,NULL,NULL),(512,7,60,4,8,4,5.959,NULL,NULL),(512,8,57,1,4,4,5.652,NULL,NULL),(512,9,59,6,5,6,8.009,NULL,NULL),(512,10,57,6,3,6,15.19,NULL,NULL),(512,11,56,6,7,6,7.162,'17',21.486),(512,12,56,4,5,4,11.134,'17',8.149),(512,13,55,6,3,3,11.417,NULL,NULL),(512,14,57,5,6,5,6.367,NULL,NULL),(512,15,59,2,6,2,11.612,'19',5.775),(512,16,60,5,3,3,5.996,NULL,NULL),(512,17,57,6,2,6,13.984,NULL,NULL),(512,18,60,7,2,2,4.458,NULL,NULL),(512,19,59,4,3,3,5.131,NULL,NULL),(512,20,56,6,2,6,4.001,NULL,NULL),(512,21,59,7,6,7,4.668,NULL,NULL),(512,22,56,4,2,2,11.869,NULL,NULL),(512,23,57,4,3,3,5.452,'2,10',13.375),(512,24,60,8,3,3,5.029,'3,5',9.895),(512,25,59,2,1,1,7.344,'17,19',14.205),(512,26,57,6,7,6,5.46,NULL,NULL),(512,27,55,5,1,1,7.346,'3',6.089),(512,28,56,8,4,8,4.966,NULL,NULL),(512,29,57,7,3,3,8.866,NULL,NULL),(512,30,57,1,5,1,12.924,'17',10.987),(512,31,59,4,7,7,6.232,NULL,NULL),(512,32,60,6,3,3,5.642,NULL,NULL),(512,33,56,3,5,3,4.332,NULL,NULL),(512,34,55,4,8,4,4.621,NULL,NULL),(512,35,59,7,3,7,7.07,NULL,NULL),(512,36,56,7,1,1,9.683,NULL,NULL),(512,37,56,7,2,2,8.249,NULL,NULL),(512,38,55,7,2,2,5.406,NULL,NULL),(512,39,57,7,4,4,5.457,'16',9.736),(512,40,56,8,1,1,6.829,NULL,NULL),(512,41,59,2,5,2,4.772,NULL,NULL),(512,42,55,4,2,4,56.786,NULL,NULL),(512,43,59,1,7,7,7.688,NULL,NULL),(512,44,57,4,5,5,4.588,NULL,NULL),(512,45,56,6,3,6,9.909,NULL,NULL),(512,46,60,7,1,1,13.917,NULL,NULL),(512,47,57,1,7,1,30.824,NULL,NULL),(512,48,60,6,2,2,10.695,'16',8.835),(512,49,59,2,3,3,9.786,NULL,NULL),(512,50,60,6,7,7,5.292,NULL,NULL),(512,51,55,4,5,4,5.509,NULL,NULL),(512,52,56,5,1,1,4.941,NULL,NULL),(512,53,55,6,7,7,7.36,NULL,NULL),(512,54,55,3,5,3,5.77,'3',17.385),(512,55,60,4,2,4,5.412,NULL,NULL),(512,56,55,1,8,1,6.619,'9',19.089),(512,57,60,5,1,1,5.738,NULL,NULL),(512,58,57,2,5,5,4.332,NULL,NULL),(512,59,59,6,3,3,5.831,NULL,NULL),(512,60,60,8,1,1,6.338,NULL,NULL),(512,61,57,3,2,3,6.967,NULL,NULL),(512,62,59,4,5,4,5.345,NULL,NULL),(512,63,55,6,2,2,7.953,NULL,NULL),(513,0,10,4,5,4,7.377,NULL,NULL),(513,1,10,8,1,8,8.928,NULL,NULL),(513,2,18,5,6,5,9.078,'16',15.098),(513,3,13,3,6,3,21.485,NULL,NULL),(513,4,17,2,8,2,7.413,NULL,NULL),(513,5,18,1,4,4,8.653,NULL,NULL),(513,6,13,2,7,2,16.708,NULL,NULL),(513,7,13,8,6,8,8.971,NULL,NULL),(513,8,13,6,5,5,11.005,NULL,NULL),(513,9,15,4,1,1,7.327,NULL,NULL),(513,10,10,1,3,1,17.943,NULL,NULL),(513,11,17,4,1,4,8.938,'16',13.313),(513,12,15,5,4,4,5.156,'7,9',11.285),(513,13,10,6,5,6,13.951,NULL,NULL),(513,14,15,7,5,7,4.286,NULL,NULL),(513,15,10,6,3,6,5.863,NULL,NULL),(513,16,10,4,1,4,9.675,NULL,NULL),(513,17,13,5,4,5,3.977,NULL,NULL),(513,18,17,4,7,4,6.97,NULL,NULL),(513,19,15,2,7,2,14.005,NULL,NULL),(513,20,10,2,3,3,13.105,'6',16.996),(513,21,10,6,8,6,7.315,NULL,NULL),(513,22,15,8,2,2,2.806,NULL,NULL),(513,23,10,4,7,7,7.229,NULL,NULL),(513,24,15,2,3,3,6.704,NULL,NULL),(513,25,18,2,8,2,52.87,NULL,NULL),(513,26,13,7,4,7,22.552,NULL,NULL),(513,27,18,2,3,3,8.335,NULL,NULL),(513,28,18,2,7,2,3.505,'17',14.945),(513,29,18,8,1,8,3.553,NULL,NULL),(513,30,17,4,5,4,6.657,NULL,NULL),(513,31,15,8,1,1,4.783,NULL,NULL),(513,32,17,3,6,6,5.605,NULL,NULL),(513,33,18,5,4,4,7.371,'17',15.153),(513,34,15,3,1,3,8.127,NULL,NULL),(513,35,17,5,6,5,4.466,NULL,NULL),(513,36,10,2,8,8,3.929,NULL,NULL),(513,37,15,6,5,6,5.34,NULL,NULL),(513,38,15,7,4,7,5.686,NULL,NULL),(513,39,13,8,2,2,8.68,'10',12.57),(513,40,15,3,6,6,8.531,NULL,NULL),(513,41,17,1,8,8,2.572,NULL,NULL),(513,42,13,7,5,5,2.6,'10',16.641),(513,43,18,6,3,3,3.229,'16',4.129),(513,44,18,6,8,8,2.716,NULL,NULL),(513,45,10,2,7,7,6.904,NULL,NULL),(513,46,17,3,2,2,9.058,NULL,NULL),(513,47,17,8,6,8,2.755,NULL,NULL),(513,48,13,1,4,1,2.566,NULL,NULL),(513,49,13,3,2,3,2.999,NULL,NULL),(513,50,17,7,2,7,2.791,NULL,NULL),(513,51,13,3,1,3,4.659,NULL,NULL),(513,52,17,1,3,3,2.172,NULL,NULL),(513,53,10,7,5,7,5.144,NULL,NULL),(513,54,15,8,6,6,10.033,'7,16',115.917),(513,55,17,7,5,5,6.329,NULL,NULL),(513,56,18,1,3,3,2.42,NULL,NULL),(513,57,18,5,7,5,2.775,NULL,NULL),(513,58,13,1,8,8,3.461,NULL,NULL),(513,59,18,4,7,4,2.636,NULL,NULL),(514,0,63,7,2,7,6.655,'17',15.473),(514,1,63,8,7,7,9.912,NULL,NULL),(514,2,66,7,4,4,10.009,NULL,NULL),(514,3,71,4,5,4,6.925,NULL,NULL),(514,4,71,4,6,4,8.992,NULL,NULL),(514,5,66,5,1,1,18.37,NULL,NULL),(514,6,65,1,7,1,8.42,NULL,NULL),(514,7,66,2,6,2,5.668,NULL,NULL),(514,8,65,3,7,3,5.436,NULL,NULL),(514,9,63,4,5,5,8.596,NULL,NULL),(514,10,71,5,2,2,9.345,NULL,NULL),(514,11,63,5,8,5,8.2,'17',23.25),(514,12,66,7,1,1,8.28,NULL,NULL),(514,13,71,3,6,3,6.253,NULL,NULL),(514,14,71,3,7,3,6.904,'17',8.274),(514,15,67,3,7,3,6.043,'17',9.18),(514,16,65,4,5,5,7.305,'18',5.051),(514,17,63,4,3,3,3.434,'17',3.487),(514,18,71,1,2,2,3.102,NULL,NULL),(514,19,66,2,3,3,7.871,NULL,NULL),(514,20,65,5,6,5,17.593,NULL,NULL),(514,21,63,6,1,6,8.91,NULL,NULL),(514,22,67,3,4,3,9.961,NULL,NULL),(514,23,71,3,4,4,4.692,NULL,NULL),(514,24,63,2,5,2,5.613,NULL,NULL),(514,25,65,3,4,3,6.649,NULL,NULL),(514,26,71,1,6,1,4.473,NULL,NULL),(514,27,66,3,7,3,3.305,NULL,NULL),(514,28,65,5,2,5,7.345,NULL,NULL),(514,29,65,5,1,5,5.989,NULL,NULL),(514,30,67,2,7,2,5.723,NULL,NULL),(515,0,37,3,5,3,20.487,NULL,NULL),(516,0,25,4,2,4,19.587,'4,17',21.763),(516,1,25,6,5,6,19.314,NULL,NULL),(516,2,26,8,3,8,24.014,NULL,NULL),(516,3,26,3,4,4,9.762,NULL,NULL),(516,4,27,7,6,6,22.159,'16',21.54),(516,5,19,2,4,4,15.403,NULL,NULL),(516,6,20,6,1,1,6.687,NULL,NULL),(516,7,27,7,8,7,28.482,NULL,NULL),(516,8,25,6,1,1,19.918,NULL,NULL),(516,9,25,2,8,2,6.555,NULL,NULL),(516,10,26,5,6,6,6.956,NULL,NULL),(516,11,25,3,8,8,5.037,NULL,NULL),(516,12,27,3,4,4,23.829,'4',11.034),(516,13,20,3,8,3,7.9,NULL,NULL),(516,14,20,7,8,7,10.1,NULL,NULL),(516,15,25,4,7,4,5.7,NULL,NULL),(516,16,26,1,5,1,6.171,NULL,NULL),(516,17,26,1,3,1,5.958,NULL,NULL),(516,18,27,1,3,1,7.962,NULL,NULL),(516,19,20,4,7,7,11.492,NULL,NULL),(516,20,27,3,8,8,5.783,NULL,NULL),(516,21,20,6,7,7,4.613,NULL,NULL),(516,22,20,4,3,4,4.459,'17',10.722),(516,23,25,3,1,1,4.224,NULL,NULL),(516,24,20,5,1,5,19.039,NULL,NULL),(516,25,27,6,1,1,12.919,NULL,NULL),(516,26,20,2,4,2,6.958,NULL,NULL),(516,27,27,2,8,8,4.562,NULL,NULL),(516,28,27,4,2,4,15.082,NULL,NULL),(516,29,19,8,3,3,3.164,NULL,NULL),(516,30,19,1,3,3,4.612,'16',9.26),(516,31,25,7,8,7,4.271,NULL,NULL),(516,32,25,1,5,1,9.124,NULL,NULL),(516,33,20,6,5,5,7.538,'16',4.035),(516,34,19,5,1,5,6.137,NULL,NULL),(516,35,19,8,7,7,6.515,NULL,NULL),(516,36,19,8,2,2,10.576,'19',7.968),(516,37,27,5,1,1,4.279,NULL,NULL),(516,38,27,5,6,6,4.184,NULL,NULL),(516,39,26,1,6,6,19.401,NULL,NULL),(516,40,27,2,5,2,4.172,'19',8.213),(516,41,25,2,5,2,4.008,NULL,NULL),(516,42,19,7,6,7,4.763,NULL,NULL),(516,43,20,2,5,2,4.013,NULL,NULL),(516,44,20,2,8,2,3.248,NULL,NULL),(516,45,25,7,6,6,5.465,NULL,NULL),(516,46,19,1,6,6,6.581,NULL,NULL),(516,47,27,4,7,4,5.333,NULL,NULL),(516,48,26,7,8,7,8.563,NULL,NULL),(516,49,26,5,2,2,2.61,NULL,NULL),(516,50,26,8,2,8,3.412,NULL,NULL),(516,51,19,5,6,5,7.494,NULL,NULL),(516,52,19,3,4,4,4.413,'19',5.485),(516,53,25,4,3,4,3.806,NULL,NULL),(516,54,26,7,4,4,4.554,NULL,NULL),(516,55,19,5,2,2,3.332,NULL,NULL),(516,56,26,6,7,6,4.105,NULL,NULL),(516,57,20,3,1,3,4.575,NULL,NULL),(516,58,19,4,7,7,3.618,NULL,NULL),(516,59,26,2,4,4,4.866,NULL,NULL),(517,0,77,1,6,1,21.057,NULL,NULL),(517,1,77,6,4,6,15.325,NULL,NULL),(517,2,76,1,3,1,35.17,NULL,NULL),(517,3,76,6,4,4,10.241,NULL,NULL),(517,4,77,4,7,7,8.79,NULL,NULL),(517,5,79,3,2,2,10.567,NULL,NULL),(517,6,73,7,3,7,42.082,NULL,NULL),(517,7,73,6,3,6,10.687,NULL,NULL),(517,8,75,4,2,4,14.091,NULL,NULL),(517,9,77,2,5,2,20.696,NULL,NULL),(517,10,76,2,5,2,22.498,NULL,NULL),(517,11,75,5,1,1,12.679,NULL,NULL),(517,12,79,1,2,2,24.174,NULL,NULL),(517,13,79,5,6,6,17.284,NULL,NULL),(517,14,79,5,4,4,28.354,NULL,NULL),(517,15,73,1,6,1,22.353,NULL,NULL),(517,16,77,4,2,2,15.452,NULL,NULL),(517,17,76,1,4,4,19.942,NULL,NULL),(517,18,79,3,4,4,5.122,'4,8,17',37.851),(517,19,76,3,5,3,7.24,NULL,NULL),(517,20,73,6,4,4,10.422,NULL,NULL),(517,21,73,1,4,1,10.389,NULL,NULL),(517,22,76,6,2,2,15.625,'3',24.126),(517,23,79,6,1,1,39.827,NULL,NULL),(517,24,73,3,5,5,7.301,NULL,NULL),(517,25,76,7,2,7,22.943,NULL,NULL),(517,26,79,2,6,6,11.694,NULL,NULL),(517,27,77,3,1,1,7.589,'17',21.796),(517,28,73,3,1,1,5.734,NULL,NULL),(517,29,73,5,1,1,15.295,NULL,NULL),(517,30,73,7,4,4,8.956,NULL,NULL),(517,31,73,2,4,4,11.466,NULL,NULL),(517,32,77,2,6,6,11.973,NULL,NULL),(517,33,79,5,2,2,14.863,NULL,NULL),(517,34,73,7,2,2,11.471,'10,17',46.067),(517,35,77,7,2,7,6.74,NULL,NULL),(517,36,75,1,2,1,9.23,NULL,NULL),(517,37,76,6,1,1,14.398,NULL,NULL),(517,38,73,2,5,5,27.14,NULL,NULL),(517,39,79,5,3,5,8.362,NULL,NULL),(517,40,76,2,4,4,12.122,NULL,NULL),(517,41,76,1,5,1,4.382,NULL,NULL),(517,42,77,3,6,6,4.634,NULL,NULL),(517,43,77,3,7,7,6.411,NULL,NULL),(517,44,76,5,7,7,9.357,NULL,NULL),(517,45,77,5,1,1,5.941,NULL,NULL),(517,46,77,3,5,3,9.481,NULL,NULL),(517,47,79,1,4,1,15.765,NULL,NULL),(517,48,77,4,1,1,3.159,NULL,NULL),(517,49,73,6,2,2,6.203,NULL,NULL),(517,50,75,3,4,4,3708.475,'3,7,17',19.597),(517,51,76,7,4,4,9.252,NULL,NULL),(517,52,79,6,4,6,13.113,NULL,NULL),(517,53,73,5,7,5,5.77,NULL,NULL),(517,54,76,3,7,7,21.965,NULL,NULL),(517,55,76,6,3,6,20.403,NULL,NULL),(517,56,79,1,3,1,4.622,NULL,NULL),(517,57,77,7,5,7,3.915,NULL,NULL),(517,58,75,3,5,3,5.538,'2,5,9,10,16,17',34.641),(518,0,66,5,4,4,12.874,NULL,NULL),(518,1,71,8,7,7,7.515,NULL,NULL),(518,2,67,6,4,4,6.011,NULL,NULL),(518,3,66,5,2,2,3.929,NULL,NULL),(518,4,63,1,8,8,3.927,NULL,NULL),(518,5,67,5,2,2,14.77,NULL,NULL),(518,6,63,2,5,5,3.017,'17',18.364),(518,7,66,2,6,6,12.641,NULL,NULL),(518,8,71,7,3,7,9.617,NULL,NULL),(518,9,65,2,6,2,6.107,NULL,NULL),(518,10,66,6,7,7,4.235,NULL,NULL),(518,11,67,5,4,4,3.362,NULL,NULL),(518,12,65,3,4,3,5.44,'17',10.978),(518,13,65,7,6,7,4.765,NULL,NULL),(518,14,63,4,3,3,3.37,NULL,NULL),(518,15,71,4,5,4,3.445,NULL,NULL),(518,16,63,1,2,2,2.533,NULL,NULL),(518,17,65,2,3,3,3.277,NULL,NULL),(518,18,71,4,3,4,3.747,'2,10,17',7.751),(518,19,66,4,1,1,5.306,'2,3',12.776),(518,20,65,5,4,5,13.036,NULL,NULL),(518,21,71,6,4,4,3.796,NULL,NULL),(518,22,66,2,1,1,3.614,NULL,NULL),(518,23,65,3,7,3,6.053,NULL,NULL),(518,24,66,7,3,7,3.679,NULL,NULL),(518,25,67,2,7,2,3.366,'3,4,5,17',7.681),(518,26,67,8,1,1,2.934,NULL,NULL),(518,27,65,5,2,2,5.912,NULL,NULL),(518,28,63,7,3,7,3.458,NULL,NULL),(518,29,67,3,7,3,3.174,'3,4,5,17',7.453),(518,30,71,5,2,2,2.607,NULL,NULL),(518,31,65,7,1,1,2.161,NULL,NULL),(518,32,63,2,7,7,2.138,NULL,NULL),(518,33,67,3,6,3,2.754,NULL,NULL),(518,34,66,4,7,7,2.551,'1,2,3,5,17',6.955),(518,35,65,1,5,5,2.606,NULL,NULL),(518,36,67,5,8,5,2.577,NULL,NULL),(518,37,63,6,4,4,2.188,NULL,NULL),(518,38,66,2,3,2,3.261,NULL,NULL),(518,39,66,5,6,6,5.448,'16',5.837),(518,40,67,8,7,8,3.939,NULL,NULL),(518,41,67,1,2,1,2.54,NULL,NULL),(518,42,63,7,8,8,3.602,NULL,NULL),(518,43,71,2,1,2,3.258,NULL,NULL),(518,44,66,6,3,6,3.865,'2,16',5.412),(518,45,66,1,7,7,3.357,NULL,NULL),(518,46,65,4,7,7,2.347,NULL,NULL),(518,47,71,3,6,3,2.349,NULL,NULL),(518,48,63,8,5,5,2.082,NULL,NULL),(518,49,65,2,1,1,2.19,'19',3.77),(518,50,63,4,5,5,2.044,NULL,NULL),(518,51,67,4,3,4,2.688,'16,17',5.482),(518,52,63,6,3,3,2.146,NULL,NULL),(518,53,71,8,1,8,2.405,NULL,NULL),(518,54,65,4,1,1,1.623,NULL,NULL),(518,55,66,1,5,1,2.652,NULL,NULL),(518,56,71,2,7,7,2.267,NULL,NULL),(518,57,71,5,8,5,2.828,NULL,NULL),(518,58,65,3,6,6,1.677,'19',3.559),(518,59,65,5,6,5,3.293,NULL,NULL),(518,60,63,1,6,6,2.25,NULL,NULL),(518,61,67,6,1,1,2.478,NULL,NULL),(518,62,71,6,1,1,8.451,NULL,NULL),(518,63,66,3,4,4,2.92,NULL,NULL),(519,0,85,1,6,6,22.014,'16',41.656),(519,1,81,8,2,8,45.66,NULL,NULL),(519,2,85,2,1,1,13.018,'13,15',38.386),(519,3,83,5,6,6,44.099,NULL,NULL),(519,4,81,2,7,2,42.673,NULL,NULL),(519,5,83,4,5,4,18.844,NULL,NULL),(519,6,80,8,6,8,36.034,NULL,NULL),(519,7,80,1,4,4,12.511,'16',16.571),(519,8,81,8,6,6,47.58,NULL,NULL),(519,9,85,1,3,1,11.035,NULL,NULL),(519,10,85,3,4,4,27.05,NULL,NULL),(519,11,85,4,2,4,16.429,NULL,NULL),(519,12,80,7,2,2,24.158,NULL,NULL),(519,13,80,1,8,8,35.489,NULL,NULL),(519,14,83,8,1,8,10.063,'19',54.473),(519,15,83,3,6,6,15.198,NULL,NULL),(519,16,85,7,2,2,18.609,NULL,NULL),(519,17,80,2,8,8,8.734,NULL,NULL),(519,18,87,1,4,1,47.208,NULL,NULL),(519,19,87,6,8,6,20.899,NULL,NULL),(519,20,85,6,5,6,10.536,NULL,NULL),(519,21,83,5,7,7,59.657,NULL,NULL),(519,22,83,2,7,2,18.711,NULL,NULL),(519,23,85,5,4,4,9.055,NULL,NULL),(519,24,80,6,5,5,27.48,NULL,NULL),(519,25,85,5,3,5,47.15,'20',28.427),(519,26,85,6,7,6,8.257,NULL,NULL),(519,27,83,3,2,3,13.47,NULL,NULL),(519,28,87,1,3,1,10.56,NULL,NULL),(519,29,87,3,6,6,5.754,NULL,NULL),(519,30,83,1,3,1,8.123,NULL,NULL),(519,31,80,5,7,5,23.429,NULL,NULL),(519,32,85,7,1,1,6.125,NULL,NULL),(519,33,83,4,1,4,24.151,NULL,NULL),(519,34,81,6,5,6,6.426,NULL,NULL),(519,35,87,2,7,2,5.828,'3,5',16.724),(519,36,87,5,4,4,7.651,NULL,NULL),(519,37,83,4,7,4,23.245,NULL,NULL),(519,38,81,4,1,1,37.771,NULL,NULL),(519,39,81,2,3,2,10.078,NULL,NULL),(519,40,81,7,5,7,24.693,NULL,NULL),(519,41,81,6,3,6,6.442,NULL,NULL),(519,42,81,4,7,4,10.12,NULL,NULL),(519,43,80,4,7,4,7.582,NULL,NULL),(519,44,87,8,1,1,5.86,NULL,NULL),(519,45,80,4,5,4,20.739,NULL,NULL),(519,46,87,4,7,4,11.153,NULL,NULL),(519,47,85,2,3,2,7.015,NULL,NULL),(519,48,81,5,4,4,5.093,NULL,NULL),(519,49,83,6,8,6,14.752,NULL,NULL),(519,50,85,4,6,6,7.512,NULL,NULL),(519,51,80,1,3,3,15.187,NULL,NULL),(519,52,85,7,5,7,5.628,NULL,NULL),(519,53,80,3,6,3,12.155,NULL,NULL),(519,54,87,2,8,2,58.878,NULL,NULL),(519,55,81,3,1,1,6.482,'2,10,17',21.947),(519,56,81,8,1,1,6.9,NULL,NULL),(519,57,87,7,5,7,19.097,NULL,NULL),(519,58,80,2,3,3,6.953,NULL,NULL),(519,59,87,5,6,6,5.988,NULL,NULL),(519,60,83,2,8,8,19.535,NULL,NULL),(519,61,87,2,3,2,10.719,NULL,NULL),(520,0,43,4,2,2,11.95,NULL,NULL),(521,0,80,8,1,1,39.365,NULL,NULL),(521,1,81,8,7,8,43.351,NULL,NULL),(521,2,83,5,8,5,39.388,'17',139.958),(521,3,87,8,7,7,21.791,NULL,NULL),(521,4,81,2,5,2,28.267,NULL,NULL),(521,5,85,5,2,2,42.171,NULL,NULL),(521,6,80,5,8,8,36.237,NULL,NULL),(521,7,83,7,3,3,34.204,NULL,NULL),(521,8,83,3,6,3,19.455,'19',57.989),(521,9,81,3,6,3,31.676,NULL,NULL),(521,10,80,6,1,6,18.747,NULL,NULL),(521,11,80,1,2,2,16.046,NULL,NULL),(521,12,85,4,1,4,9.867,'16',24.851),(521,13,81,7,2,2,12.588,'10,17',42.763),(521,14,85,7,4,4,13.811,NULL,NULL),(521,15,83,2,5,5,21.647,NULL,NULL),(521,16,83,3,4,3,10.276,'2',47.664),(521,17,83,1,8,1,21.172,NULL,NULL),(521,18,80,7,8,7,15.202,NULL,NULL),(521,19,87,5,4,4,33.545,NULL,NULL),(521,20,83,5,4,5,13.13,NULL,NULL),(521,21,87,1,6,1,9.446,'16',28.316),(521,22,87,5,8,5,15.294,NULL,NULL),(521,23,80,4,5,5,70.382,'1',32.899),(521,24,83,1,2,1,25.572,NULL,NULL),(521,25,83,2,7,2,7.753,'2',20.875),(521,26,80,3,4,3,22.708,NULL,NULL),(521,27,81,8,1,1,9.64,'11,16',21.68),(521,28,85,2,1,2,8.453,'16',20.434),(521,29,85,7,6,6,5.83,NULL,NULL),(521,30,81,3,4,4,11.645,NULL,NULL),(521,31,85,3,4,4,7.005,'8,14',51.755),(521,32,85,1,7,7,7.839,NULL,NULL),(521,33,85,7,3,7,8.163,'8,14',20.69),(521,34,81,5,4,4,5.649,NULL,NULL),(521,35,83,6,4,6,9.926,NULL,NULL),(521,36,87,8,1,1,8.157,NULL,NULL),(521,37,81,8,5,5,44.169,NULL,NULL),(521,38,80,2,5,2,11.044,NULL,NULL),(521,39,87,7,3,7,26.641,NULL,NULL),(521,40,80,4,6,6,13.039,NULL,NULL),(521,41,85,3,6,6,5.335,NULL,NULL),(521,42,83,6,1,1,26.906,NULL,NULL),(521,43,83,7,8,7,33.743,NULL,NULL),(521,44,85,5,4,4,4.699,'8,14',18.531),(521,45,85,2,6,6,23.184,NULL,NULL),(521,46,80,7,2,2,11.712,NULL,NULL),(521,47,80,3,6,3,23.367,NULL,NULL),(521,48,81,7,3,3,10.036,NULL,NULL),(521,49,87,6,3,3,12.424,NULL,NULL),(521,50,87,1,2,2,10.917,NULL,NULL),(521,51,81,6,1,1,9.758,NULL,NULL),(521,52,81,6,4,4,7.725,NULL,NULL),(521,53,80,7,3,3,13.964,NULL,NULL),(521,54,87,2,5,2,9.754,NULL,NULL),(521,55,81,1,2,1,8.542,NULL,NULL),(521,56,87,4,6,4,4.966,NULL,NULL),(521,57,85,3,2,2,8.151,'8,14',25.617),(521,58,87,7,2,2,8.976,NULL,NULL),(521,59,85,5,1,5,11.359,NULL,NULL),(521,60,87,3,4,4,7.353,'7,16',31.066),(521,61,85,5,6,6,5.715,NULL,NULL),(522,0,32,3,7,7,8.466,NULL,NULL),(522,1,34,3,6,3,6.284,NULL,NULL),(522,2,30,7,6,6,15.108,NULL,NULL),(522,3,30,1,5,1,9.322,NULL,NULL),(522,4,36,1,7,1,6.786,NULL,NULL),(522,5,36,5,3,3,4.858,NULL,NULL),(522,6,36,4,8,4,6.475,NULL,NULL),(522,7,32,5,1,1,6.964,NULL,NULL),(522,8,36,6,2,6,4.489,NULL,NULL),(522,9,30,2,4,2,10.184,NULL,NULL),(522,10,32,5,6,6,4.574,NULL,NULL),(522,11,34,2,6,2,4.83,NULL,NULL),(522,12,32,7,6,6,13.888,NULL,NULL),(522,13,34,3,5,3,9.212,'17',20.005),(522,14,36,4,2,4,6.25,'17',6.852),(522,15,36,5,4,4,7.943,NULL,NULL),(522,16,36,3,8,3,5.134,'16',14.226),(522,17,34,2,7,2,5.331,NULL,NULL),(522,18,30,3,8,3,10.338,NULL,NULL),(522,19,33,6,3,6,14.306,NULL,NULL),(522,20,33,2,6,6,14.663,NULL,NULL),(522,21,34,7,6,7,10.863,NULL,NULL),(522,22,34,1,7,1,7.774,NULL,NULL),(522,23,32,3,4,4,4.765,NULL,NULL),(522,24,30,6,2,6,11.411,NULL,NULL),(522,25,33,1,7,1,5.706,NULL,NULL),(522,26,36,1,5,1,3.092,NULL,NULL),(522,27,32,4,5,4,8.737,'6',31.488),(522,28,34,8,4,8,7.729,NULL,NULL),(522,29,32,7,4,4,3.423,NULL,NULL),(522,30,32,2,3,2,3.404,NULL,NULL),(522,31,30,1,8,1,4.495,NULL,NULL),(522,32,33,8,1,1,2.85,'10',19.266),(522,33,33,7,6,6,2.978,NULL,NULL),(522,34,30,3,6,3,5.857,NULL,NULL),(522,35,33,2,4,2,8.053,NULL,NULL),(522,36,32,5,2,5,3.383,NULL,NULL),(522,37,33,5,1,1,3.02,NULL,NULL),(522,38,34,4,2,4,3.627,NULL,NULL),(522,39,32,1,4,1,5.351,NULL,NULL),(522,40,33,2,7,2,3.56,NULL,NULL),(522,41,30,2,7,2,4.459,NULL,NULL),(522,42,33,4,8,4,3.076,NULL,NULL),(522,43,30,7,1,1,5.901,NULL,NULL),(522,44,34,8,1,1,2.459,NULL,NULL),(522,45,34,8,3,3,2.989,'3',22.744),(522,46,36,2,7,7,3.448,NULL,NULL),(522,47,33,5,3,3,4.788,NULL,NULL),(522,48,34,4,5,4,3.616,NULL,NULL),(522,49,34,5,1,1,7.307,NULL,NULL),(522,50,32,7,1,1,2.309,NULL,NULL),(522,51,30,4,8,4,6.795,NULL,NULL),(522,52,33,4,5,4,4.265,NULL,NULL),(522,53,33,3,8,3,3.021,NULL,NULL),(522,54,32,2,1,1,2.729,NULL,NULL),(522,55,32,3,6,6,2.186,NULL,NULL),(522,56,36,8,1,1,3.356,NULL,NULL),(522,57,30,3,5,5,12.576,NULL,NULL),(522,58,36,7,6,7,10.758,NULL,NULL),(522,59,36,6,3,6,6.278,NULL,NULL),(522,60,30,5,4,5,6.778,'19',7.005),(522,61,32,6,2,6,13.003,'19',4.02),(523,0,25,8,4,4,12.594,'3',22.267),(523,1,25,1,5,1,16.221,NULL,NULL),(523,2,26,4,8,4,16.702,NULL,NULL),(523,3,20,2,6,2,9.337,'16',14.88),(523,4,27,7,1,1,12.936,NULL,NULL),(523,5,20,2,7,2,10.353,NULL,NULL),(523,6,27,3,5,3,10.152,NULL,NULL),(523,7,27,6,3,3,18.126,NULL,NULL),(523,8,19,5,4,4,7.379,NULL,NULL),(523,9,27,6,2,6,9.066,NULL,NULL),(523,10,25,2,4,4,9.606,NULL,NULL),(523,11,26,2,7,7,10.265,NULL,NULL),(523,12,26,6,7,6,5.032,NULL,NULL),(523,13,25,3,6,6,21.145,NULL,NULL),(523,14,27,4,5,4,4,NULL,NULL),(523,15,20,4,2,4,6.454,NULL,NULL),(523,16,20,3,8,3,5.831,NULL,NULL),(523,17,20,8,4,4,6.021,NULL,NULL),(523,18,26,8,3,8,5.403,NULL,NULL),(523,19,25,1,7,1,4.632,NULL,NULL),(523,20,19,7,6,6,3.075,NULL,NULL),(523,21,20,3,5,3,3.054,NULL,NULL),(523,22,25,7,2,2,7.685,NULL,NULL),(523,23,25,8,3,3,3.758,NULL,NULL),(523,24,25,6,7,7,8.809,NULL,NULL),(523,25,19,1,8,1,3.011,NULL,NULL),(523,26,27,1,5,1,2.971,NULL,NULL),(523,27,26,3,5,3,4.892,NULL,NULL),(523,28,27,7,2,7,9.111,'3',11.492),(523,29,19,1,7,1,2.777,NULL,NULL),(523,30,19,2,6,6,4.344,'7',10.418),(523,31,25,2,6,2,10.967,NULL,NULL),(523,32,27,2,4,4,5.459,NULL,NULL),(523,33,19,5,1,1,5.626,NULL,NULL),(523,34,25,8,1,1,7.472,'3',7.377),(523,35,19,3,8,3,10.069,'19',5.65),(523,36,26,6,2,6,4.309,NULL,NULL),(523,37,19,8,4,4,4.167,NULL,NULL),(523,38,27,8,1,1,4.216,NULL,NULL),(523,39,19,5,3,5,12.904,'19',1.943),(523,40,26,5,4,4,2.352,NULL,NULL),(523,41,20,6,7,7,4.092,NULL,NULL),(523,42,26,1,7,1,2.52,NULL,NULL),(523,43,27,8,3,8,16.34,'19',3.72),(523,44,25,5,3,3,3.951,NULL,NULL),(523,45,26,8,1,1,3.682,NULL,NULL),(523,46,26,2,4,4,2.813,'7',10.33),(523,47,20,1,5,1,4.72,NULL,NULL),(523,48,20,8,1,1,21.228,NULL,NULL),(523,49,19,3,6,6,2.995,NULL,NULL),(523,50,25,4,5,4,4.183,NULL,NULL),(523,51,27,8,4,8,16.451,NULL,NULL),(523,52,20,1,7,1,5.837,NULL,NULL),(523,53,20,6,3,3,6.714,'16',5.326),(523,54,20,5,4,4,2.979,NULL,NULL),(523,55,19,4,2,4,3.331,NULL,NULL),(523,56,26,1,5,1,5.855,NULL,NULL),(523,57,27,6,7,7,10.366,NULL,NULL),(523,58,19,7,2,7,11.235,NULL,NULL),(523,59,26,3,6,6,2.768,NULL,NULL),(524,0,71,4,1,4,35.643,NULL,NULL),(524,1,71,3,6,6,9.242,NULL,NULL),(524,2,65,2,4,2,33.874,'17',45.058),(524,3,65,5,6,6,18.649,NULL,NULL),(524,4,66,7,6,7,10.616,NULL,NULL),(524,5,71,2,7,2,20.503,NULL,NULL),(524,6,67,6,5,5,12.714,NULL,NULL),(524,7,63,3,6,3,11.508,NULL,NULL),(524,8,65,4,3,3,7.107,NULL,NULL),(524,9,65,3,5,3,6.989,NULL,NULL),(524,10,66,1,6,1,26.169,NULL,NULL),(524,11,65,7,1,1,36.402,NULL,NULL),(524,12,67,6,8,8,7.893,NULL,NULL),(524,13,71,7,4,4,24.6,NULL,NULL),(524,14,63,8,6,6,6.48,NULL,NULL),(524,15,67,6,3,3,7.345,NULL,NULL),(524,16,67,1,3,1,21.464,'19',46.254),(524,17,67,4,5,4,21.5,NULL,NULL),(524,18,71,6,8,8,15.713,NULL,NULL),(524,19,67,7,2,2,8.491,NULL,NULL),(524,20,71,3,1,1,6.785,NULL,NULL),(524,21,67,8,1,1,10.441,NULL,NULL),(524,22,63,5,4,5,7.224,NULL,NULL),(524,23,66,1,2,2,14.313,NULL,NULL),(524,24,71,6,5,5,7.012,'10,16,17',22.448),(524,25,65,7,5,7,7.988,NULL,NULL),(524,26,65,3,1,3,29.551,NULL,NULL),(524,27,65,1,2,2,8.814,NULL,NULL),(524,28,71,2,8,2,25.115,NULL,NULL),(524,29,65,4,5,4,6.544,NULL,NULL),(524,30,66,2,3,2,8.12,NULL,NULL),(524,31,66,5,7,7,3.718,NULL,NULL),(524,32,65,6,7,7,14.56,NULL,NULL),(524,33,63,3,2,2,6.486,NULL,NULL),(524,34,65,1,6,1,9.225,NULL,NULL),(524,35,65,6,4,4,6.667,NULL,NULL),(524,36,71,4,5,4,4.099,NULL,NULL),(524,37,71,1,8,1,6.637,NULL,NULL),(524,38,63,5,6,5,5.444,NULL,NULL),(524,39,67,1,4,1,11.627,NULL,NULL),(524,40,71,2,3,2,11.294,NULL,NULL),(524,41,67,2,3,2,12.723,NULL,NULL),(524,42,63,7,4,7,23.15,NULL,NULL),(524,43,66,3,4,4,3.945,NULL,NULL),(524,44,66,3,5,3,6.431,NULL,NULL),(524,45,65,3,2,3,11.644,NULL,NULL),(524,46,63,7,2,7,8.776,NULL,NULL),(524,47,66,1,3,1,4.904,NULL,NULL),(524,48,67,5,7,7,7.068,NULL,NULL),(524,49,66,7,2,2,12.797,NULL,NULL),(524,50,63,8,2,8,71.802,NULL,NULL),(524,51,65,7,2,7,52.639,NULL,NULL),(524,52,66,4,6,4,57.624,NULL,NULL),(524,53,66,4,5,4,43.399,NULL,NULL),(524,54,63,5,7,5,19.894,NULL,NULL),(524,55,67,4,7,4,9.203,NULL,NULL),(524,56,66,2,4,4,5.144,NULL,NULL),(524,57,63,1,8,8,27.449,NULL,NULL),(524,58,66,1,7,1,12.739,NULL,NULL),(524,59,66,5,6,6,13.879,NULL,NULL),(524,60,63,3,1,3,8.843,NULL,NULL),(524,61,67,8,2,2,20.901,NULL,NULL),(524,62,63,1,4,1,27.858,NULL,NULL),(524,63,71,5,7,7,18,NULL,NULL),(526,0,66,6,2,2,42.253,NULL,NULL),(526,1,66,5,2,2,15.104,NULL,NULL),(526,2,65,7,4,7,29.093,NULL,NULL),(526,3,71,2,5,2,11.039,NULL,NULL),(526,4,66,3,6,3,14.629,NULL,NULL),(526,5,63,7,2,2,15.183,NULL,NULL),(526,6,63,1,2,1,16.967,NULL,NULL),(526,7,66,3,2,2,14.868,NULL,NULL),(527,0,1,3,4,3,26.646,NULL,NULL),(527,1,3,6,1,6,17.288,NULL,NULL),(527,2,8,2,8,2,16.348,NULL,NULL),(527,3,6,5,1,1,14.527,NULL,NULL),(527,4,8,8,3,8,10.696,NULL,NULL),(527,5,2,3,8,3,14.608,'16',8.371),(527,6,2,7,8,7,10.871,NULL,NULL),(527,7,1,2,8,8,5.667,NULL,NULL),(527,8,3,3,8,3,9.996,NULL,NULL),(527,9,8,7,4,4,262.636,NULL,NULL),(527,10,8,6,1,1,6.933,NULL,NULL),(527,11,2,5,2,2,5.344,NULL,NULL),(527,12,3,6,7,6,8.567,NULL,NULL),(527,13,1,7,4,4,4.344,NULL,NULL),(527,14,3,7,8,7,7.287,NULL,NULL),(527,15,8,5,6,6,11.834,NULL,NULL),(527,16,8,4,3,4,6.508,NULL,NULL),(527,17,6,1,6,1,11.033,NULL,NULL),(527,18,3,5,2,2,5.376,NULL,NULL),(527,19,1,1,3,1,5.419,NULL,NULL),(527,20,6,2,5,2,3.81,'5',7.162),(527,21,6,3,8,8,3.362,NULL,NULL),(527,22,3,4,3,4,284.604,NULL,NULL),(527,23,1,5,6,5,7.281,NULL,NULL),(527,24,6,4,2,4,7.318,NULL,NULL),(527,25,6,4,3,3,3.746,NULL,NULL),(527,26,8,5,2,5,3.881,'17',10.72),(527,27,1,8,3,3,3.62,NULL,NULL),(527,28,6,4,7,7,3.828,NULL,NULL),(527,29,1,6,1,1,6.027,NULL,NULL),(527,30,2,8,2,2,5.896,NULL,NULL),(527,31,8,1,5,1,4.546,NULL,NULL),(527,32,2,7,4,7,3.285,NULL,NULL),(527,33,6,1,3,1,4.608,NULL,NULL),(527,34,1,2,5,2,3.75,NULL,NULL),(527,35,8,4,2,2,5.81,'19',3.302),(527,36,3,2,4,4,2.819,NULL,NULL),(527,37,8,7,8,7,13.182,'10',3.737),(527,38,3,1,5,1,4.761,'17',5.529),(527,39,6,7,6,6,3.938,NULL,NULL),(527,40,3,7,4,4,3.637,NULL,NULL),(527,41,2,6,1,6,4.402,NULL,NULL),(527,42,6,6,5,6,3.162,NULL,NULL),(527,43,3,1,3,1,3.22,NULL,NULL),(527,44,8,1,3,1,3.327,'19',4.768),(527,45,1,5,1,1,4.669,NULL,NULL),(527,46,2,1,3,3,4.711,NULL,NULL),(527,47,2,5,1,5,6.716,'18',10.057),(527,48,1,8,7,8,4.602,NULL,NULL),(527,49,2,7,6,7,5.842,NULL,NULL),(527,50,1,4,2,2,5.657,NULL,NULL),(527,51,2,3,4,4,2.218,NULL,NULL),(527,52,8,7,6,6,5.684,NULL,NULL),(527,53,3,5,6,6,3.844,'17',2.465),(527,54,2,2,4,4,2.264,NULL,NULL),(527,55,6,2,8,8,2.502,NULL,NULL),(527,56,6,7,8,8,2.342,NULL,NULL),(527,57,1,6,7,6,3.043,'19',4.601),(527,58,2,5,6,5,3.442,NULL,NULL),(527,59,3,2,8,2,3.513,NULL,NULL),(529,0,85,6,4,6,7.97,NULL,NULL),(529,1,83,4,3,3,21.905,NULL,NULL),(529,2,81,2,4,4,13.945,NULL,NULL),(529,3,81,1,3,3,8.929,'10,16',44.975),(529,4,83,6,7,6,5.198,NULL,NULL),(529,5,85,6,1,1,213.368,NULL,NULL),(529,6,80,4,7,4,13.867,NULL,NULL),(529,7,80,7,8,8,4.8,NULL,NULL),(529,8,80,2,8,8,21.244,NULL,NULL),(529,9,85,7,5,7,4.155,NULL,NULL),(529,10,85,4,1,1,6.081,NULL,NULL),(529,11,81,7,4,7,4.064,NULL,NULL),(529,12,87,7,4,4,33.954,'20',31.576),(529,13,85,5,3,5,11.195,NULL,NULL),(529,14,83,2,5,5,18.576,'10,17,19',14.151),(529,15,83,5,6,5,11.195,NULL,NULL),(529,16,87,8,2,2,8.438,NULL,NULL),(529,17,87,6,7,6,7.095,'17,19',18.988),(529,18,81,8,7,7,12.1,NULL,NULL),(529,19,83,1,5,1,9.297,NULL,NULL),(529,20,87,5,2,2,9.003,'5,9',37.155),(529,21,80,4,2,4,9.522,'17',12.542),(529,22,81,3,4,4,6.909,NULL,NULL),(529,23,87,7,8,7,9.71,NULL,NULL),(529,24,85,7,2,2,8.948,'15',15.443),(529,25,83,7,4,7,14.494,NULL,NULL),(529,26,85,3,1,1,8.111,NULL,NULL),(529,27,80,4,3,4,10.113,NULL,NULL),(529,28,80,3,1,3,10.048,NULL,NULL),(529,29,87,1,5,5,4.812,NULL,NULL),(529,30,81,1,5,1,7.423,NULL,NULL),(529,31,80,1,6,6,10.455,'16',13.398),(529,32,80,5,1,5,5.656,NULL,NULL),(529,33,83,4,2,2,12.874,'10',11.598),(529,34,85,3,7,7,8.196,NULL,NULL),(529,35,87,1,6,6,14.174,NULL,NULL),(529,36,81,6,1,1,7.744,NULL,NULL),(529,37,87,3,8,3,17.915,NULL,NULL),(529,38,80,8,3,8,18.629,NULL,NULL),(529,39,85,2,6,6,11.559,NULL,NULL),(529,40,81,8,3,3,6.511,NULL,NULL),(529,41,81,8,2,2,8.079,NULL,NULL),(529,42,83,1,3,3,13.565,NULL,NULL),(529,43,83,6,1,1,10.623,NULL,NULL),(529,44,81,2,5,2,7.488,'10,17',26.026),(529,45,81,6,5,5,7.889,'11',13.203),(529,46,87,5,6,5,6.513,NULL,NULL),(529,47,85,4,2,2,18.244,NULL,NULL),(529,48,85,5,1,1,11.179,NULL,NULL),(529,49,80,7,6,6,7.454,'19',17.346),(529,50,81,6,7,6,15.326,'10,11,17,18,19',35.54),(529,51,83,8,7,7,5.618,NULL,NULL),(529,52,87,2,4,2,11.668,'19',10.266),(529,53,87,3,1,3,7.352,NULL,NULL),(529,54,87,4,3,4,11.617,NULL,NULL),(529,55,85,6,3,6,5.383,NULL,NULL),(529,56,83,2,8,2,14.445,'20',7.669),(529,57,83,8,3,3,9.35,NULL,NULL),(529,58,85,7,4,4,12.476,'19',29.152),(529,59,80,6,5,5,18.353,NULL,NULL),(529,60,80,2,5,5,10.806,NULL,NULL),(529,61,85,2,5,2,8.667,NULL,NULL),(530,0,76,6,1,6,20.245,NULL,NULL),(530,1,77,3,1,1,17.503,NULL,NULL),(530,2,73,6,1,1,10.035,NULL,NULL),(530,3,76,4,6,4,9.558,NULL,NULL),(530,4,76,4,5,4,16.504,NULL,NULL),(530,5,79,2,1,1,17.132,NULL,NULL),(530,6,76,1,3,1,14.434,'19',15.543),(530,7,76,3,5,3,11.63,NULL,NULL),(530,8,77,7,6,7,19.074,NULL,NULL),(530,9,77,2,3,2,18.557,NULL,NULL),(530,10,75,5,3,3,13.893,NULL,NULL),(530,11,76,2,4,2,22.86,NULL,NULL),(530,12,77,5,7,7,14.954,NULL,NULL),(530,13,77,2,1,1,11.17,NULL,NULL),(530,14,77,6,4,6,13.741,NULL,NULL),(530,15,79,3,6,3,12.592,NULL,NULL),(530,16,77,7,1,7,17.905,'19',18.963),(530,17,73,2,7,2,10.313,NULL,NULL),(530,18,76,6,7,6,12.197,NULL,NULL),(530,19,79,4,1,4,11.305,'19',9.773),(530,20,77,4,5,4,8.069,NULL,NULL),(530,21,73,1,7,1,5.89,'10',12.809),(530,22,79,4,2,4,9.626,NULL,NULL),(530,23,76,2,3,2,11.648,NULL,NULL),(530,24,76,7,2,2,26.584,NULL,NULL),(530,25,73,3,5,5,6.819,NULL,NULL),(530,26,79,6,4,4,6.187,NULL,NULL),(530,27,73,2,3,2,9.443,NULL,NULL),(530,28,73,7,6,7,10.705,NULL,NULL),(530,29,73,2,1,1,9.379,NULL,NULL),(530,30,79,5,6,5,6.045,NULL,NULL),(530,31,76,6,5,6,6.955,NULL,NULL),(530,32,77,4,3,3,9.852,NULL,NULL),(530,33,73,3,1,1,8.121,NULL,NULL),(530,34,77,1,6,1,9.795,NULL,NULL),(530,35,79,2,5,5,5.84,'20',18.106),(530,36,73,7,5,5,6.207,NULL,NULL),(530,37,75,1,4,1,13.447,NULL,NULL),(530,38,79,1,5,5,8.589,NULL,NULL),(530,39,73,5,4,5,6.269,NULL,NULL),(530,40,76,5,7,7,7.617,NULL,NULL),(530,41,73,6,5,5,5.665,NULL,NULL),(530,42,76,4,3,4,13.771,'4',9.307),(530,43,79,3,4,4,7.303,NULL,NULL),(530,44,75,3,2,2,8.874,NULL,NULL),(530,45,77,4,2,2,13.342,NULL,NULL),(530,46,75,2,1,1,11.519,NULL,NULL),(530,47,75,4,5,4,8.248,'5',13.854),(530,48,73,2,4,4,7.438,'2',9.3),(530,49,79,3,5,5,6.76,'4',7.08),(530,50,76,7,1,7,16.598,'19',7.193),(530,51,77,6,5,6,8.25,NULL,NULL),(530,52,79,3,2,2,14.659,NULL,NULL),(530,53,79,1,6,6,7.809,NULL,NULL),(530,54,73,4,3,4,6.472,NULL,NULL),(530,55,76,2,1,1,5.289,'19',7.218),(530,56,73,4,6,4,8.065,NULL,NULL),(530,57,77,2,7,7,7.365,'2,17',10.737),(530,58,77,5,3,3,9.531,NULL,NULL),(532,0,66,3,1,3,30.35,NULL,NULL),(532,1,71,3,2,3,27.006,NULL,NULL),(532,2,67,2,3,3,16.58,NULL,NULL),(532,3,67,7,5,7,9.641,NULL,NULL),(532,4,66,3,4,4,7.564,NULL,NULL),(532,5,65,2,1,1,16.908,NULL,NULL),(532,6,66,4,5,4,10.413,'1',10.527),(532,7,66,5,3,3,10.866,NULL,NULL),(532,8,63,6,8,8,13.238,'1,16',21.966),(534,0,63,2,5,5,10.584,'10',9.456),(534,1,65,7,4,7,16.18,NULL,NULL),(534,2,63,1,6,6,11.192,'12',5.1),(534,3,65,2,4,2,18.261,NULL,NULL),(534,4,65,6,3,6,20.102,NULL,NULL),(534,5,66,3,1,1,9.757,'3',8.623),(534,6,65,5,3,3,12.293,'18',18.632),(534,7,67,1,3,3,21.55,NULL,NULL),(534,8,66,2,4,4,11.363,NULL,NULL),(534,9,71,5,1,5,4.962,NULL,NULL),(534,10,71,2,4,4,13.462,NULL,NULL),(534,11,66,5,7,7,5.656,NULL,NULL),(534,12,65,6,1,6,11.049,'17',7.348),(534,13,63,7,4,4,12.243,'10',20.705),(534,14,66,5,2,2,8.872,NULL,NULL),(534,15,63,5,6,5,7.057,'16',15.735),(534,16,67,5,6,5,13.918,NULL,NULL),(534,17,67,1,5,1,9.386,NULL,NULL),(534,18,71,4,7,4,11.555,NULL,NULL),(534,19,67,8,7,7,15.617,NULL,NULL),(534,20,66,5,3,3,5.474,NULL,NULL),(534,21,71,5,2,2,5.572,NULL,NULL),(534,22,71,7,6,7,3.906,'16',7.479),(534,23,67,3,4,4,14.151,NULL,NULL),(534,24,66,6,1,1,5.169,NULL,NULL),(534,25,63,8,3,3,114.057,NULL,NULL),(534,26,66,7,4,7,5.629,NULL,NULL),(534,27,71,3,8,3,14.495,'16',3.9),(534,28,65,1,5,1,7.608,'18',4.34),(534,29,65,2,6,6,11.715,NULL,NULL),(534,30,71,6,5,6,3.533,'16',6.153),(534,31,67,6,1,1,7.088,NULL,NULL),(534,32,66,4,6,4,6.1,NULL,NULL),(534,33,66,3,7,7,12.446,'2',17.527),(534,34,71,7,8,7,5.341,NULL,NULL),(534,35,63,4,2,4,5.115,NULL,NULL),(534,36,63,7,6,6,3.028,NULL,NULL),(534,37,65,7,5,7,4.949,NULL,NULL),(534,38,67,4,2,4,25.671,NULL,NULL),(534,39,66,6,3,3,11.813,NULL,NULL),(534,40,67,7,6,7,4.572,NULL,NULL),(534,41,63,5,1,5,5.412,NULL,NULL),(534,42,67,8,3,3,11.606,'5',8.323),(534,43,65,2,5,2,34.053,NULL,NULL),(534,44,63,1,3,3,6.819,NULL,NULL),(534,45,67,2,5,2,7.064,NULL,NULL),(534,46,66,1,5,1,6.549,NULL,NULL),(534,47,67,8,2,2,7.214,NULL,NULL),(534,48,65,3,1,1,7.967,NULL,NULL),(534,49,63,7,8,8,3.534,NULL,NULL),(534,50,67,7,4,4,6.799,NULL,NULL),(534,51,63,3,4,3,8.123,NULL,NULL),(534,52,71,3,1,3,5.406,NULL,NULL),(534,53,63,8,2,8,5.371,'10',16.58),(534,54,66,7,2,7,4.741,NULL,NULL),(534,55,65,3,7,7,53.13,'18',7.303),(534,56,65,2,7,2,13.92,NULL,NULL),(534,57,71,3,4,4,13.143,NULL,NULL),(534,58,65,4,6,6,5.544,NULL,NULL),(534,59,66,4,1,4,13.415,'16',5.552),(534,60,71,8,2,2,6.085,NULL,NULL),(534,61,66,2,6,2,5.577,'3',7.851),(534,62,65,4,1,1,9.933,NULL,NULL),(534,63,71,6,1,6,4.312,NULL,NULL),(535,0,44,1,4,1,13.382,NULL,NULL),(535,1,40,8,3,3,19.117,NULL,NULL),(535,2,37,5,1,1,22.061,NULL,NULL),(535,3,43,7,4,4,18.724,NULL,NULL),(535,4,43,2,8,2,17.144,'5',91.999),(535,5,37,2,5,5,36.824,NULL,NULL),(535,6,40,2,4,4,30.14,NULL,NULL),(535,7,38,7,8,7,30.605,NULL,NULL),(535,8,40,3,4,4,7.893,NULL,NULL),(535,9,44,1,3,1,9.85,NULL,NULL),(535,10,43,8,7,7,11.625,NULL,NULL),(535,11,37,4,2,4,15.706,NULL,NULL),(535,12,43,3,1,1,13.984,'3',23.022),(535,13,43,4,3,3,28.143,NULL,NULL),(535,14,38,6,5,6,11.852,NULL,NULL),(535,15,44,5,1,1,7.316,NULL,NULL),(535,16,38,7,6,6,12.056,'2,17',46.07),(535,17,38,1,6,6,37.545,NULL,NULL),(535,18,40,7,8,7,10.137,NULL,NULL),(535,19,43,6,1,6,18.25,NULL,NULL),(535,20,37,1,4,1,15.034,'19',18.09),(535,21,44,4,6,6,29.959,NULL,NULL),(535,22,44,5,3,3,11.052,'3',12.085),(535,23,38,7,4,4,17.359,NULL,NULL),(535,24,38,3,1,1,11.634,'10',8.057),(535,25,43,3,8,3,14.389,NULL,NULL),(535,26,44,2,4,4,9.444,NULL,NULL),(535,27,37,6,1,6,9.273,NULL,NULL),(535,28,40,3,1,1,13.217,NULL,NULL),(535,29,37,5,3,3,10.209,NULL,NULL),(535,30,40,6,1,1,18.757,NULL,NULL),(535,31,38,3,4,4,23.607,NULL,NULL),(535,32,43,6,5,6,9.456,NULL,NULL),(535,33,37,6,4,6,8.207,NULL,NULL),(535,34,40,8,2,2,7.397,NULL,NULL),(535,35,44,2,5,2,6.306,NULL,NULL),(535,36,43,5,1,1,9.928,NULL,NULL),(535,37,38,8,3,3,21.671,NULL,NULL),(535,38,44,3,7,7,8.919,NULL,NULL),(535,39,40,5,1,1,9.813,NULL,NULL),(535,40,38,4,2,4,9.747,NULL,NULL),(535,41,40,7,6,7,7.14,'18',39.733),(535,42,38,8,2,2,8.033,NULL,NULL),(535,43,37,7,3,3,9.174,NULL,NULL),(535,44,43,5,2,2,6.46,NULL,NULL),(535,45,44,5,7,7,10.765,NULL,NULL),(535,46,44,6,2,6,7.255,NULL,NULL),(535,47,44,3,6,6,8.257,'3',9.107),(535,48,43,7,6,6,6.609,NULL,NULL),(535,49,40,4,7,7,11.88,NULL,NULL),(535,50,37,3,1,3,8.139,NULL,NULL),(535,51,38,2,5,2,5.695,NULL,NULL),(535,52,40,5,2,2,6.479,NULL,NULL),(535,53,37,4,7,7,9.651,'19',7.98),(535,54,38,1,5,1,6.118,'7',10.329),(535,55,44,4,7,4,6.712,'3',5.588),(535,56,37,7,5,7,14.314,NULL,NULL),(535,57,40,5,6,5,13.754,'18',10.197),(535,58,37,6,2,6,6.493,'14',13.648),(535,59,44,7,2,2,5.429,NULL,NULL),(535,60,43,4,2,4,14.119,NULL,NULL),(535,61,44,1,6,1,7.627,NULL,NULL),(535,62,37,6,3,6,10.374,NULL,NULL),(535,63,37,2,7,2,8.414,NULL,NULL),(536,0,46,6,5,5,22.17,NULL,NULL),(536,1,47,2,8,2,7.175,NULL,NULL),(536,2,47,4,2,4,15.883,NULL,NULL),(536,3,47,2,5,2,15.609,NULL,NULL),(536,4,54,8,2,2,9.759,NULL,NULL),(536,5,53,6,1,6,6.325,NULL,NULL),(536,6,46,4,7,4,4.134,NULL,NULL),(536,7,53,5,2,5,6.047,'10',11.772),(536,8,46,7,6,7,7.07,NULL,NULL),(536,9,46,2,5,2,8.51,NULL,NULL),(536,10,47,6,5,6,9.753,NULL,NULL),(536,11,46,6,1,1,5.498,NULL,NULL),(536,12,47,8,7,8,12.903,NULL,NULL),(536,13,53,6,7,7,7.799,'10',11.261),(536,14,46,8,3,8,5.855,NULL,NULL),(536,15,54,3,4,3,16.515,'19',3.892),(536,16,47,1,6,1,5.617,NULL,NULL),(536,17,54,1,6,1,9.004,NULL,NULL),(536,18,52,5,2,5,28.193,NULL,NULL),(536,19,52,7,4,4,7.657,NULL,NULL),(536,20,52,4,2,4,5.212,NULL,NULL),(536,21,53,3,8,8,13.442,NULL,NULL),(536,22,46,4,2,2,8.633,'17',20.299),(536,23,54,3,8,3,6.11,NULL,NULL),(536,24,53,3,1,1,3.386,NULL,NULL),(536,25,54,7,4,4,3.517,NULL,NULL),(536,26,53,4,2,4,9.68,'10',4.422),(536,27,46,1,5,1,2.709,'3',11.783),(536,28,54,8,7,8,12.583,NULL,NULL),(536,29,52,2,8,8,5.355,NULL,NULL),(536,30,54,5,6,5,7.262,NULL,NULL),(536,31,46,3,1,1,4.942,NULL,NULL),(536,32,54,7,6,7,4.438,NULL,NULL),(536,33,53,1,5,1,10.558,NULL,NULL),(536,34,54,3,1,1,7.76,NULL,NULL),(536,35,54,4,2,2,9.078,NULL,NULL),(536,36,47,5,1,1,2.741,NULL,NULL),(536,37,46,8,2,2,16.373,'19',3.1),(536,38,53,7,4,7,2.558,'10',3.078),(536,39,52,5,6,5,4.158,NULL,NULL),(536,40,54,2,5,2,19.506,'17',16.842),(536,41,47,1,3,1,19.195,NULL,NULL),(536,42,53,5,6,5,5.459,NULL,NULL),(536,43,47,3,8,3,10.983,NULL,NULL),(536,44,52,1,5,5,3.61,'16',3.405),(536,45,53,2,8,2,6.223,NULL,NULL),(536,46,46,3,4,4,6.654,NULL,NULL),(536,47,47,4,3,3,7.327,NULL,NULL),(536,48,46,7,8,8,5.917,NULL,NULL),(536,49,54,5,1,5,4.699,NULL,NULL),(536,50,52,8,3,8,8.456,NULL,NULL),(536,51,52,3,1,3,3.42,NULL,NULL),(536,52,53,7,8,7,3.127,NULL,NULL),(536,53,52,7,6,7,5.641,NULL,NULL),(536,54,52,4,3,4,5.629,NULL,NULL),(536,55,52,6,1,6,10.781,NULL,NULL),(536,56,52,8,7,8,6.584,NULL,NULL),(536,57,47,6,7,7,2.568,NULL,NULL),(536,58,47,4,7,4,6.138,NULL,NULL),(536,59,53,3,4,3,2.102,'10',6.617),(537,0,67,4,2,4,20.784,NULL,NULL),(537,1,67,7,6,7,17.356,NULL,NULL),(537,2,66,2,5,2,28.79,NULL,NULL),(537,3,71,3,8,3,7.048,'16',27.46),(537,4,65,2,7,2,19.151,NULL,NULL),(537,5,63,4,3,3,19.284,NULL,NULL),(537,6,66,5,7,7,9.542,NULL,NULL),(537,7,67,2,8,2,11.723,NULL,NULL),(537,8,71,4,7,4,10.139,NULL,NULL),(537,9,67,5,1,1,21.212,NULL,NULL),(537,10,71,3,1,3,6.322,NULL,NULL),(537,11,63,7,8,8,19.34,NULL,NULL),(537,12,66,4,1,4,15.668,'17',16.128),(537,13,71,2,4,4,14.802,NULL,NULL),(537,14,66,7,2,7,11.904,'4,17',15.448),(537,15,67,6,1,1,13.86,NULL,NULL),(537,16,65,2,6,2,18.678,'19',21.902),(537,17,67,8,3,3,8.486,NULL,NULL),(538,0,54,8,4,4,41.039,NULL,NULL),(538,1,47,6,3,3,19.868,NULL,NULL),(538,2,54,2,7,2,12.011,NULL,NULL),(538,3,47,1,8,1,13.839,NULL,NULL),(538,4,46,6,3,3,32.302,NULL,NULL),(538,5,52,5,4,4,34.758,NULL,NULL),(538,6,53,6,7,6,15.96,NULL,NULL),(538,7,53,5,1,1,10.857,NULL,NULL),(538,8,47,2,7,7,30.641,NULL,NULL),(538,9,46,8,4,4,12.134,NULL,NULL),(538,10,53,2,7,7,18.856,NULL,NULL),(538,11,53,1,8,1,8.934,NULL,NULL),(538,12,52,7,2,2,16.174,NULL,NULL),(538,13,53,6,3,6,4.17,'10',41.33),(538,14,54,1,5,1,11.049,NULL,NULL),(538,15,52,7,6,7,9.099,NULL,NULL),(538,16,52,7,1,7,9.248,NULL,NULL),(538,17,53,8,4,8,11.304,'17',21.718),(538,18,54,4,2,4,14.85,NULL,NULL),(538,19,46,2,6,2,13.368,NULL,NULL),(538,20,46,2,4,4,4.314,'3',7.08),(538,21,46,2,7,2,7.09,NULL,NULL),(538,22,46,8,3,3,7.104,NULL,NULL),(538,23,46,1,7,1,6.367,NULL,NULL),(538,24,52,2,4,2,7.979,NULL,NULL),(538,25,53,7,1,1,5.423,NULL,NULL),(538,26,53,3,8,3,6.207,NULL,NULL),(538,27,47,6,7,6,19.118,NULL,NULL),(538,28,52,5,3,5,11.881,NULL,NULL),(538,29,53,2,4,2,5.451,NULL,NULL),(538,30,54,3,5,3,4.349,NULL,NULL),(538,31,54,6,7,6,7.5,NULL,NULL),(538,32,53,5,4,5,12.293,NULL,NULL),(538,33,54,8,1,1,5.5,'3',6.224),(538,34,52,8,3,3,6.033,'18',7.981),(538,35,53,5,3,5,27.516,'2',7.003),(538,36,47,8,3,3,6.722,'3',16.256),(538,37,54,8,3,3,9.023,'3',2.674),(538,38,46,3,5,3,9.176,NULL,NULL),(538,39,47,3,5,3,5.542,NULL,NULL),(538,40,52,1,5,5,8.001,NULL,NULL),(538,41,54,4,5,4,7.771,NULL,NULL),(538,42,46,5,4,4,4.116,NULL,NULL),(538,43,54,6,2,6,4.002,NULL,NULL),(538,44,46,1,8,1,3.148,NULL,NULL),(538,45,53,6,2,6,4.311,NULL,NULL),(538,46,52,1,8,1,3.568,NULL,NULL),(538,47,47,2,4,2,13.327,'7',4.766),(538,48,47,2,6,6,5.47,'3,7',10.772),(538,49,47,7,1,1,16.479,NULL,NULL),(538,50,54,6,3,6,4.071,NULL,NULL),(538,51,47,8,4,4,4.282,'4',6.713),(538,52,54,7,1,1,4.407,NULL,NULL),(538,53,52,8,4,4,5.02,NULL,NULL),(538,54,47,4,5,4,13.815,'3',5.745),(538,55,52,6,2,2,11.467,NULL,NULL),(538,56,46,1,5,1,3.848,NULL,NULL),(538,57,52,6,3,3,4.148,'17',8.995),(538,58,47,5,1,1,4.605,NULL,NULL),(538,59,46,7,6,6,6.631,NULL,NULL),(539,0,43,6,8,8,21.205,NULL,NULL),(539,1,37,1,6,6,22.006,NULL,NULL),(539,2,38,1,8,8,14.57,'17',28.58),(539,3,44,1,6,1,14.742,NULL,NULL),(539,4,40,3,1,1,36.764,NULL,NULL),(539,5,40,8,2,8,18.199,NULL,NULL),(539,6,43,2,7,7,27.21,'19',68.036),(539,7,43,8,2,2,11.702,NULL,NULL),(539,8,44,4,3,4,8.768,NULL,NULL),(539,9,37,1,2,2,5.631,NULL,NULL),(539,10,38,2,8,2,12.057,NULL,NULL),(539,11,40,6,8,8,9.443,NULL,NULL),(539,12,38,8,6,8,10.892,'17,20',38.983),(539,13,37,7,5,7,13.884,NULL,NULL),(539,14,43,5,6,6,10.945,NULL,NULL),(539,15,44,6,5,6,9.052,NULL,NULL),(539,16,38,6,3,3,9.315,NULL,NULL),(539,17,40,7,4,4,11.776,NULL,NULL),(539,18,40,8,1,1,9.565,NULL,NULL),(539,19,40,5,6,5,6.143,NULL,NULL),(539,20,37,5,4,4,7.798,NULL,NULL),(539,21,44,1,3,1,4.971,NULL,NULL),(539,22,40,2,3,3,193.861,'19',26.576),(539,23,37,4,6,6,18.826,NULL,NULL),(539,24,38,7,2,7,11.949,NULL,NULL),(539,25,44,6,7,6,7.375,NULL,NULL),(539,26,43,3,6,6,48.633,NULL,NULL),(539,27,37,5,3,3,29.556,NULL,NULL),(539,28,38,7,4,4,5.509,NULL,NULL),(539,29,38,4,1,1,26.46,'19',7.892),(539,30,44,2,4,4,10.93,NULL,NULL),(539,31,37,7,2,2,11.15,NULL,NULL),(539,32,37,3,2,2,14.062,NULL,NULL),(539,33,44,7,2,2,15.647,'3',8.972),(539,34,37,7,6,6,4.889,NULL,NULL),(539,35,38,3,1,3,5.608,NULL,NULL),(539,36,38,5,4,4,7.755,NULL,NULL),(539,37,44,7,5,7,8.887,'3',5.503),(539,38,43,5,4,4,4.887,NULL,NULL),(539,39,43,2,3,3,4.359,'7',34.05),(539,40,44,5,3,3,8.243,NULL,NULL),(539,41,37,3,4,4,7.18,NULL,NULL),(539,42,44,2,3,2,4.748,NULL,NULL),(539,43,38,3,2,2,10.562,NULL,NULL),(539,44,37,4,2,2,3.631,NULL,NULL),(539,45,44,2,1,1,4.743,NULL,NULL),(539,46,40,2,7,2,8.105,NULL,NULL),(539,47,43,7,4,4,33.896,'7',14.572),(539,48,38,5,7,7,15.786,NULL,NULL),(539,49,44,5,4,4,21.899,NULL,NULL),(539,50,40,6,3,3,6.356,NULL,NULL),(539,51,44,4,6,4,18.412,NULL,NULL),(539,52,43,1,8,1,3.423,NULL,NULL),(539,53,44,1,7,1,5.536,NULL,NULL),(539,54,37,7,1,1,3.433,NULL,NULL),(539,55,40,5,7,7,7.326,NULL,NULL),(539,56,43,1,4,1,3.972,NULL,NULL),(539,57,43,3,1,1,4.433,NULL,NULL),(539,58,37,1,3,1,3.3,NULL,NULL),(539,59,37,6,5,5,3.067,NULL,NULL),(539,60,40,5,4,4,4.021,NULL,NULL),(539,61,40,4,1,1,4.043,NULL,NULL),(539,62,38,5,6,5,8.848,NULL,NULL),(539,63,43,7,5,7,6.509,NULL,NULL),(540,0,34,3,4,3,31.368,NULL,NULL),(540,1,30,8,2,2,18.358,NULL,NULL),(540,2,34,1,3,3,15.834,NULL,NULL),(540,3,32,4,1,4,25.054,NULL,NULL),(540,4,33,4,3,4,23.064,NULL,NULL),(540,5,36,6,7,7,10.211,NULL,NULL),(540,6,33,2,8,2,23.642,'17',53.051),(540,7,33,6,1,6,14.27,NULL,NULL),(540,8,30,2,5,2,12.171,NULL,NULL),(540,9,36,6,1,6,35.824,NULL,NULL),(540,10,36,3,8,3,13.672,'9,16',65.782),(540,11,36,3,1,3,12.733,NULL,NULL),(540,12,32,3,7,7,16.436,NULL,NULL),(540,13,34,2,4,2,53.203,NULL,NULL),(540,14,36,5,6,6,13.39,NULL,NULL),(540,15,33,7,8,7,8.254,'2,10,17,18',29.377),(540,16,33,4,7,4,13.752,NULL,NULL),(540,17,32,6,3,6,10.789,NULL,NULL),(540,18,30,6,5,6,10.578,NULL,NULL),(540,19,30,5,1,1,129.685,NULL,NULL),(540,20,34,5,2,5,134.233,NULL,NULL),(540,21,34,1,6,1,44.224,NULL,NULL),(540,22,30,8,3,3,16.426,'19',7.689),(540,23,33,6,5,6,10.622,NULL,NULL),(540,24,32,3,1,1,10.008,'2,10,17,18',224.439),(540,25,30,1,6,1,821.347,NULL,NULL),(540,26,30,6,7,6,21.616,NULL,NULL),(540,27,34,8,3,3,14.98,NULL,NULL),(540,28,32,2,6,6,12.324,'19',8.925),(540,29,34,6,7,7,19.49,NULL,NULL),(540,30,30,3,4,3,14.743,NULL,NULL),(540,31,36,4,2,2,14.47,NULL,NULL),(540,32,32,2,5,2,91.06,'20',8.638),(540,33,32,3,5,5,115.242,NULL,NULL),(540,34,33,5,1,5,12.281,NULL,NULL),(540,35,30,2,4,2,12.57,NULL,NULL),(540,36,36,8,2,2,7.644,'16',10.09),(540,37,36,2,5,2,7.511,NULL,NULL),(540,38,32,5,1,5,13.506,NULL,NULL),(540,39,33,3,8,3,7.456,NULL,NULL),(540,40,32,4,6,4,22.914,NULL,NULL),(540,41,33,6,7,7,13.141,NULL,NULL),(540,42,30,1,3,1,11.723,NULL,NULL),(540,43,32,1,6,6,10.507,NULL,NULL),(540,44,32,7,4,4,9.965,NULL,NULL),(540,45,30,7,4,7,8.293,NULL,NULL),(540,46,32,7,5,5,7.446,NULL,NULL),(540,47,34,7,8,7,10.096,NULL,NULL),(540,48,36,7,8,7,8.229,NULL,NULL),(540,49,30,7,8,7,6.397,NULL,NULL),(540,50,34,4,7,4,7.881,NULL,NULL),(540,51,33,2,4,2,10.69,NULL,NULL),(540,52,34,5,6,5,8.41,NULL,NULL),(540,53,36,1,5,1,22.223,NULL,NULL),(540,54,32,2,4,4,7.181,NULL,NULL),(540,55,36,4,7,4,11.318,'7',16.818),(540,56,32,2,7,2,8.687,NULL,NULL),(540,57,33,2,5,2,9.526,'17',9.308),(540,58,34,1,5,1,13.77,NULL,NULL),(540,59,33,1,3,3,15.567,NULL,NULL),(540,60,36,4,3,4,10.041,'16',11.362),(540,61,34,8,2,2,10.203,NULL,NULL),(541,0,15,6,3,6,20.305,'7',22.894),(541,1,18,5,1,1,30.826,NULL,NULL),(541,2,13,3,6,6,46.438,'10,11',30.168),(541,3,10,1,5,1,9.496,NULL,NULL),(541,4,10,7,1,1,17.344,NULL,NULL),(541,5,17,7,2,7,18.291,NULL,NULL),(541,6,17,3,6,3,17.017,NULL,NULL),(541,7,13,3,5,5,23.707,NULL,NULL),(541,8,15,2,4,2,16.3,NULL,NULL),(541,9,10,7,6,6,19.165,NULL,NULL),(541,10,18,2,4,4,28.691,NULL,NULL),(541,11,15,1,8,1,40.177,NULL,NULL),(541,12,15,2,6,2,9.9,NULL,NULL),(541,13,18,6,7,7,10.487,NULL,NULL),(541,14,18,8,1,1,7.309,'17',29.582),(541,15,17,2,6,2,19.795,NULL,NULL),(541,16,15,5,1,1,4.548,'9,17',16.771),(541,17,17,5,4,4,11.666,NULL,NULL),(541,18,17,6,7,7,9.409,NULL,NULL),(541,19,15,4,5,4,5.097,NULL,NULL),(541,20,17,1,8,1,5.26,'1,2,6,10',28.69),(541,21,13,7,1,1,11.285,'2,10',12.661),(541,22,15,5,3,3,5.802,NULL,NULL),(541,23,18,3,6,6,16.122,'17',7.156),(541,24,18,2,7,2,16.324,NULL,NULL),(541,25,18,5,4,4,8.813,NULL,NULL),(541,26,17,5,1,1,6.857,'10,17',10.167),(541,27,13,2,7,2,5.549,NULL,NULL),(541,28,18,7,1,1,7.68,NULL,NULL),(541,29,13,6,7,7,13.988,NULL,NULL),(541,30,10,4,2,4,5.024,NULL,NULL),(541,31,18,4,8,4,5.532,NULL,NULL),(541,32,10,3,5,3,3.528,NULL,NULL),(541,33,17,4,2,2,12.423,NULL,NULL),(541,34,18,3,8,3,5.794,NULL,NULL),(541,35,18,6,2,2,6.61,NULL,NULL),(541,36,13,3,8,3,9.277,NULL,NULL),(541,37,10,8,1,1,3.868,NULL,NULL),(541,38,17,7,1,1,12.885,NULL,NULL),(541,39,13,4,2,2,6.345,NULL,NULL),(541,40,10,3,8,3,8.656,NULL,NULL),(541,41,10,3,6,3,5.474,NULL,NULL),(541,42,10,6,2,6,4.185,NULL,NULL),(541,43,17,4,8,4,11.515,NULL,NULL),(541,44,15,7,1,1,4.989,NULL,NULL),(541,45,17,8,3,3,6.11,NULL,NULL),(541,46,10,5,4,4,7.916,NULL,NULL),(541,47,13,1,5,1,7.403,NULL,NULL),(541,48,10,2,7,2,5.77,NULL,NULL),(541,49,15,7,6,6,4.198,NULL,NULL),(541,50,15,8,3,3,6.157,NULL,NULL),(541,51,13,4,8,4,5.799,NULL,NULL),(541,52,17,3,5,3,6.278,NULL,NULL),(541,53,15,2,7,2,4.345,NULL,NULL),(541,54,18,5,3,3,5.77,NULL,NULL),(541,55,13,1,8,1,4.726,NULL,NULL),(541,56,13,6,2,6,9.241,NULL,NULL),(541,57,10,8,4,8,4.309,NULL,NULL),(541,58,13,5,4,4,8.275,NULL,NULL),(541,59,15,4,8,4,5.666,NULL,NULL),(542,0,30,4,5,4,13.132,NULL,NULL),(542,1,34,7,8,7,15.024,NULL,NULL),(542,2,32,3,4,4,15.998,NULL,NULL),(542,3,33,1,8,1,6.523,NULL,NULL),(542,4,30,1,2,1,13.764,NULL,NULL),(542,5,33,1,6,1,13.644,NULL,NULL),(542,6,32,2,3,2,5.492,NULL,NULL),(542,7,30,8,1,1,7.242,NULL,NULL),(542,8,36,3,6,6,6.31,NULL,NULL),(542,9,36,2,7,7,9.741,NULL,NULL),(542,10,33,2,1,2,11.878,NULL,NULL),(542,11,36,5,2,2,5.125,'7,13,17',21.544),(542,12,30,6,1,6,7.641,'16',6.539),(542,13,36,1,2,1,8.849,NULL,NULL),(542,14,32,7,6,6,13.122,NULL,NULL),(542,15,33,7,8,7,3.104,NULL,NULL),(542,16,32,5,2,5,7.394,'2,10',13.936),(542,17,32,4,5,4,10.249,NULL,NULL),(542,18,36,7,3,3,6.248,NULL,NULL),(542,19,30,6,3,6,6.11,NULL,NULL),(542,20,32,1,7,1,3.809,NULL,NULL),(542,21,33,2,7,2,7.369,'10',4.34),(542,22,33,6,3,6,11.363,NULL,NULL),(542,23,33,3,7,3,5.706,'10',4.292),(542,24,33,6,4,4,3.687,NULL,NULL),(542,25,34,6,4,6,10.959,NULL,NULL),(542,26,32,6,5,5,13.167,NULL,NULL),(542,27,32,1,2,1,9.665,NULL,NULL),(542,28,32,3,6,6,4.356,NULL,NULL),(542,29,30,7,8,7,4.682,NULL,NULL),(542,30,34,1,8,1,10.221,NULL,NULL),(542,31,34,2,5,2,6.489,NULL,NULL),(542,32,34,6,3,6,4.135,NULL,NULL),(542,33,32,6,2,6,2.885,NULL,NULL),(542,34,34,7,3,3,6.558,NULL,NULL),(542,35,32,7,3,7,4.197,NULL,NULL),(542,36,34,2,7,2,3.78,NULL,NULL),(542,37,34,4,5,5,4.667,NULL,NULL),(542,38,34,3,4,3,4.533,NULL,NULL),(542,39,36,4,6,6,7.785,NULL,NULL),(542,40,36,5,4,4,3.422,NULL,NULL),(542,41,36,3,4,3,5.705,NULL,NULL),(542,42,36,8,7,7,5.116,NULL,NULL),(542,43,30,3,7,7,6.239,NULL,NULL),(542,44,30,2,5,2,7.605,NULL,NULL),(542,45,33,3,4,4,11.152,'10',4.934),(542,46,34,1,6,6,7.143,NULL,NULL),(542,47,33,8,5,5,3.882,NULL,NULL),(542,48,30,4,6,6,7.245,NULL,NULL),(542,49,33,2,5,2,5.307,NULL,NULL),(542,50,32,1,4,4,6.799,NULL,NULL),(542,51,32,4,7,4,3.1,NULL,NULL),(542,52,30,8,5,8,5.801,NULL,NULL),(542,53,34,1,2,2,6.827,NULL,NULL),(542,54,34,5,8,5,5.985,'3,5',8.024),(542,55,36,8,1,1,3.913,NULL,NULL),(542,56,36,5,8,8,10.517,NULL,NULL),(542,57,33,5,4,4,4.105,'10,17',6.925),(542,58,30,3,4,4,6.213,NULL,NULL),(542,59,36,1,6,1,5.014,NULL,NULL),(542,60,32,1,5,1,15.987,NULL,NULL),(542,61,30,2,7,2,13.153,NULL,NULL),(543,0,57,5,2,2,6.637,NULL,NULL),(543,1,57,5,3,3,5.1,NULL,NULL),(543,2,59,1,6,1,12.03,NULL,NULL),(543,3,55,6,7,6,8.183,NULL,NULL),(543,4,55,1,3,3,17.47,NULL,NULL),(543,5,60,4,7,4,6.291,NULL,NULL),(543,6,56,8,3,8,14.695,NULL,NULL),(543,7,59,5,3,5,10.147,NULL,NULL),(543,8,59,5,1,5,8.869,'17',14.293),(543,9,55,8,2,2,7.328,NULL,NULL),(543,10,57,7,3,7,6.881,NULL,NULL),(543,11,57,6,4,4,7.765,NULL,NULL),(543,12,55,8,3,3,8.557,NULL,NULL),(543,13,59,3,1,1,18.806,NULL,NULL),(543,14,57,1,6,1,5.031,NULL,NULL),(543,15,59,1,4,4,11.313,NULL,NULL),(543,16,56,1,3,1,8.525,'17',25.12),(543,17,57,5,1,1,3.934,NULL,NULL),(543,18,55,4,3,4,8.59,NULL,NULL),(543,19,60,3,4,3,15.996,NULL,NULL),(543,20,60,2,5,2,8.049,NULL,NULL),(543,21,55,5,1,1,8.236,NULL,NULL),(543,22,55,1,6,1,8.485,NULL,NULL),(543,23,56,8,7,8,23.239,NULL,NULL),(543,24,56,1,5,1,8.256,NULL,NULL),(543,25,56,3,4,3,6.951,NULL,NULL),(543,26,60,8,2,2,4.428,NULL,NULL),(543,27,57,6,2,2,9.93,NULL,NULL),(543,28,59,7,2,2,12.21,'19',5.391),(543,29,55,4,2,4,3.385,NULL,NULL),(543,30,57,2,7,7,3.284,NULL,NULL),(543,31,57,3,6,3,8.854,NULL,NULL),(543,32,55,5,2,2,8.503,NULL,NULL),(543,33,55,5,6,5,4.999,NULL,NULL),(543,34,56,1,6,1,8.889,NULL,NULL),(543,35,60,7,6,6,6.612,NULL,NULL),(543,36,60,5,6,6,8.572,'3,4,5,17',16.253),(543,37,59,7,5,5,4.861,NULL,NULL),(543,38,57,1,3,1,4.861,NULL,NULL),(543,39,59,2,5,2,8.93,NULL,NULL),(543,40,59,7,4,7,3.774,NULL,NULL),(543,41,56,5,2,2,10.935,NULL,NULL),(543,42,56,6,5,6,3.83,NULL,NULL),(543,43,59,2,6,6,6.545,NULL,NULL),(543,44,59,4,2,4,3.463,'17',4.678),(543,45,60,1,3,1,8.161,NULL,NULL),(543,46,59,6,3,6,3.329,NULL,NULL),(543,47,60,3,8,3,2.856,NULL,NULL),(543,48,59,7,3,7,5.924,NULL,NULL),(543,49,56,4,2,2,4.75,NULL,NULL),(543,50,55,7,4,4,4.393,NULL,NULL),(543,51,60,8,7,7,5.867,NULL,NULL),(543,52,57,5,7,7,3.755,'2,10',12.747),(543,53,57,4,2,4,3.597,NULL,NULL),(543,54,56,2,8,2,6.462,NULL,NULL),(543,55,57,7,4,4,6.665,NULL,NULL),(543,56,55,7,8,7,3.366,NULL,NULL),(543,57,56,7,4,7,4.576,NULL,NULL),(543,58,60,1,6,1,6.389,NULL,NULL),(543,59,56,7,6,6,3.922,NULL,NULL),(543,60,60,2,4,2,4.749,NULL,NULL),(543,61,59,6,4,6,4.308,NULL,NULL),(543,62,60,1,5,1,2.861,NULL,NULL),(543,63,57,4,1,1,4.243,NULL,NULL),(546,0,15,3,1,1,18.935,NULL,NULL),(546,1,13,3,8,3,18.071,'17',15.176),(546,2,13,4,3,4,21.585,NULL,NULL),(546,3,15,5,2,2,8.088,NULL,NULL),(546,4,13,5,6,5,11.405,NULL,NULL),(546,5,13,6,1,6,4.511,NULL,NULL),(546,6,18,3,1,3,11.017,NULL,NULL),(546,7,10,6,7,6,11.762,NULL,NULL),(546,8,15,1,5,1,6.643,NULL,NULL),(546,9,18,5,1,5,9.759,NULL,NULL),(546,10,13,4,2,2,19.062,NULL,NULL),(546,11,13,5,1,1,5.586,NULL,NULL),(546,12,15,7,6,6,9.612,NULL,NULL),(546,13,17,2,5,2,10.489,NULL,NULL),(546,14,15,6,1,1,4.317,NULL,NULL),(546,15,17,7,6,7,6.598,NULL,NULL),(546,16,18,7,4,4,4.005,'17',16.189),(546,17,10,1,6,1,15.124,'2,18',21.879),(546,18,15,5,6,6,3.826,'17',4.901),(546,19,17,8,2,2,9.452,'2,10,17',15.828),(546,20,13,8,2,2,8.252,NULL,NULL),(546,21,10,8,3,3,4.763,NULL,NULL),(546,22,18,7,8,7,8.319,NULL,NULL),(546,23,18,8,2,2,6.924,NULL,NULL),(546,24,10,5,6,6,11.955,NULL,NULL),(546,25,17,7,8,7,8.377,NULL,NULL),(546,26,18,2,5,2,4.81,NULL,NULL),(546,27,15,7,4,7,4.035,NULL,NULL),(546,28,15,8,7,7,6.598,NULL,NULL),(546,29,13,5,2,2,4.49,NULL,NULL),(546,30,17,6,1,6,7.747,NULL,NULL),(546,31,18,4,2,4,4.459,NULL,NULL),(546,32,17,4,7,4,21.153,NULL,NULL),(546,33,13,3,1,1,7.313,NULL,NULL),(546,34,10,4,2,4,5.098,NULL,NULL),(546,35,13,7,6,6,9.569,NULL,NULL),(546,36,10,8,2,8,7.648,NULL,NULL),(546,37,15,2,8,2,4.621,NULL,NULL),(546,38,13,7,8,7,7.084,'10,17',13.256),(546,39,18,4,3,4,4.485,'17',3.405),(546,40,10,1,3,1,11.449,'3,17',12.121),(546,41,13,7,4,7,17.196,NULL,NULL),(546,42,17,4,2,2,9.218,'17',5.38),(546,43,18,8,3,3,4.695,NULL,NULL),(546,44,15,2,4,2,5.678,NULL,NULL),(546,45,10,7,8,8,11.127,NULL,NULL),(546,46,18,5,6,5,5.167,NULL,NULL),(546,47,10,4,7,4,3.758,NULL,NULL),(546,48,17,5,6,5,13.097,NULL,NULL),(546,49,18,7,6,7,3.434,NULL,NULL),(546,50,17,3,1,3,3.091,'16',10.431),(546,51,10,1,5,1,2.995,NULL,NULL),(546,52,17,5,1,5,3.979,NULL,NULL),(546,53,15,4,3,3,3.324,'9,17',13.996),(546,54,18,6,1,1,11.258,NULL,NULL),(546,55,17,8,3,3,4.575,NULL,NULL),(546,56,10,2,5,2,2.783,NULL,NULL),(546,57,17,4,3,3,7.649,NULL,NULL),(546,58,15,8,3,3,4.307,NULL,NULL),(546,59,10,3,4,4,6.19,NULL,NULL);
/*!40000 ALTER TABLE `comparisons` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `datasets`
--

DROP TABLE IF EXISTS `datasets`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `datasets` (
  `id` int(11) NOT NULL AUTO_INCREMENT COMMENT 'Unique dataset identifier',
  `imid` int(11) NOT NULL DEFAULT '0' COMMENT 'Image id',
  `r` double NOT NULL DEFAULT '0' COMMENT 'Resize ratio',
  `dim` int(1) NOT NULL COMMENT 'Resizing dimension (MATLAB notation: 1=height, 2=width)',
  `filter` text COMMENT 'Results to filter (currently given as comma separated operator names)',
  `mode` int(11) NOT NULL DEFAULT '0' COMMENT 'Survey mode (0=random, 1=design)',
  PRIMARY KEY (`id`),
  UNIQUE KEY `UNQ_datasets_r` (`imid`,`r`),
  CONSTRAINT `FK_datasets_imid` FOREIGN KEY (`imid`) REFERENCES `images` (`id`)
) ENGINE=InnoDB AUTO_INCREMENT=93 DEFAULT CHARSET=latin1 ROW_FORMAT=DYNAMIC COMMENT='Target dimensions for regargeting the images';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `datasets`
--

LOCK TABLES `datasets` WRITE;
/*!40000 ALTER TABLE `datasets` DISABLE KEYS */;
INSERT INTO `datasets` VALUES (1,1,0.75,2,NULL,1),(2,4,0.75,2,NULL,1),(3,9,0.5,2,NULL,1),(4,14,0.5,2,NULL,0),(5,14,0.75,2,NULL,0),(6,22,0.5,2,NULL,1),(7,22,1.5,2,NULL,0),(8,21,0.5,2,NULL,1),(9,21,1.25,2,NULL,0),(10,26,0.75,2,NULL,1),(11,34,0.75,2,NULL,0),(12,38,0.5,2,NULL,0),(13,39,0.75,2,NULL,1),(14,42,0.75,2,NULL,0),(15,43,0.5,2,NULL,1),(16,43,1.25,2,NULL,0),(17,45,0.5,2,NULL,1),(18,57,0.5,2,NULL,1),(19,59,0.75,2,NULL,1),(20,60,0.5,2,NULL,1),(21,60,0.75,2,NULL,0),(22,65,0.5,1,NULL,0),(23,69,0.5,1,NULL,0),(24,74,0.75,2,NULL,0),(25,75,0.5,2,NULL,1),(26,76,0.75,1,NULL,1),(27,82,0.75,1,NULL,1),(28,3,0.75,2,NULL,0),(29,5,0.5,2,NULL,0),(30,6,0.75,2,NULL,1),(31,7,0.75,2,NULL,0),(32,8,0.75,2,'multiop',1),(33,10,0.75,2,NULL,1),(34,11,0.75,2,NULL,1),(35,13,0.5,2,NULL,0),(36,12,0.5,2,NULL,1),(37,12,1.25,2,NULL,1),(38,16,0.75,2,NULL,1),(39,17,0.75,2,NULL,0),(40,15,0.75,2,NULL,1),(41,15,1.25,2,'multiop',0),(42,18,0.5,2,NULL,0),(43,19,0.75,2,NULL,1),(44,20,0.5,2,NULL,1),(45,23,0.5,2,NULL,0),(46,24,0.75,2,NULL,1),(47,25,0.5,2,NULL,1),(48,25,1.25,2,NULL,0),(49,27,0.5,2,NULL,0),(50,27,0.75,2,NULL,0),(51,28,0.5,2,NULL,0),(52,29,0.75,1,NULL,1),(53,30,0.75,2,NULL,1),(54,31,0.75,2,NULL,1),(55,32,0.5,2,NULL,1),(56,33,0.5,2,NULL,1),(57,35,0.75,1,NULL,1),(58,36,0.5,2,'multiop',0),(59,37,1.25,2,NULL,1),(60,40,0.5,2,NULL,1),(61,41,0.75,2,NULL,0),(62,44,0.75,2,'sv',0),(63,46,0.75,2,NULL,1),(64,47,0.75,2,NULL,0),(65,47,1.25,2,NULL,1),(66,49,0.75,2,'multiop',1),(67,50,0.75,2,NULL,1),(68,51,0.5,2,NULL,0),(69,52,0.75,1,NULL,0),(70,53,0.5,2,NULL,0),(71,54,0.75,2,NULL,1),(72,54,1.25,2,NULL,0),(73,55,0.75,2,'multiop',1),(74,56,0.75,2,NULL,0),(75,58,0.5,2,'multiop',1),(76,62,1.25,2,NULL,1),(77,63,0.5,1,NULL,1),(78,66,0.75,2,NULL,0),(79,66,1.25,2,'multiop',1),(80,67,0.75,2,NULL,1),(81,68,0.5,2,NULL,1),(82,70,0.75,2,NULL,0),(83,71,0.75,2,NULL,1),(84,72,0.75,2,NULL,0),(85,73,0.5,2,NULL,1),(86,77,0.75,1,NULL,0),(87,78,0.75,2,NULL,1),(88,79,0.5,2,NULL,0),(89,80,0.75,2,NULL,0),(90,83,0.75,2,NULL,0),(91,84,0.5,2,NULL,0),(92,91,0.5,2,NULL,0);
/*!40000 ALTER TABLE `datasets` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `experiments_judges`
--

DROP TABLE IF EXISTS `experiments_judges`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `experiments_judges` (
  `expid` int(11) NOT NULL DEFAULT '0' COMMENT 'Experiment id',
  `did` int(11) NOT NULL DEFAULT '0' COMMENT 'Dataset id',
  `judgeid` int(11) NOT NULL DEFAULT '0' COMMENT 'Judge id (a row in the design)',
  UNIQUE KEY `UNQ_experiments_judges` (`expid`,`did`,`judgeid`),
  KEY `IDX_experiments_judges_did` (`did`),
  CONSTRAINT `FK_experiments_judges_did` FOREIGN KEY (`did`) REFERENCES `datasets` (`id`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1 COMMENT='Experiment design';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `experiments_judges`
--

LOCK TABLES `experiments_judges` WRITE;
/*!40000 ALTER TABLE `experiments_judges` DISABLE KEYS */;
INSERT INTO `experiments_judges` VALUES (1,1,1),(11,1,2),(21,1,3),(31,1,4),(41,1,5),(51,1,6),(61,1,7),(1,2,1),(11,2,2),(21,2,3),(31,2,4),(41,2,5),(51,2,6),(61,2,7),(1,3,1),(11,3,2),(21,3,3),(31,3,4),(41,3,5),(51,3,6),(61,3,7),(1,6,1),(11,6,2),(21,6,3),(31,6,4),(41,6,5),(51,6,6),(61,6,7),(1,8,1),(11,8,2),(21,8,3),(31,8,4),(41,8,5),(51,8,6),(61,8,7),(2,10,1),(12,10,2),(22,10,3),(32,10,4),(42,10,5),(52,10,6),(62,10,7),(2,13,1),(12,13,2),(22,13,3),(32,13,4),(42,13,5),(52,13,6),(62,13,7),(2,15,1),(12,15,2),(22,15,3),(32,15,4),(42,15,5),(52,15,6),(62,15,7),(2,17,1),(12,17,2),(22,17,3),(32,17,4),(42,17,5),(52,17,6),(62,17,7),(2,18,1),(12,18,2),(22,18,3),(32,18,4),(42,18,5),(52,18,6),(62,18,7),(3,19,1),(13,19,2),(23,19,3),(33,19,4),(43,19,5),(53,19,6),(63,19,7),(3,20,1),(13,20,2),(23,20,3),(33,20,4),(43,20,5),(53,20,6),(63,20,7),(3,25,1),(13,25,2),(23,25,3),(33,25,4),(43,25,5),(53,25,6),(63,25,7),(3,26,1),(13,26,2),(23,26,3),(33,26,4),(43,26,5),(53,26,6),(63,26,7),(3,27,1),(13,27,2),(23,27,3),(33,27,4),(43,27,5),(53,27,6),(63,27,7),(4,30,1),(14,30,2),(24,30,3),(34,30,4),(44,30,5),(54,30,6),(64,30,7),(4,32,1),(14,32,2),(24,32,3),(34,32,1),(44,32,2),(54,32,3),(64,32,1),(4,33,1),(14,33,2),(24,33,3),(34,33,4),(44,33,5),(54,33,6),(64,33,7),(4,34,1),(14,34,2),(24,34,3),(34,34,4),(44,34,5),(54,34,6),(64,34,7),(4,36,1),(14,36,2),(24,36,3),(34,36,4),(44,36,5),(54,36,6),(64,36,7),(5,37,1),(15,37,2),(25,37,3),(35,37,1),(45,37,2),(55,37,3),(65,37,1),(5,38,1),(15,38,2),(25,38,3),(35,38,4),(45,38,5),(55,38,6),(65,38,7),(5,40,1),(15,40,2),(25,40,3),(35,40,4),(45,40,5),(55,40,6),(65,40,7),(5,43,1),(15,43,2),(25,43,3),(35,43,4),(45,43,5),(55,43,6),(65,43,7),(5,44,1),(15,44,2),(25,44,3),(35,44,1),(45,44,2),(55,44,3),(65,44,1),(6,46,1),(16,46,2),(26,46,3),(36,46,4),(46,46,5),(56,46,6),(66,46,7),(6,47,1),(16,47,2),(26,47,3),(36,47,4),(46,47,5),(56,47,6),(66,47,7),(6,52,1),(16,52,2),(26,52,3),(36,52,4),(46,52,5),(56,52,6),(66,52,7),(6,53,1),(16,53,2),(26,53,3),(36,53,4),(46,53,5),(56,53,6),(66,53,7),(6,54,1),(16,54,2),(26,54,3),(36,54,4),(46,54,5),(56,54,6),(66,54,7),(7,55,1),(17,55,2),(27,55,3),(37,55,4),(47,55,5),(57,55,6),(67,55,7),(7,56,1),(17,56,2),(27,56,3),(37,56,4),(47,56,5),(57,56,6),(67,56,7),(7,57,1),(17,57,2),(27,57,3),(37,57,1),(47,57,2),(57,57,3),(67,57,1),(7,59,1),(17,59,2),(27,59,3),(37,59,1),(47,59,2),(57,59,3),(67,59,1),(7,60,1),(17,60,2),(27,60,3),(37,60,4),(47,60,5),(57,60,6),(67,60,7),(8,63,1),(18,63,2),(28,63,3),(38,63,4),(48,63,5),(58,63,6),(68,63,7),(8,65,1),(18,65,2),(28,65,3),(38,65,1),(48,65,2),(58,65,3),(68,65,1),(8,66,1),(18,66,2),(28,66,3),(38,66,1),(48,66,2),(58,66,3),(68,66,1),(8,67,1),(18,67,2),(28,67,3),(38,67,4),(48,67,5),(58,67,6),(68,67,7),(8,71,1),(18,71,2),(28,71,3),(38,71,4),(48,71,5),(58,71,6),(68,71,7),(9,73,1),(19,73,2),(29,73,3),(39,73,1),(49,73,2),(59,73,3),(69,73,1),(9,75,1),(19,75,2),(29,75,3),(39,75,4),(49,75,5),(59,75,6),(69,75,1),(9,76,1),(19,76,2),(29,76,3),(39,76,1),(49,76,2),(59,76,3),(69,76,1),(9,77,1),(19,77,2),(29,77,3),(39,77,1),(49,77,2),(59,77,3),(69,77,1),(9,79,1),(19,79,2),(29,79,3),(39,79,4),(49,79,5),(59,79,1),(69,79,2),(10,80,1),(20,80,2),(30,80,3),(40,80,4),(50,80,5),(60,80,6),(70,80,7),(10,81,1),(20,81,2),(30,81,3),(40,81,4),(50,81,5),(60,81,6),(70,81,7),(10,83,1),(20,83,2),(30,83,3),(40,83,4),(50,83,5),(60,83,6),(70,83,7),(10,85,1),(20,85,2),(30,85,3),(40,85,1),(50,85,2),(60,85,3),(70,85,1),(10,87,1),(20,87,2),(30,87,3),(40,87,4),(50,87,5),(60,87,6),(70,87,7);
/*!40000 ALTER TABLE `experiments_judges` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `image_attributes`
--

DROP TABLE IF EXISTS `image_attributes`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `image_attributes` (
  `imid` int(11) NOT NULL DEFAULT '0' COMMENT 'Image id',
  `aid` int(11) NOT NULL DEFAULT '0' COMMENT 'Attribute id',
  PRIMARY KEY (`imid`,`aid`),
  KEY `IDX_image_attributes_aid` (`aid`),
  CONSTRAINT `FK_image_attributes_aid` FOREIGN KEY (`aid`) REFERENCES `attributes` (`id`),
  CONSTRAINT `FK_image_attributes_imid` FOREIGN KEY (`imid`) REFERENCES `images` (`id`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1 ROW_FORMAT=DYNAMIC COMMENT='The many-to-many image attribute relation';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `image_attributes`
--

LOCK TABLES `image_attributes` WRITE;
/*!40000 ALTER TABLE `image_attributes` DISABLE KEYS */;
INSERT INTO `image_attributes` VALUES (1,1),(3,1),(4,1),(5,1),(6,1),(8,1),(9,1),(10,1),(11,1),(14,1),(15,1),(16,1),(17,1),(18,1),(19,1),(20,1),(21,1),(26,1),(28,1),(30,1),(33,1),(34,1),(35,1),(36,1),(38,1),(39,1),(44,1),(45,1),(46,1),(49,1),(52,1),(53,1),(54,1),(55,1),(57,1),(58,1),(59,1),(60,1),(63,1),(64,1),(65,1),(67,1),(68,1),(71,1),(73,1),(74,1),(75,1),(77,1),(81,1),(82,1),(83,1),(84,1),(85,1),(86,1),(87,1),(88,1),(89,1),(2,2),(5,2),(6,2),(11,2),(19,2),(20,2),(22,2),(24,2),(25,2),(26,2),(28,2),(31,2),(32,2),(40,2),(41,2),(44,2),(48,2),(49,2),(50,2),(58,2),(61,2),(62,2),(66,2),(75,2),(76,2),(78,2),(80,2),(82,2),(91,2),(4,3),(8,3),(10,3),(26,3),(36,3),(38,3),(45,3),(46,3),(59,3),(73,3),(5,4),(25,4),(31,4),(37,4),(38,4),(41,4),(56,4),(72,4),(87,4),(88,4),(89,4),(2,5),(3,5),(5,5),(7,5),(12,5),(13,5),(15,5),(16,5),(17,5),(19,5),(20,5),(22,5),(23,5),(24,5),(25,5),(26,5),(27,5),(31,5),(32,5),(34,5),(40,5),(43,5),(44,5),(48,5),(50,5),(51,5),(56,5),(58,5),(59,5),(61,5),(62,5),(66,5),(67,5),(69,5),(70,5),(73,5),(75,5),(76,5),(77,5),(78,5),(80,5),(81,5),(90,5),(91,5),(1,6),(3,6),(8,6),(9,6),(10,6),(12,6),(14,6),(16,6),(17,6),(18,6),(20,6),(21,6),(30,6),(33,6),(35,6),(36,6),(38,6),(39,6),(45,6),(46,6),(52,6),(53,6),(54,6),(55,6),(58,6),(59,6),(60,6),(63,6),(64,6),(65,6),(68,6),(71,6),(74,6),(81,6),(83,6),(85,6),(86,6),(87,6),(88,6),(3,7),(8,7),(11,7),(13,7),(29,7),(32,7),(39,7),(51,7),(52,7),(55,7),(58,7),(60,7),(65,7),(68,7),(73,7),(83,7),(9,8),(46,8),(47,8),(49,8),(78,8),(12,9),(13,9),(23,9),(27,9),(70,9),(73,9),(5,10),(9,10),(10,10),(13,10),(14,10),(15,10),(21,10),(25,10),(28,10),(29,10),(34,10),(35,10),(36,10),(37,10),(38,10),(42,10),(43,10),(47,10),(51,10),(52,10),(57,10),(60,10),(61,10),(66,10),(67,10),(72,10),(77,10),(79,10),(84,10),(88,10),(90,10),(91,10),(1,11),(4,11),(18,11),(30,11),(39,11),(54,11),(63,11),(64,11),(65,11),(82,11),(4,12),(8,12),(10,12),(26,12),(36,12),(38,12),(45,12),(46,12),(73,12),(1,999),(2,999),(3,999),(4,999),(5,999),(6,999),(7,999),(8,999),(9,999),(10,999),(11,999),(12,999),(13,999),(14,999),(15,999),(16,999),(17,999),(18,999),(19,999),(20,999),(21,999),(22,999),(23,999),(24,999),(25,999),(26,999),(27,999),(28,999),(29,999),(30,999),(31,999),(32,999),(33,999),(34,999),(35,999),(36,999),(37,999),(38,999),(39,999),(40,999),(41,999),(42,999),(43,999),(44,999),(45,999),(46,999),(47,999),(48,999),(49,999),(50,999),(51,999),(52,999),(53,999),(54,999),(55,999),(56,999),(57,999),(58,999),(59,999),(60,999),(61,999),(62,999),(63,999),(64,999),(65,999),(66,999),(67,999),(68,999),(69,999),(70,999),(71,999),(72,999),(73,999),(74,999),(75,999),(76,999),(77,999),(78,999),(79,999),(80,999),(81,999),(82,999),(83,999),(84,999),(85,999),(86,999),(87,999),(88,999),(89,999),(90,999),(91,999);
/*!40000 ALTER TABLE `image_attributes` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `images`
--

DROP TABLE IF EXISTS `images`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `images` (
  `id` int(11) NOT NULL AUTO_INCREMENT COMMENT 'Unique image identifier',
  `name` varchar(64) NOT NULL DEFAULT '' COMMENT 'Image name',
  `width` int(11) NOT NULL COMMENT 'Image width',
  `height` int(11) NOT NULL COMMENT 'Image height',
  PRIMARY KEY (`id`),
  UNIQUE KEY `UNQ_images_name` (`name`)
) ENGINE=InnoDB AUTO_INCREMENT=92 DEFAULT CHARSET=latin1 ROW_FORMAT=DYNAMIC COMMENT='Image details';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `images`
--

LOCK TABLES `images` WRITE;
/*!40000 ALTER TABLE `images` DISABLE KEYS */;
INSERT INTO `images` VALUES (1,'ArtRoom',1024,813),(2,'balikid',1024,682),(3,'battleship',1024,756),(4,'BedRoom',1024,683),(5,'bicycle1',460,300),(6,'bicycle2',615,461),(7,'bike',615,409),(8,'blueman',1024,681),(9,'Brasserie_L_Aficion',1024,622),(10,'brick_house',1024,683),(11,'buddha',500,375),(12,'butterfly',1024,700),(13,'butterfly2',615,422),(14,'Canalhouse',1022,755),(15,'car',1024,754),(16,'car1',384,385),(17,'car2',500,375),(18,'cat',1024,683),(19,'child',1024,680),(20,'colosseum',512,340),(21,'Deck',1023,623),(22,'DKNYgirl',1024,673),(23,'eagle',600,402),(24,'face',392,300),(25,'family',600,429),(26,'Fatem',1024,752),(27,'fish',1024,768),(28,'fishing',500,313),(29,'foliage',568,426),(30,'getty',500,334),(31,'girls',600,450),(32,'glasses',500,395),(33,'greek_wine',1024,697),(34,'Heavenly',1024,594),(35,'house',615,461),(36,'housefence',500,333),(37,'islands',600,450),(38,'JapenessHouse',1024,646),(39,'Johanneskirche',1024,677),(40,'jon',499,397),(41,'kids',500,375),(42,'LakeVillage',1024,706),(43,'Lotus',1024,564),(44,'manga',540,304),(45,'Marblehead_Mass',1024,757),(46,'mnm',500,435),(47,'mochizuki',547,346),(48,'model',600,368),(49,'money',615,410),(50,'obama',594,407),(51,'orchid',500,333),(52,'osaka',640,360),(53,'painting1',950,527),(54,'painting2',1024,683),(55,'pencils',615,410),(56,'penguins',615,461),(57,'Perissa_Santorini',1024,681),(58,'pigeons',800,600),(59,'Sanfrancisco',1024,718),(60,'SetAngle',1024,684),(61,'snow',500,333),(62,'soccer',500,356),(63,'stair',683,1024),(64,'stairs',333,500),(65,'Stuck',796,1024),(66,'surfer',1024,686),(67,'surfers',333,500),(68,'tajmahal',600,450),(69,'Tempura',681,1024),(70,'tiger',600,437),(71,'tower',1024,683),(72,'trees',615,461),(73,'twobirds',600,450),(74,'Uelzecht',1024,536),(75,'Umdan',1024,683),(76,'Unazukin',681,1024),(77,'venice',400,600),(78,'volleyball',500,400),(79,'waterfall',700,466),(80,'wedding',615,410),(81,'wheels',500,319),(82,'Woman',683,1024),(83,'bells',717,477),(84,'boat',819,541),(85,'church',819,545),(86,'church2',1024,681),(87,'house2',1024,754),(88,'house3',1024,680),(89,'memorial',1024,659),(90,'photographer',1000,669),(91,'ski',1003,661);
/*!40000 ALTER TABLE `images` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `operators`
--

DROP TABLE IF EXISTS `operators`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `operators` (
  `id` int(11) NOT NULL DEFAULT '0' COMMENT 'Unique operator identifier',
  `name` varchar(16) NOT NULL DEFAULT '' COMMENT 'Operator name',
  PRIMARY KEY (`id`),
  UNIQUE KEY `UNQ_operators_name` (`name`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1 ROW_FORMAT=DYNAMIC COMMENT='Retargeting operators';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `operators`
--

LOCK TABLES `operators` WRITE;
/*!40000 ALTER TABLE `operators` DISABLE KEYS */;
INSERT INTO `operators` VALUES (1,'cr'),(3,'multiop'),(4,'sc'),(5,'scl'),(6,'sm'),(7,'sns'),(2,'sv'),(8,'warp');
/*!40000 ALTER TABLE `operators` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `options`
--

DROP TABLE IF EXISTS `options`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `options` (
  `sid` int(11) NOT NULL DEFAULT '0' COMMENT 'Session id',
  `cid` int(11) NOT NULL DEFAULT '0' COMMENT 'Comparison id',
  `qid` int(11) NOT NULL DEFAULT '0' COMMENT 'Question id',
  KEY `IDX_options_cid` (`sid`,`cid`),
  KEY `IDX_options_qid` (`qid`),
  CONSTRAINT `FK_options_cid` FOREIGN KEY (`sid`, `cid`) REFERENCES `comparisons` (`sid`, `cid`),
  CONSTRAINT `FK_options_qid` FOREIGN KEY (`qid`) REFERENCES `questions` (`id`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1 ROW_FORMAT=DYNAMIC COMMENT='User responses to the additional questions';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `options`
--

LOCK TABLES `options` WRITE;
/*!40000 ALTER TABLE `options` DISABLE KEYS */;
INSERT INTO `options` VALUES (1,1,10),(1,1,17),(1,4,9),(1,11,18),(1,22,17),(1,28,16),(1,38,16),(1,38,17),(1,41,17),(1,54,17),(1,55,16),(1,57,1),(1,57,16),(2,1,8),(2,1,16),(2,1,17),(2,5,17),(2,7,18),(2,9,17),(2,11,19),(2,14,19),(2,15,16),(2,17,16),(2,21,3),(2,21,17),(2,48,7),(2,48,17),(2,56,19),(2,57,3),(2,61,16),(3,5,10),(3,5,16),(3,20,16),(3,22,17),(3,22,19),(3,29,16),(3,29,19),(3,31,16),(4,1,10),(4,6,16),(4,7,4),(4,14,2),(4,20,4),(4,20,5),(4,23,4),(4,25,19),(4,34,16),(4,34,17),(4,40,4),(4,40,8),(4,41,16),(4,47,3),(4,51,18),(5,2,4),(5,2,7),(5,2,17),(5,4,16),(5,5,19),(5,16,17),(5,21,3),(5,21,7),(5,21,11),(5,27,3),(5,27,5),(5,27,17),(5,31,16),(5,39,16),(5,46,17),(5,49,3),(5,49,18),(5,63,16),(6,2,16),(6,3,5),(6,3,17),(6,5,17),(6,9,19),(6,15,17),(6,16,16),(6,30,16),(6,30,18),(6,42,17),(6,43,17),(6,56,16),(8,4,10),(8,6,16),(8,8,17),(8,13,2),(8,13,10),(8,13,17),(8,14,5),(8,20,5),(9,4,10),(9,4,16),(9,4,18),(9,9,7),(9,12,2),(9,27,16),(9,29,18),(9,34,19),(9,36,16),(9,50,17),(10,0,16),(10,9,7),(10,17,3),(10,17,7),(10,17,17),(10,28,7),(10,31,17),(10,34,16),(10,39,7),(10,53,17),(11,2,20),(11,4,16),(11,8,16),(11,9,16),(11,11,7),(11,17,20),(11,30,16),(11,35,19),(11,37,13),(11,44,17),(11,54,17),(11,56,19),(11,59,17),(13,18,17),(13,45,3),(13,45,17),(13,45,19),(13,56,2),(13,56,17),(15,2,1),(15,2,2),(15,6,17),(15,11,17),(15,12,16),(15,15,3),(15,15,5),(15,16,16),(15,18,2),(15,18,11),(15,18,16),(15,24,16),(15,28,1),(15,28,16),(15,40,3),(15,42,7),(16,0,16),(16,0,17),(16,5,16),(16,5,19),(16,16,1),(16,16,2),(16,16,10),(16,16,16),(16,16,17),(16,23,3),(16,23,5),(16,23,7),(16,23,9),(16,23,17),(16,23,18),(16,26,16),(16,36,7),(16,36,9),(16,36,16),(16,36,17),(16,36,18),(16,42,17),(16,49,2),(16,49,10),(16,49,12),(16,54,16),(16,54,19),(17,0,16),(17,1,19),(17,4,19),(17,12,16),(18,0,9),(18,3,19),(18,5,20),(18,6,20),(18,8,3),(18,20,2),(18,22,1),(18,37,19),(18,55,5),(18,63,1),(19,6,19),(19,13,10),(19,13,17),(19,17,4),(19,17,8),(19,17,17),(19,20,8),(19,20,17),(19,26,16),(19,32,19),(19,57,17),(20,2,2),(20,6,3),(20,16,19),(20,19,17),(20,29,16),(20,36,2),(20,36,3),(20,38,16),(20,39,10),(20,39,17),(20,40,16),(20,40,18),(20,51,16),(20,52,19),(20,54,10),(20,54,17),(20,62,18),(21,7,3),(21,12,3),(21,18,16),(21,19,3),(21,28,7),(21,30,7),(21,37,7),(21,49,19),(21,51,19),(21,62,8),(22,1,16),(22,5,2),(22,5,7),(22,5,9),(22,7,9),(22,7,10),(22,8,10),(22,14,10),(22,20,19),(22,29,19),(22,32,19),(22,54,7),(23,0,17),(23,5,16),(23,8,16),(23,15,4),(23,20,16),(23,21,10),(23,27,10),(23,40,16),(23,50,19),(23,53,17),(27,3,16),(27,5,5),(27,5,9),(27,5,11),(27,5,17),(27,8,16),(29,3,2),(29,3,16),(29,21,17),(29,21,19),(29,39,3),(29,48,3),(29,48,17),(29,49,20),(29,50,10),(29,53,5),(29,55,16),(29,57,2),(29,62,16),(30,2,20),(30,11,17),(30,16,5),(30,17,2),(30,17,10),(30,17,17),(30,19,19),(30,28,17),(30,38,2),(30,38,10),(30,38,17),(30,40,2),(30,40,10),(30,45,16),(34,3,10),(34,6,3),(34,11,20),(34,12,2),(34,12,12),(34,23,20),(34,37,3),(34,37,7),(34,42,17),(34,47,3),(34,47,7),(34,49,5),(34,54,20),(34,57,2),(34,57,16),(35,1,3),(35,3,5),(35,4,10),(35,12,5),(35,15,10),(35,17,16),(36,19,2),(36,20,7),(36,20,13),(36,28,3),(36,42,2),(36,42,6),(36,42,10),(36,56,7),(36,56,13),(36,56,16),(36,57,3),(39,15,8),(39,26,4),(39,29,16),(39,29,17),(39,35,4),(39,38,8),(39,46,3),(39,46,4),(39,49,16),(39,56,16),(41,0,2),(41,0,10),(41,19,4),(41,35,5),(41,46,3),(41,47,19),(41,49,3),(41,57,3),(43,4,1),(43,4,2),(43,4,16),(43,8,18),(43,10,16),(43,15,16),(43,19,16),(43,20,16),(43,30,16),(43,33,17),(43,44,2),(43,44,10),(43,51,16),(43,58,17),(44,7,11),(44,12,11),(44,16,19),(44,32,19),(44,36,19),(44,39,17),(44,42,19),(44,44,11),(44,49,11),(44,54,19),(44,57,7),(45,3,17),(45,5,5),(45,6,11),(45,11,2),(45,17,9),(45,23,10),(45,43,19),(45,44,19),(45,48,2),(45,53,17),(46,1,5),(46,23,5),(46,24,5),(46,30,16),(48,0,19),(48,5,16),(48,7,5),(48,9,16),(48,14,5),(48,17,17),(48,31,20),(48,34,16),(48,39,20),(48,44,20),(48,46,9),(48,56,16),(48,61,20),(48,63,17),(50,2,2),(50,2,10),(50,5,2),(50,20,2),(50,20,10),(50,20,11),(50,21,17),(50,24,19),(50,25,19),(50,26,10),(50,29,16),(51,1,10),(51,1,17),(51,20,1),(51,20,16),(51,29,10),(51,29,17),(51,33,2),(51,33,10),(51,33,17),(51,44,19),(51,52,17),(51,53,3),(51,53,4),(51,53,5),(51,53,17),(51,54,19),(52,4,3),(52,4,5),(52,5,2),(52,5,5),(52,5,17),(52,15,2),(52,15,10),(52,15,17),(52,17,3),(52,17,7),(52,17,17),(52,21,19),(52,23,1),(52,23,2),(52,34,3),(52,34,7),(52,40,19),(52,44,3),(52,47,3),(52,47,5),(53,0,2),(53,6,20),(54,0,2),(54,0,10),(54,0,17),(54,5,3),(54,5,7),(54,5,17),(54,7,4),(54,11,3),(54,16,4),(54,23,4),(54,23,5),(54,28,4),(54,28,5),(54,32,16),(54,39,3),(54,45,5),(54,53,16),(54,59,10),(55,13,17),(55,20,17),(55,22,17),(55,23,19),(55,24,16),(55,33,16),(55,39,5),(55,39,11),(55,49,17),(57,3,10),(59,1,17),(59,1,19),(59,14,17),(59,15,14),(59,21,14),(59,30,19),(59,33,17),(59,36,17),(59,38,10),(59,45,17),(59,46,11),(59,47,17),(59,51,17),(59,53,14),(59,56,14),(59,61,15),(60,0,2),(60,0,9),(60,0,10),(60,6,1),(60,6,9),(60,10,1),(60,10,2),(60,10,9),(60,13,19),(60,18,2),(60,18,7),(60,19,1),(60,19,2),(60,19,3),(60,19,10),(60,19,17),(60,19,19),(60,23,3),(60,23,7),(60,24,3),(60,24,7),(60,24,8),(60,24,9),(60,26,8),(60,26,17),(60,34,8),(60,34,9),(60,34,16),(60,34,17),(60,34,18),(60,38,19),(60,39,7),(60,39,8),(60,39,17),(60,41,18),(60,42,2),(60,42,8),(60,42,9),(60,42,17),(60,45,2),(60,46,3),(60,46,17),(60,46,18),(60,49,9),(60,49,10),(60,49,18),(60,53,3),(60,53,7),(60,53,17),(60,55,9),(60,55,10),(60,55,18),(60,60,19),(60,60,20),(60,62,4),(60,62,5),(60,62,18),(61,1,17),(61,6,3),(61,6,17),(61,12,19),(61,17,7),(61,17,13),(61,19,2),(61,19,19),(61,22,7),(61,22,13),(61,28,16),(61,30,16),(61,31,19),(61,32,16),(61,34,19),(61,43,19),(61,47,19),(61,51,17),(61,52,4),(61,59,19),(63,1,2),(64,7,19),(64,25,17),(64,28,4),(64,28,8),(64,31,3),(64,31,7),(64,34,19),(64,39,17),(64,39,18),(64,40,4),(64,40,16),(65,0,1),(65,0,16),(65,2,19),(67,2,4),(67,4,17),(67,17,16),(67,17,17),(67,20,16),(67,21,17),(67,30,10),(67,33,17),(67,40,2),(67,41,10),(67,43,16),(67,49,10),(67,54,16),(68,3,17),(68,4,17),(68,6,17),(68,7,10),(68,9,19),(68,18,10),(68,20,16),(68,21,19),(68,23,17),(68,26,17),(68,28,20),(68,33,17),(68,38,3),(68,40,5),(68,51,19),(68,55,7),(69,0,17),(69,4,11),(69,6,9),(69,7,4),(69,7,17),(69,14,17),(69,15,20),(71,11,19),(71,12,17),(71,17,17),(71,21,17),(71,24,3),(71,27,10),(71,27,17),(71,28,2),(71,33,17),(71,36,17),(71,40,17),(71,44,9),(71,44,18),(71,46,17),(71,51,17),(71,59,10),(71,59,17),(72,0,17),(72,4,17),(72,19,1),(72,19,11),(72,28,16),(72,31,17),(72,32,17),(72,33,1),(72,33,10),(72,37,19),(73,4,4),(73,4,8),(73,4,17),(73,6,17),(73,24,17),(73,26,17),(73,31,17),(73,34,17),(73,57,19),(75,0,2),(75,0,17),(75,5,17),(75,11,17),(75,29,2),(75,29,10),(75,35,3),(75,35,4),(75,35,5),(75,35,17),(75,38,3),(75,38,4),(75,38,5),(75,38,17),(75,41,10),(75,41,17),(75,46,10),(75,46,17),(75,52,2),(75,52,10),(75,52,17),(75,55,2),(75,55,10),(75,55,17),(76,1,19),(76,2,1),(76,12,19),(76,14,19),(76,33,2),(76,36,19),(76,40,19),(76,46,19),(76,54,19),(76,57,19),(76,61,3),(76,62,3),(77,1,2),(77,1,6),(77,1,17),(77,12,1),(77,13,3),(77,19,2),(77,19,6),(77,27,16),(77,29,19),(77,30,7),(77,33,7),(77,35,2),(77,35,10),(77,35,16),(77,41,16),(77,49,16),(77,56,2),(77,56,17),(77,57,16),(80,1,10),(80,1,17),(80,11,3),(80,11,4),(80,19,10),(80,22,1),(80,22,2),(80,24,7),(80,28,20),(80,38,20),(80,39,7),(80,42,8),(80,42,10),(80,62,16),(80,63,7),(80,63,8),(80,63,9),(80,63,10),(81,0,17),(81,2,3),(81,2,5),(81,9,19),(81,10,16),(81,14,17),(81,15,17),(81,15,19),(81,19,17),(81,20,2),(81,26,16),(81,26,19),(81,29,2),(81,31,16),(81,35,17),(81,49,2),(81,54,2),(82,4,16),(82,5,3),(82,10,3),(82,10,5),(82,15,17),(82,17,16),(82,22,3),(82,27,3),(82,32,17),(82,40,16),(82,56,11),(82,56,20),(84,1,19),(84,7,1),(84,7,2),(84,8,10),(84,24,19),(84,31,10),(84,32,17),(84,33,19),(84,35,10),(84,54,17),(84,56,19),(84,58,10),(85,6,16),(85,6,17),(85,10,5),(85,10,9),(85,10,17),(85,15,16),(85,15,17),(85,28,8),(85,28,17),(85,31,19),(85,33,13),(85,33,15),(85,33,17),(85,34,16),(85,37,16),(85,37,18),(85,41,16),(85,41,18),(85,48,17),(85,54,16),(86,0,16),(86,4,10),(86,4,17),(86,26,17),(86,34,1),(86,34,16),(86,37,11),(86,38,3),(86,38,4),(86,43,1),(86,43,16),(86,45,7),(86,45,8),(86,45,17),(86,47,17),(86,52,3),(86,52,4),(86,59,16),(87,2,16),(87,12,8),(87,12,14),(87,28,17),(87,38,2),(87,38,17),(87,40,16),(87,52,2),(87,52,10),(87,53,19),(87,58,16),(89,1,8),(89,8,17),(89,11,2),(89,15,4),(89,21,17),(89,25,16),(89,26,4),(89,28,17),(89,38,16),(89,39,9),(89,43,16),(89,47,4),(89,48,8),(90,9,16),(90,11,3),(90,11,7),(90,11,17),(90,15,3),(90,15,7),(90,15,17),(90,16,2),(90,16,10),(90,19,10),(90,19,12),(90,19,17),(90,29,3),(90,29,7),(90,29,17),(90,34,2),(90,34,10),(90,34,16),(90,34,17),(90,43,2),(90,43,17),(90,47,10),(90,47,17),(90,49,17),(90,55,2),(90,55,17),(92,9,5),(92,9,9),(92,9,17),(94,6,2),(94,6,10),(94,11,3),(94,16,19),(94,18,3),(94,28,3),(94,36,1),(94,41,20),(94,50,20),(94,52,2),(94,55,2),(94,57,2),(94,57,17),(97,6,17),(97,22,11),(97,22,17),(97,25,8),(97,36,9),(97,36,20),(97,37,16),(97,39,3),(97,45,5),(97,45,9),(97,45,20),(97,46,18),(97,46,20),(97,47,4),(97,51,10),(97,51,11),(97,51,17),(102,8,11),(102,15,4),(102,41,19),(102,46,2),(102,46,5),(102,50,11),(102,52,2),(102,52,10),(102,56,4),(103,3,17),(103,4,19),(103,12,3),(103,17,3),(103,27,2),(103,32,3),(103,38,5),(104,0,1),(104,0,16),(104,10,3),(104,10,5),(104,18,1),(104,18,16),(104,20,5),(104,21,1),(104,21,16),(104,29,16),(104,29,18),(104,36,5),(104,36,9),(104,36,17),(104,37,1),(104,37,16),(104,39,12),(104,39,18),(104,40,10),(104,51,18),(104,52,1),(104,52,16),(104,56,1),(104,56,16),(104,58,20),(105,13,3),(105,13,17),(105,40,10),(105,41,7),(105,49,17),(105,53,3),(105,56,17),(106,10,7),(106,20,19),(106,28,20),(106,29,10),(106,33,20),(106,37,7),(106,39,7),(106,42,19),(106,46,19),(106,57,17),(106,58,19),(109,5,3),(109,10,10),(109,13,3),(109,13,5),(109,26,5),(109,34,16),(109,42,10),(109,43,17),(109,62,20),(110,3,3),(110,4,16),(110,8,10),(110,10,7),(110,13,10),(110,15,3),(110,25,17),(110,31,16),(110,33,2),(110,33,10),(110,40,19),(110,44,3),(110,50,1),(110,50,10),(110,51,19),(110,54,3),(111,13,10),(111,13,17),(111,17,3),(111,17,5),(111,17,17),(111,20,10),(111,20,17),(111,30,19),(111,32,3),(111,32,5),(111,32,9),(111,32,17),(111,42,17),(111,42,19),(111,44,10),(111,44,17),(111,49,2),(111,49,17),(111,51,17),(112,0,3),(112,0,4),(112,0,5),(112,13,4),(112,13,5),(112,25,4),(112,25,8),(112,28,3),(112,28,4),(112,28,5),(112,41,3),(112,45,16),(112,48,16),(112,57,3),(112,57,4),(112,57,5),(113,2,17),(113,15,19),(113,16,12),(113,16,19),(113,20,3),(113,20,5),(113,21,10),(113,22,10),(113,22,17),(113,24,16),(113,36,10),(113,36,17),(113,47,10),(113,47,19),(113,48,1),(113,48,2),(113,48,10),(113,48,18),(113,55,18),(113,58,10),(113,58,17),(115,4,4),(115,4,17),(115,9,4),(115,10,4),(115,11,11),(115,11,17),(115,11,20),(115,13,16),(115,17,5),(115,21,17),(115,28,16),(116,1,4),(116,1,9),(116,1,18),(116,1,20),(116,3,2),(116,3,17),(116,7,2),(116,7,10),(116,7,17),(116,28,17),(116,28,19),(116,48,19),(116,49,19),(116,56,17),(117,3,3),(117,4,3),(117,6,19),(117,7,5),(119,2,17),(119,5,17),(119,6,17),(119,18,17),(119,24,17),(119,25,3),(119,30,17),(119,31,17),(120,1,17),(120,4,17),(120,21,19),(120,25,3),(120,30,10),(120,30,17),(120,32,2),(120,37,10),(120,46,8),(120,50,11),(121,4,10),(121,4,17),(121,9,19),(121,11,11),(121,11,16),(121,19,19),(121,22,19),(121,36,16),(121,39,17),(121,40,16),(121,46,16),(121,50,7),(121,50,13),(121,58,3),(121,58,17),(121,61,17),(121,61,19),(122,2,9),(122,3,16),(122,21,17),(122,37,17),(122,44,2),(122,46,3),(122,51,19),(123,14,2),(123,14,10),(123,14,17),(123,27,1),(123,27,2),(123,27,10),(123,41,3),(123,41,4),(123,41,5),(123,41,17),(123,43,16),(123,43,18),(123,55,5),(123,55,9),(124,6,10),(124,7,2),(124,11,19),(124,13,16),(124,21,16),(124,36,6),(124,38,2),(124,38,10),(124,57,16),(124,59,10),(124,59,16),(124,59,17),(127,12,20),(128,8,16),(129,1,17),(129,3,16),(129,8,10),(129,8,17),(129,13,16),(129,14,2),(129,14,5),(129,14,17),(129,28,4),(129,28,5),(129,28,8),(129,28,9),(129,28,16),(129,28,18),(129,29,19),(130,5,2),(130,8,16),(131,1,3),(131,23,17),(131,24,2),(131,35,3),(131,36,14),(131,36,19),(131,40,9),(131,43,19),(131,48,10),(131,56,3),(132,2,16),(132,9,4),(132,9,17),(132,13,2),(132,13,10),(132,13,17),(132,16,16),(132,16,17),(132,23,1),(132,23,10),(132,25,19),(132,28,4),(132,29,19),(132,31,19),(132,35,4),(132,35,8),(132,36,4),(132,38,4),(132,38,8),(132,39,19),(132,54,19),(132,57,2),(137,8,17),(137,16,16),(137,18,2),(137,18,17),(137,23,10),(137,23,17),(137,27,4),(137,27,5),(137,27,7),(137,27,17),(137,28,2),(137,28,10),(137,37,10),(137,37,17),(137,47,3),(137,47,4),(137,47,5),(137,47,7),(137,51,16),(137,51,17),(137,55,17),(137,58,17),(140,5,5),(140,8,5),(140,9,17),(140,17,16),(140,26,9),(140,35,10),(140,36,17),(140,37,17),(140,51,17),(140,53,17),(140,54,17),(140,59,17),(141,1,16),(141,8,4),(141,9,1),(141,9,16),(141,9,20),(141,11,17),(141,20,12),(142,2,2),(142,11,16),(142,11,17),(142,20,10),(142,24,3),(142,33,17),(142,39,13),(142,42,1),(142,42,2),(142,42,6),(142,42,10),(142,42,17),(142,44,3),(142,49,16),(142,51,16),(142,56,1),(142,56,2),(142,56,6),(142,56,10),(142,56,17),(142,57,16),(142,58,17),(142,60,1),(142,60,2),(142,60,10),(142,60,17),(142,60,18),(143,1,13),(143,1,17),(143,2,17),(143,5,19),(143,16,10),(143,16,17),(143,27,3),(143,29,19),(143,32,17),(143,34,10),(143,34,17),(143,40,19),(143,45,10),(143,45,17),(143,54,19),(143,55,19),(144,8,16),(144,8,18),(144,17,9),(144,18,18),(144,22,9),(144,33,8),(144,33,17),(144,35,16),(144,36,8),(144,53,17),(144,61,8),(144,62,4),(146,1,17),(146,1,19),(146,8,4),(146,8,5),(146,12,2),(146,12,17),(146,15,3),(146,15,5),(146,18,16),(146,18,17),(146,21,17),(146,26,17),(146,46,17),(146,46,20),(146,56,16),(146,58,16),(146,58,19),(146,63,17),(147,0,10),(147,0,11),(147,9,11),(147,11,10),(147,11,17),(147,12,3),(147,15,17),(147,22,16),(147,23,16),(148,0,20),(148,4,16),(148,11,17),(148,12,20),(148,23,20),(148,28,20),(148,38,20),(148,44,10),(148,50,20),(148,57,20),(148,58,3),(148,58,4),(148,60,17),(150,1,3),(150,1,17),(150,2,10),(150,3,17),(150,7,16),(150,14,10),(150,14,17),(150,16,17),(150,30,10),(150,30,17),(150,31,10),(150,32,10),(150,32,17),(150,35,10),(150,35,17),(150,44,16),(150,53,3),(150,55,3),(150,55,17),(150,58,10),(150,58,17),(152,4,10),(152,17,12),(152,17,17),(152,18,19),(152,37,3),(152,37,4),(152,37,5),(152,37,17),(152,40,16),(152,46,10),(152,46,16),(152,49,10),(153,2,19),(153,8,3),(153,9,2),(153,9,19),(153,12,2),(153,12,10),(153,19,2),(153,19,19),(153,34,17),(153,41,1),(153,41,16),(153,44,7),(153,45,19),(153,51,9),(153,51,16),(153,56,3),(153,56,19),(153,58,8),(153,58,19),(158,2,10),(158,2,17),(159,1,17),(159,11,17),(159,18,17),(159,21,8),(159,28,10),(159,29,19),(159,30,10),(159,34,3),(159,35,2),(159,44,20),(159,49,17),(161,6,3),(161,13,5),(161,18,9),(161,22,16),(161,24,19),(161,27,5),(161,32,19),(161,44,7),(161,46,2),(161,48,7),(161,50,8),(161,58,5),(161,59,5),(162,2,19),(162,5,3),(162,5,4),(162,5,5),(162,6,17),(162,7,3),(162,7,4),(162,7,5),(162,16,19),(162,19,10),(162,25,3),(162,32,3),(162,33,19),(162,40,17),(162,42,3),(162,52,17),(162,54,10),(162,55,17),(164,7,19),(164,13,16),(164,32,2),(164,32,10),(164,37,10),(164,44,2),(164,44,10),(164,46,3),(164,46,5),(164,46,17),(164,52,7),(164,55,2),(164,55,10),(164,55,17),(164,57,10),(164,57,17),(164,59,3),(165,18,3),(165,18,17),(165,20,3),(165,20,17),(165,21,16),(165,22,16),(165,24,7),(165,25,3),(165,25,17),(165,37,8),(165,39,16),(165,50,8),(165,51,16),(167,6,10),(167,6,17),(167,8,17),(167,11,18),(167,15,17),(167,21,17),(167,22,10),(167,22,17),(167,24,7),(167,49,10),(167,49,17),(167,53,10),(167,53,11),(168,9,10),(168,9,17),(168,14,3),(168,17,16),(168,19,19),(168,21,16),(168,28,17),(168,29,3),(168,38,3),(168,59,10),(169,13,1),(170,3,5),(171,3,2),(171,14,10),(171,16,3),(171,19,2),(171,19,10),(171,30,16),(171,32,17),(171,36,10),(171,47,16),(171,50,17),(171,51,1),(171,51,16),(171,53,7),(171,53,9),(171,55,2),(171,55,10),(173,1,17),(173,3,10),(173,3,17),(173,7,10),(173,14,16),(173,22,10),(173,28,3),(173,28,7),(173,28,17),(173,35,17),(173,38,17),(173,46,3),(173,46,7),(173,47,17),(173,58,16),(174,19,3),(174,19,17),(174,25,17),(174,25,19),(174,30,19),(174,34,19),(174,38,5),(174,48,9),(175,14,16),(175,17,17),(175,18,10),(175,18,17),(175,25,17),(175,28,3),(175,28,7),(175,33,16),(175,34,3),(175,34,7),(175,37,5),(175,44,10),(175,57,17),(176,3,17),(181,2,2),(181,2,10),(181,5,19),(181,9,17),(181,10,9),(181,16,7),(181,18,20),(181,21,2),(181,26,16),(181,34,17),(181,36,20),(181,44,8),(181,46,17),(181,50,4),(181,54,4),(181,57,2),(182,11,3),(182,13,19),(183,0,9),(183,10,19),(183,15,17),(183,19,20),(183,20,17),(183,35,16),(183,41,3),(183,41,7),(183,52,2),(183,52,3),(183,52,7),(183,62,20),(184,0,4),(184,0,7),(184,2,16),(184,4,10),(184,4,11),(184,5,19),(184,6,16),(184,34,3),(184,34,7),(184,45,16),(184,48,6),(184,48,18),(184,56,16),(184,60,17),(184,60,18),(186,2,11),(186,2,16),(186,10,19),(186,16,16),(186,19,17),(186,23,16),(186,26,17),(186,27,17),(186,30,17),(186,33,16),(186,34,17),(186,36,16),(186,41,10),(186,41,17),(186,46,17),(186,49,16),(186,51,2),(186,51,6),(186,51,10),(187,0,10),(187,0,17),(187,1,3),(187,1,5),(187,1,7),(187,1,9),(187,1,16),(187,1,17),(187,2,19),(187,8,20),(187,11,19),(188,4,2),(188,4,17),(188,14,16),(188,22,8),(188,24,8),(188,24,17),(188,27,17),(188,30,8),(188,30,17),(188,45,5),(188,63,8),(188,63,17),(190,0,17),(190,2,2),(191,2,10),(191,32,1),(191,32,10),(191,39,5),(191,46,16),(191,54,16),(191,57,16),(192,5,10),(192,7,19),(192,10,17),(192,14,2),(192,19,19),(192,20,19),(193,6,16),(193,7,3),(194,2,17),(194,4,4),(195,9,17),(195,18,3),(195,29,17),(195,36,17),(195,42,5),(195,45,20),(195,51,20),(195,61,17),(195,62,3),(195,63,17),(196,0,2),(196,0,10),(196,0,17),(197,6,11),(197,6,16),(197,21,10),(197,21,17),(197,32,3),(197,32,7),(197,32,17),(197,37,7),(197,37,13),(197,37,14),(197,38,3),(197,38,7),(197,48,2),(197,50,3),(197,50,7),(197,52,13),(197,56,13),(197,59,10),(197,61,16),(198,4,3),(198,4,17),(198,7,3),(198,8,10),(198,8,17),(198,10,3),(198,13,2),(198,16,16),(198,17,19),(198,18,17),(198,20,16),(198,28,17),(198,29,3),(198,33,19),(198,35,16),(198,41,3),(198,49,2),(198,53,19),(198,54,2),(199,11,20),(199,16,10),(199,19,7),(199,19,10),(199,20,20),(199,21,16),(199,22,7),(199,41,16),(199,42,16),(199,42,18),(199,54,16),(199,62,16),(200,0,16),(200,7,7),(200,7,17),(200,9,3),(200,9,7),(200,9,17),(200,23,3),(200,23,7),(200,23,17),(200,30,16),(200,30,17),(200,34,1),(200,34,17),(200,35,1),(200,35,2),(200,35,6),(200,35,10),(200,35,17),(200,37,16),(200,37,19),(200,43,16),(200,47,16),(200,47,19),(200,51,7),(200,55,16),(200,59,20),(201,0,17),(201,3,17),(201,8,10),(201,11,19),(201,23,19),(201,33,19),(201,38,10),(201,44,20),(201,45,20),(201,48,20),(201,60,16),(201,61,16),(202,1,2),(202,1,10),(202,1,16),(202,1,17),(202,2,17),(202,3,10),(202,6,17),(202,8,19),(202,11,17),(202,12,2),(202,12,10),(202,14,7),(202,14,17),(202,25,16),(202,28,7),(202,28,9),(202,28,17),(202,31,17),(202,35,3),(202,35,7),(202,35,17),(202,39,16),(203,0,20),(203,1,5),(203,1,9),(203,9,10),(203,9,17),(203,24,5),(203,24,9),(203,25,4),(203,33,16),(203,35,16),(203,42,19),(203,44,1),(203,44,2),(203,44,3),(203,44,5),(203,44,10),(203,44,16),(203,44,17),(203,50,17),(203,51,5),(204,11,17),(205,1,16),(205,5,10),(205,5,11),(205,5,17),(205,24,2),(205,24,10),(205,31,8),(205,35,3),(205,35,7),(205,43,19),(205,46,20),(205,48,3),(205,48,17),(205,49,17),(205,53,3),(205,53,5),(205,53,16),(206,18,10),(206,26,19),(206,29,17),(206,38,10),(206,38,17),(206,41,7),(206,41,9),(206,41,17),(206,42,2),(206,42,6),(206,45,17),(206,53,2),(206,53,6),(206,53,10),(206,53,17),(207,6,6),(207,6,7),(207,6,13),(207,6,17),(207,8,7),(207,8,17),(207,15,4),(207,15,17),(207,17,7),(207,17,13),(207,22,18),(207,22,20),(207,25,4),(207,27,8),(207,27,18),(207,34,11),(207,43,7),(207,43,13),(207,44,20),(207,57,3),(207,57,7),(208,6,16),(208,7,18),(208,8,10),(208,8,11),(208,13,19),(208,22,10),(208,32,19),(208,41,7),(208,42,7),(208,43,3),(208,43,5),(208,48,3),(211,0,16),(211,3,16),(211,4,19),(211,8,17),(211,11,17),(211,13,17),(211,16,10),(211,17,17),(211,28,17),(211,40,2),(211,47,17),(211,54,17),(211,57,17),(211,61,17),(212,5,17),(212,10,3),(212,10,7),(212,10,11),(212,10,17),(212,15,17),(212,15,19),(212,19,19),(212,23,4),(212,23,5),(212,23,9),(212,23,11),(212,23,17),(212,23,19),(212,25,5),(212,39,19),(212,45,3),(212,45,4),(212,45,5),(212,48,19),(212,48,20),(213,14,2),(213,14,10),(213,17,2),(213,17,10),(213,28,5),(213,28,9),(213,28,11),(213,29,2),(213,29,10),(213,47,2),(213,52,16),(213,60,2),(213,60,10),(215,5,17),(215,6,9),(215,7,12),(215,9,5),(216,1,16),(216,25,3),(216,39,3),(216,39,17),(216,44,17),(216,44,18),(216,45,7),(216,45,17),(216,59,20),(216,60,2),(216,60,12),(217,8,3),(217,14,9),(217,20,10),(217,29,16),(217,43,19),(217,44,2),(217,44,10),(217,46,7),(217,52,6),(217,52,8),(217,53,16),(218,1,19),(218,2,10),(218,4,19),(218,6,18),(218,21,2),(218,21,10),(218,21,17),(218,31,1),(218,31,2),(218,31,10),(218,31,17),(218,33,19),(218,41,19),(218,42,16),(218,48,19),(218,54,17),(218,55,16),(218,59,19),(219,19,17),(222,10,20),(222,21,20),(222,23,16),(222,26,20),(222,28,17),(222,31,17),(222,36,17),(222,43,17),(222,45,17),(222,61,17),(222,61,19),(223,3,19),(223,21,17),(223,29,17),(223,38,3),(223,45,17),(223,49,10),(223,51,17),(223,59,10),(223,61,10),(224,4,3),(224,4,5),(224,4,7),(224,4,9),(224,4,10),(224,4,16),(224,6,3),(224,6,7),(224,6,10),(224,15,2),(224,15,10),(224,15,17),(224,17,19),(224,29,4),(224,29,8),(224,29,17),(224,36,10),(224,51,20),(224,54,2),(224,54,10),(224,54,11),(224,54,17),(226,6,2),(226,6,17),(226,9,17),(226,9,20),(226,12,17),(226,18,6),(226,18,17),(227,1,10),(227,1,17),(227,4,17),(227,9,7),(227,9,17),(227,18,4),(227,26,17),(227,27,16),(227,28,18),(227,30,19),(227,40,19),(229,13,8),(229,14,4),(230,0,17),(232,4,20),(232,11,2),(232,16,20),(232,18,19),(232,20,2),(232,20,9),(232,21,3),(232,28,9),(232,28,16),(232,43,4),(232,55,3),(232,58,3),(233,0,16),(233,2,17),(233,2,19),(233,3,7),(233,3,17),(233,17,2),(233,17,16),(233,19,2),(233,19,10),(233,31,6),(233,31,7),(233,31,13),(233,40,16),(233,44,3),(233,44,7),(233,47,9),(233,48,2),(233,48,10),(233,49,3),(233,49,7),(233,57,6),(233,57,11),(233,57,16),(233,57,18),(234,0,15),(234,0,17),(234,0,19),(234,3,10),(234,3,17),(234,9,19),(234,13,17),(234,16,19),(234,22,3),(234,22,4),(234,38,18),(234,45,10),(234,57,3),(234,57,4),(234,57,5),(234,57,17),(235,11,7),(235,11,17),(235,14,9),(235,16,17),(235,24,7),(235,24,17),(235,30,19),(235,36,2),(235,36,3),(235,37,2),(235,37,3),(235,39,8),(235,40,19),(235,54,16),(235,56,2),(235,56,5),(237,5,10),(237,7,10),(237,7,11),(237,8,3),(237,8,7),(237,9,19),(238,7,1),(238,7,2),(238,7,16),(238,9,2),(238,9,5),(238,9,17),(238,10,16),(238,18,16),(238,18,17),(238,19,1),(238,19,10),(238,21,3),(238,21,17),(238,26,18),(238,32,3),(238,35,3),(238,35,7),(238,41,18),(239,1,19),(239,6,16),(239,8,17),(239,11,10),(239,12,17),(239,14,10),(239,46,10),(239,50,16),(239,57,3),(241,2,17),(241,9,16),(242,0,16),(242,2,20),(242,4,13),(242,4,17),(242,7,19),(242,31,17),(242,34,16),(242,39,19),(242,42,17),(242,56,7),(242,59,4),(243,40,2),(243,40,7),(243,40,10),(243,52,7),(243,52,10),(243,52,17),(244,3,10),(244,3,17),(244,9,16),(244,14,20),(244,16,10),(244,36,18),(244,45,2),(244,45,3),(244,45,4),(244,56,16),(244,60,2),(244,60,3),(244,60,4),(245,0,2),(245,0,10),(245,0,17),(245,15,19),(245,16,17),(245,31,16),(245,48,3),(245,52,16),(246,2,17),(246,8,16),(246,18,1),(246,18,2),(246,24,20),(246,33,16),(246,46,17),(246,50,17),(247,7,3),(247,7,5),(247,7,17),(247,17,16),(247,22,2),(247,22,17),(247,25,10),(247,25,17),(247,39,3),(247,39,5),(247,39,17),(247,40,19),(247,47,19),(248,2,3),(248,2,7),(248,2,17),(248,3,17),(248,3,18),(248,5,17),(248,5,18),(248,9,16),(248,12,10),(248,12,17),(248,21,16),(248,25,17),(250,2,17),(250,4,7),(250,4,17),(250,6,8),(250,7,4),(250,14,16),(250,29,17),(250,30,3),(250,33,3),(250,38,3),(250,38,4),(250,56,10),(250,56,17),(251,4,2),(251,4,3),(251,4,5),(251,4,10),(251,5,19),(251,5,20),(251,19,19),(251,19,20),(251,22,3),(251,22,5),(251,22,10),(251,23,7),(251,23,17),(251,50,8),(251,50,17),(251,50,19),(251,61,9),(251,61,10),(251,61,17),(251,63,7),(251,63,9),(253,1,17),(253,10,19),(253,13,5),(253,15,18),(253,20,16),(253,21,16),(253,22,19),(253,26,5),(253,29,5),(253,32,16),(253,33,16),(253,41,16),(253,47,16),(254,2,19),(254,6,13),(254,11,16),(254,45,20),(254,50,15),(254,60,10),(254,60,17),(255,9,19),(255,13,3),(255,13,17),(255,19,17),(255,27,4),(255,30,3),(255,30,17),(255,34,16),(255,41,16),(255,44,3),(255,44,17),(255,46,16),(255,48,4),(255,52,3),(255,52,17),(255,53,16),(256,5,19),(257,2,17),(257,26,2),(257,26,10),(257,33,18),(257,38,2),(257,38,10),(257,38,17),(257,52,19),(257,53,3),(257,53,5),(257,58,2),(257,58,10),(257,58,17),(257,59,19),(258,2,16),(258,11,16),(258,11,17),(258,19,2),(258,19,17),(258,36,16),(258,38,16),(258,41,16),(258,42,17),(258,45,2),(258,45,17),(258,48,16),(258,52,16),(259,6,17),(259,6,18),(259,15,3),(259,15,17),(259,19,19),(259,20,10),(259,20,17),(259,40,19),(259,45,9),(259,45,16),(259,45,17),(259,47,5),(259,47,17),(259,56,5),(259,58,16),(259,58,18),(262,2,16),(263,1,17),(263,5,17),(263,15,7),(263,15,17),(263,16,17),(263,24,17),(263,25,6),(263,32,2),(263,36,2),(263,39,17),(263,40,2),(263,49,6),(263,52,19),(263,53,16),(263,58,17),(265,6,19),(265,12,2),(265,12,17),(265,17,17),(265,21,17),(265,32,19),(265,40,19),(265,44,19),(265,45,4),(266,2,17),(266,3,5),(266,6,17),(266,10,1),(266,10,16),(266,10,18),(266,48,17),(266,49,17),(266,50,5),(267,12,17),(267,12,19),(267,15,4),(267,15,8),(267,18,19),(267,20,18),(267,21,3),(267,21,7),(267,21,17),(267,27,1),(267,27,2),(267,27,11),(267,38,17),(267,41,2),(267,41,10),(267,41,11),(267,44,17),(267,50,17),(267,52,17),(267,58,20),(269,5,10),(269,5,17),(269,22,7),(269,22,13),(269,36,19),(269,41,17),(269,56,19),(270,3,17),(270,6,3),(270,6,7),(270,14,16),(270,35,12),(270,35,17),(270,43,20),(270,50,3),(270,50,17),(270,57,2),(270,57,5),(270,57,16),(270,57,17),(270,62,2),(270,62,5),(270,62,17),(271,7,19),(271,13,18),(271,18,18),(271,40,2),(271,46,5),(271,52,20),(272,1,10),(273,0,8),(273,0,9),(273,0,11),(273,2,8),(273,2,9),(273,2,17),(273,4,7),(273,5,17),(273,8,17),(273,13,10),(273,13,17),(273,17,16),(273,22,16),(273,24,10),(273,24,17),(273,31,16),(274,12,2),(274,12,3),(274,13,16),(274,14,10),(274,19,16),(274,23,6),(274,23,10),(274,23,17),(274,44,17),(274,44,18),(274,52,10),(274,52,17),(274,61,16),(275,2,19),(275,4,2),(275,6,17),(275,10,19),(275,20,3),(275,30,4),(275,31,19),(275,37,4),(275,39,2),(275,43,16),(275,45,2),(275,60,11),(276,2,10),(276,2,17),(277,5,16),(277,6,16),(277,8,16),(277,16,3),(277,19,18),(277,28,7),(277,28,17),(277,31,10),(277,36,10),(277,47,10),(277,48,11),(277,48,16),(277,53,7),(277,53,17),(277,57,3),(278,18,11),(278,18,17),(278,22,11),(278,22,17),(278,25,16),(278,26,3),(278,26,17),(278,31,10),(278,31,18),(278,34,3),(278,34,7),(278,34,17),(278,37,3),(278,37,17),(278,39,17),(278,42,10),(278,42,17),(278,43,18),(278,55,18),(279,1,1),(279,1,2),(279,1,19),(280,12,1),(280,12,2),(280,12,10),(280,17,16),(280,19,1),(280,19,2),(280,19,10),(280,20,17),(280,25,3),(280,25,5),(280,26,5),(280,41,2),(280,41,10),(280,43,5),(280,58,17),(281,0,3),(281,0,5),(281,0,17),(281,8,19),(281,9,16),(281,9,17),(281,14,3),(281,14,5),(281,14,7),(281,14,9),(281,14,17),(281,21,5),(281,21,9),(281,21,17),(281,23,1),(281,23,2),(281,23,10),(281,23,16),(281,33,16),(281,49,3),(281,49,5),(281,49,17),(281,50,16),(281,54,16),(281,56,2),(281,56,7),(281,56,10),(281,57,19),(282,9,16),(282,13,3),(282,13,5),(282,13,7),(282,13,9),(282,13,10),(282,13,17),(282,20,7),(282,20,17),(283,12,19),(283,14,17),(283,15,4),(283,16,4),(284,1,1),(284,5,16),(284,19,3),(284,23,7),(285,1,17),(285,5,17),(285,6,19),(285,13,16),(285,14,3),(285,26,17),(285,35,3),(285,36,16),(285,49,16),(285,50,13),(285,53,2),(285,58,16),(285,60,19),(287,7,8),(287,11,7),(287,15,3),(287,15,4),(287,15,17),(287,25,19),(287,55,19),(287,57,19),(287,59,3),(287,59,17),(287,60,16),(289,1,20),(289,7,4),(289,15,4),(289,22,1),(289,22,7),(289,22,9),(289,26,4),(289,27,8),(290,3,17),(290,8,20),(290,15,16),(290,15,17),(290,16,4),(290,21,7),(290,21,8),(290,21,9),(290,21,16),(290,21,17),(290,26,4),(290,26,17),(290,38,17),(290,42,16),(290,42,17),(290,43,4),(290,43,5),(290,43,17),(290,45,17),(290,56,2),(290,56,10),(290,56,17),(290,57,17),(290,57,20),(291,13,16),(291,13,17),(291,43,2),(291,47,17),(291,48,19),(291,49,17),(291,53,17),(291,55,19),(291,57,19),(292,0,3),(292,0,17),(292,3,7),(292,3,9),(292,3,17),(292,7,16),(292,8,16),(292,26,16),(292,27,16),(292,28,3),(293,0,2),(293,0,10),(293,5,3),(293,10,19),(293,14,2),(293,14,10),(293,15,2),(293,16,19),(293,17,2),(293,17,10),(293,22,2),(293,31,18),(293,45,19),(293,51,8),(295,6,17),(295,7,17),(295,9,7),(295,9,8),(295,9,9),(295,12,10),(295,13,20),(295,19,19),(295,22,19),(295,31,16),(295,31,20),(295,33,16),(295,39,10),(295,39,19),(295,47,1),(295,47,2),(295,47,10),(295,47,16),(295,49,20),(295,53,1),(295,53,2),(295,53,10),(295,54,17),(295,59,3),(295,59,5),(295,62,16),(295,63,3),(295,63,5),(295,63,7),(296,1,16),(297,0,16),(297,1,16),(297,1,17),(297,10,2),(297,10,10),(297,10,11),(297,10,18),(297,15,16),(297,15,17),(297,15,20),(297,24,19),(297,31,2),(297,31,10),(297,51,4),(297,51,5),(297,54,16),(297,54,20),(298,6,2),(298,6,3),(298,6,17),(298,8,18),(298,13,17),(298,14,17),(298,16,17),(298,21,17),(300,2,10),(300,2,11),(300,2,16),(300,3,6),(300,3,15),(300,3,17),(300,5,16),(300,6,11),(300,6,17),(300,10,16),(300,10,17),(300,15,3),(300,16,11),(300,25,18),(300,27,17),(300,27,18),(300,42,16),(300,50,17),(300,50,18),(300,53,20),(300,56,19),(300,60,19),(301,17,2),(301,23,17),(301,40,17),(301,44,17),(301,47,3),(301,47,4),(301,47,5),(301,52,17),(301,54,3),(301,54,4),(301,54,5),(301,59,18),(302,1,17),(302,8,9),(302,11,10),(303,6,20),(303,10,16),(303,12,1),(303,12,10),(303,19,20),(303,22,16),(303,29,20),(303,30,3),(303,30,5),(303,35,3),(303,35,16),(303,37,16),(303,41,16),(303,42,3),(303,48,3),(303,54,20),(305,1,17),(305,4,4),(305,6,19),(305,10,17),(305,11,16),(305,12,4),(305,17,10),(305,17,11),(305,19,11),(305,23,10),(305,28,17),(305,50,16),(306,4,19),(306,13,16),(306,14,3),(306,14,4),(306,14,5),(306,14,7),(306,14,8),(306,14,9),(306,14,17),(306,17,3),(306,17,7),(306,18,4),(306,48,16),(306,51,18),(306,51,20),(308,8,2),(308,8,17),(308,14,1),(308,22,16),(308,41,10),(308,53,1),(309,12,19),(309,14,8),(309,15,10),(309,25,16),(309,25,17),(309,25,18),(309,27,4),(309,27,19),(309,40,3),(309,40,7),(309,40,10),(309,41,19),(309,45,8),(309,45,17),(309,51,1),(309,51,7),(309,51,10),(309,51,17),(309,59,3),(309,59,5),(309,59,7),(309,59,17),(309,60,1),(309,60,18),(309,60,19),(311,2,3),(311,2,5),(312,4,17),(312,11,17),(312,12,10),(312,12,17),(312,14,17),(312,18,16),(312,18,17),(312,22,17),(312,33,19),(312,35,16),(312,36,17),(312,53,19),(312,58,10),(312,58,17),(312,59,17),(312,61,16),(312,63,10),(312,63,17),(318,3,20),(318,25,17),(318,31,3),(318,47,17),(318,48,5),(318,52,19),(318,59,16),(320,1,16),(320,2,7),(320,4,11),(320,4,17),(320,5,10),(320,5,17),(320,8,7),(320,8,9),(320,8,17),(320,9,17),(320,10,16),(320,16,2),(320,23,11),(320,23,17),(320,31,17),(320,39,17),(320,43,2),(320,43,10),(320,44,19),(320,54,17),(320,55,7),(320,55,17),(320,57,9),(320,57,18),(321,9,7),(321,11,10),(321,11,17),(321,23,2),(321,23,10),(321,26,19),(321,27,17),(321,49,17),(321,50,19),(321,55,17),(322,0,10),(322,3,16),(322,10,17),(322,10,18),(323,14,16),(323,15,1),(323,15,2),(323,15,3),(323,15,4),(323,15,5),(323,16,2),(323,35,16),(323,40,3),(323,41,2),(323,43,16),(323,45,3),(323,49,4),(323,51,17),(323,53,16),(323,54,2),(323,54,3),(324,8,7),(324,10,10),(324,10,17),(324,16,16),(324,16,17),(324,20,3),(324,20,7),(324,22,3),(324,22,7),(324,29,10),(324,29,17),(324,30,16),(324,31,16),(324,33,11),(324,33,16),(324,36,17),(324,37,3),(324,37,7),(324,41,13),(324,41,17),(324,43,3),(324,61,15),(324,61,17),(326,2,16),(326,5,3),(326,10,9),(326,16,17),(326,21,7),(326,24,20),(326,28,3),(326,29,16),(326,39,7),(326,40,3),(326,48,17),(326,50,17),(328,9,17),(328,12,16),(328,13,16),(328,15,16),(328,23,2),(328,25,19),(328,30,10),(328,37,16),(328,48,10),(328,56,2),(328,56,10),(329,3,19),(330,8,17),(330,10,10),(330,10,17),(330,15,10),(330,15,17),(330,28,18),(330,48,16),(330,49,10),(330,56,19),(330,61,5),(330,61,7),(330,61,17),(330,63,19),(332,0,2),(332,0,10),(334,2,11),(334,2,16),(334,14,10),(334,15,16),(334,18,17),(334,25,17),(334,34,2),(334,49,17),(334,52,16),(334,54,2),(334,58,2),(334,58,10),(334,58,17),(334,59,3),(335,1,17),(335,2,16),(335,5,10),(335,34,2),(335,34,11),(335,35,19),(335,47,16),(335,57,3),(339,5,18),(339,8,19),(339,9,3),(339,9,5),(339,9,18),(339,16,4),(339,16,5),(339,16,11),(339,16,17),(339,21,19),(339,28,10),(339,28,17),(339,45,19),(339,45,20),(339,59,3),(339,59,5),(339,59,7),(339,59,16),(339,60,19),(340,0,16),(340,4,17),(340,6,17),(340,11,17),(340,15,17),(340,18,10),(341,5,17),(341,18,17),(341,22,16),(341,24,20),(341,27,16),(341,35,10),(341,50,16),(341,57,16),(342,13,16),(342,17,17),(342,20,2),(342,20,10),(342,20,17),(342,25,6),(342,25,18),(342,55,6),(342,55,18),(342,57,19),(344,3,2),(344,3,6),(344,3,10),(346,3,17),(346,7,17),(346,15,17),(346,16,20),(346,19,4),(346,19,8),(346,19,9),(346,19,17),(346,37,17),(346,39,17),(346,39,20),(346,40,3),(346,40,5),(346,40,7),(346,40,9),(346,40,17),(346,41,20),(346,42,17),(346,44,17),(346,48,19),(346,49,20),(346,59,17),(346,60,17),(346,61,3),(346,61,5),(346,61,7),(346,61,9),(346,61,17),(347,12,16),(347,28,10),(347,28,17),(347,30,20),(347,35,20),(347,37,3),(347,37,4),(347,37,5),(347,37,7),(347,37,8),(347,37,9),(347,37,11),(347,39,16),(347,41,17),(348,8,19),(348,9,20),(348,16,7),(348,16,17),(348,17,2),(348,17,4),(348,20,1),(348,20,10),(348,20,16),(348,38,2),(348,38,9),(348,38,19),(348,52,2),(348,52,8),(348,52,17),(348,56,19),(348,58,4),(349,3,18),(349,14,16),(349,22,10),(349,29,17),(349,29,19),(349,30,17),(349,36,16),(349,38,16),(349,40,3),(349,48,19),(349,52,16),(349,54,16),(349,55,17),(349,58,10),(350,4,16),(350,7,2),(350,7,10),(350,7,17),(350,19,1),(350,19,2),(350,19,17),(350,24,11),(350,24,16),(351,7,17),(351,20,2),(351,20,10),(351,20,17),(351,21,2),(351,21,10),(351,21,17),(351,34,17),(351,44,17),(351,46,16),(351,46,17),(351,47,2),(351,47,10),(351,47,17),(351,55,2),(351,55,10),(351,55,17),(351,56,10),(351,56,17),(351,58,17),(353,4,19),(353,8,17),(353,10,10),(353,10,17),(353,13,17),(353,19,3),(353,19,4),(353,19,5),(353,23,7),(353,23,8),(353,23,9),(353,32,2),(353,32,10),(353,32,17),(353,36,1),(353,36,2),(353,37,4),(353,37,5),(353,39,16),(353,39,17),(353,45,16),(355,9,17),(355,28,16),(355,28,18),(355,57,16),(355,59,16),(355,59,17),(356,1,3),(356,1,17),(356,11,11),(356,11,16),(356,11,17),(356,12,16),(356,17,17),(356,17,18),(356,31,7),(356,31,17),(356,31,18),(356,32,9),(356,32,18),(356,33,5),(356,36,3),(356,36,7),(356,36,18),(356,49,2),(356,49,17),(356,50,8),(356,50,17),(356,54,17),(356,54,18),(358,11,10),(358,20,3),(358,24,3),(358,33,3),(358,36,7),(358,36,19),(358,40,19),(358,46,19),(358,49,19),(358,50,3),(358,51,19),(358,56,4),(358,56,8),(358,56,9),(359,5,4),(359,5,8),(359,5,17),(359,12,10),(359,15,10),(359,25,4),(359,32,2),(359,32,3),(359,32,4),(359,32,5),(359,32,10),(359,32,17),(359,41,19),(359,42,16),(359,47,19),(359,60,20),(359,62,3),(361,7,17),(361,11,2),(361,11,10),(361,11,17),(361,13,11),(361,15,5),(361,15,17),(361,25,17),(361,26,17),(361,27,8),(361,42,5),(361,42,17),(361,45,16),(361,47,16),(361,53,17),(361,55,5),(361,55,17),(362,1,17),(362,1,19),(362,10,17),(362,11,16),(362,21,16),(362,21,18),(362,25,3),(362,25,5),(362,37,16),(362,38,16),(362,42,2),(362,42,17),(362,49,16),(362,49,17),(362,49,18),(362,55,17),(363,2,17),(363,5,19),(363,7,1),(363,7,3),(363,7,5),(363,7,7),(363,7,11),(363,7,16),(363,8,17),(363,20,19),(363,26,19),(363,41,17),(363,41,19),(363,45,2),(363,45,10),(363,58,2),(363,58,10),(364,5,2),(364,5,17),(364,13,1),(364,13,16),(364,13,17),(364,14,2),(364,14,17),(364,19,17),(364,20,2),(364,20,10),(364,20,18),(364,23,2),(364,23,10),(364,23,17),(364,31,17),(364,33,19),(364,34,17),(364,34,18),(364,40,1),(364,40,2),(364,40,17),(365,0,19),(365,3,19),(365,7,16),(365,18,14),(365,26,20),(365,27,16),(365,38,17),(365,48,7),(365,55,7),(365,61,16),(366,0,2),(366,0,10),(366,3,2),(366,3,7),(366,8,7),(366,11,17),(366,17,16),(366,20,16),(366,21,19),(366,24,17),(366,25,2),(366,25,10),(366,25,17),(366,39,16),(366,42,20),(366,46,17),(366,58,16),(367,1,19),(367,8,16),(367,9,17),(367,11,19),(368,5,16),(368,11,19),(368,24,16),(368,26,19),(368,31,16),(368,33,16),(368,38,16),(368,57,16),(369,1,17),(369,1,19),(369,4,3),(369,13,2),(369,23,17),(369,28,17),(369,28,19),(369,33,19),(369,36,16),(369,49,19),(369,49,20),(369,57,3),(369,59,10),(369,60,2),(369,63,17),(370,9,2),(370,9,10),(371,5,16),(371,9,10),(371,9,17),(371,9,18),(371,11,2),(371,11,10),(371,15,10),(371,15,18),(371,22,4),(371,22,5),(371,29,3),(371,40,19),(371,42,17),(371,53,16),(371,56,17),(371,58,10),(372,2,19),(372,5,10),(372,5,17),(374,0,20),(374,2,1),(374,2,10),(374,2,16),(374,11,10),(374,11,17),(374,21,19),(374,25,2),(374,25,10),(374,25,11),(374,25,17),(374,31,7),(374,31,9),(374,31,17),(374,33,2),(374,33,10),(374,40,19),(374,41,10),(374,41,17),(374,42,2),(374,42,10),(374,42,17),(374,49,19),(374,51,16),(374,54,2),(375,0,3),(375,0,7),(375,4,17),(375,4,20),(375,14,6),(375,14,13),(375,14,17),(375,31,19),(375,35,10),(375,35,17),(375,53,6),(375,53,7),(375,53,13),(375,53,17),(375,54,16),(377,12,17),(377,16,3),(377,16,17),(377,17,2),(377,17,6),(377,22,2),(377,22,11),(377,28,7),(377,30,19),(377,32,16),(377,35,16),(377,37,2),(377,37,10),(377,41,8),(377,41,14),(377,43,17),(377,47,2),(377,47,6),(377,53,19),(379,0,19),(379,2,10),(379,2,16),(379,5,17),(379,5,19),(379,11,17),(379,11,19),(379,13,11),(379,13,16),(379,19,17),(379,19,19),(379,24,17),(379,27,17),(379,37,17),(379,38,11),(379,38,16),(379,38,17),(379,40,7),(379,40,13),(379,40,15),(379,41,16),(379,41,17),(379,42,16),(379,45,16),(379,45,17),(379,49,11),(379,49,16),(379,49,17),(379,49,20),(379,54,19),(379,57,19),(380,0,16),(380,2,17),(380,3,2),(380,10,16),(380,14,17),(380,16,1),(380,16,2),(380,19,2),(380,19,10),(380,27,17),(380,30,16),(380,34,2),(380,34,10),(380,40,3),(380,50,16),(380,53,17),(380,56,19),(380,60,2),(381,5,10),(381,5,11),(381,5,17),(381,8,7),(381,8,13),(381,8,17),(382,0,1),(382,0,2),(382,2,17),(382,8,16),(383,6,2),(383,6,6),(383,6,10),(383,6,17),(383,14,19),(383,28,16),(383,29,1),(383,29,2),(383,29,16),(383,29,17),(383,33,1),(383,33,2),(383,33,6),(383,33,10),(383,33,17),(383,40,19),(383,46,2),(383,46,17),(384,7,17),(384,9,19),(384,11,16),(384,14,5),(384,14,19),(384,18,19),(384,19,19),(385,14,19),(385,15,17),(385,25,5),(385,37,17),(385,46,19),(385,50,19),(385,53,16),(385,54,17),(385,59,17),(386,19,19),(386,22,19),(386,26,19),(386,27,19),(386,31,19),(386,35,19),(386,39,19),(386,48,19),(386,51,19),(386,52,20),(386,53,17),(386,57,20),(386,58,20),(387,3,1),(387,3,2),(387,3,10),(387,10,3),(387,19,18),(389,1,19),(389,11,20),(389,13,10),(389,22,3),(389,23,18),(389,24,10),(389,31,17),(389,47,17),(389,62,17),(390,6,17),(390,6,20),(390,10,3),(390,10,5),(390,11,19),(390,31,17),(390,32,19),(390,42,17),(390,42,18),(390,42,20),(390,62,17),(391,0,16),(391,10,2),(391,10,12),(391,10,17),(391,15,16),(391,25,18),(391,32,10),(391,32,19),(391,40,16),(391,45,17),(391,45,19),(391,49,2),(391,49,12),(391,49,16),(391,49,17),(391,53,19),(392,11,17),(392,13,17),(392,22,10),(392,24,3),(392,24,4),(392,24,5),(392,28,3),(392,28,4),(392,28,5),(392,32,16),(392,35,16),(392,41,17),(392,44,19),(392,45,16),(392,55,4),(392,58,3),(392,58,17),(393,8,1),(393,8,2),(393,8,6),(393,8,10),(393,19,10),(393,19,17),(393,21,2),(393,21,6),(393,21,17),(393,23,2),(393,24,3),(393,24,17),(393,44,3),(393,44,17),(393,51,2),(393,51,4),(393,51,5),(393,52,7),(393,52,10),(393,52,17),(393,55,6),(393,55,10),(393,55,17),(394,8,3),(394,8,20),(394,15,17),(394,19,2),(394,19,9),(394,22,19),(394,24,1),(394,24,7),(394,24,9),(394,24,16),(394,29,7),(394,29,20),(394,43,1),(394,43,7),(394,43,9),(394,43,16),(394,46,7),(394,46,17),(394,49,7),(394,49,9),(394,55,2),(394,55,4),(394,61,3),(395,15,17),(395,19,16),(395,23,3),(395,27,3),(395,28,16),(395,31,3),(395,38,19),(396,4,16),(396,8,16),(397,16,10),(397,16,17),(397,19,10),(397,19,17),(397,22,3),(397,26,10),(397,30,7),(397,35,16),(397,37,3),(397,54,10),(397,59,10),(398,2,7),(398,2,9),(398,2,10),(398,2,17),(398,8,3),(398,8,4),(398,8,5),(398,8,17),(398,18,4),(398,18,17),(398,26,1),(398,26,3),(398,26,17),(398,27,19),(398,35,7),(398,35,17),(398,35,18),(398,45,7),(398,45,17),(398,47,3),(398,47,7),(398,47,17),(398,48,10),(398,48,11),(398,48,17),(398,51,1),(398,51,9),(398,51,17),(398,57,4),(398,57,17),(400,2,17),(400,6,17),(400,10,3),(400,15,16),(400,19,19),(400,24,3),(400,25,17),(400,45,18),(400,46,2),(400,49,3),(400,58,2),(402,16,2),(402,16,10),(402,16,11),(402,19,2),(402,19,17),(402,27,2),(402,27,10),(402,27,17),(402,29,3),(402,29,7),(402,29,10),(402,29,17),(402,47,3),(402,47,4),(402,47,5),(402,53,5),(402,53,18),(402,57,2),(402,57,10),(402,57,17),(403,2,3),(403,2,7),(403,11,17),(403,21,16),(403,33,17),(403,54,19),(403,59,19),(404,3,19),(404,4,3),(404,4,17),(404,9,17),(404,19,3),(404,23,10),(404,32,3),(404,35,8),(404,40,19),(404,47,9),(404,49,8),(404,51,3),(404,51,7),(404,56,7),(405,3,19),(405,18,19),(405,30,19),(406,3,3),(406,3,5),(406,5,7),(406,5,8),(406,5,9),(406,5,17),(406,6,10),(406,6,16),(406,7,16),(406,10,17),(406,20,19),(406,33,7),(406,33,20),(406,39,17),(406,44,7),(406,46,3),(406,46,5),(406,53,7),(406,53,20),(406,55,8),(407,2,3),(407,2,4),(407,4,4),(407,8,10),(407,13,4),(407,19,16),(407,43,10),(407,44,17),(407,55,3),(408,2,2),(408,2,6),(408,2,17),(408,5,2),(408,5,17),(408,7,16),(408,26,10),(408,26,17),(408,45,10),(408,45,17),(408,46,4),(408,46,8),(408,47,16),(408,50,2),(408,50,10),(409,1,17),(409,3,19),(409,4,17),(409,5,16),(409,13,16),(409,19,3),(409,22,19),(409,28,3),(409,31,3),(409,33,2),(409,34,1),(409,34,10),(409,34,16),(409,36,1),(409,36,16),(409,42,16),(409,44,16),(409,44,17),(409,50,2),(410,1,3),(410,1,17),(410,2,10),(410,2,17),(410,8,19),(410,10,2),(410,10,10),(410,10,17),(410,21,2),(410,21,10),(410,22,4),(410,22,17),(410,24,10),(410,32,18),(410,33,19),(410,43,2),(410,43,10),(410,43,17),(410,50,2),(410,50,10),(410,54,19),(411,0,19),(411,18,17),(411,19,17),(411,32,10),(411,33,17),(411,35,17),(411,36,20),(411,41,17),(411,53,17),(411,57,17),(412,6,10),(412,8,17),(412,12,3),(412,20,16),(412,25,16),(412,32,17),(412,34,19),(412,43,19),(412,46,1),(412,51,10),(412,53,19),(412,55,16),(413,4,1),(413,4,2),(413,4,10),(413,15,16),(413,17,4),(413,19,2),(413,19,10),(413,22,10),(413,22,20),(413,38,2),(413,38,16),(413,44,2),(413,44,10),(413,44,17),(413,53,4),(413,53,5),(413,53,17),(414,7,2),(414,7,17),(414,16,16),(414,21,16),(414,27,17),(414,30,18),(414,54,17),(414,57,17),(415,0,3),(415,5,17),(415,17,19),(415,24,17),(415,29,19),(415,30,5),(415,30,20),(415,31,17),(415,38,3),(415,38,4),(415,38,5),(415,41,3),(415,43,4),(415,43,17),(415,46,1),(415,46,10),(415,46,17),(415,47,5),(415,58,19),(416,1,3),(416,1,17),(416,5,19),(416,6,3),(416,13,16),(416,20,16),(416,20,20),(416,28,3),(416,28,17),(416,39,3),(416,39,17),(416,45,7),(416,45,17),(416,51,16),(416,59,1),(416,59,9),(416,60,7),(416,60,20),(417,3,17),(417,8,17),(417,14,17),(419,0,2),(419,0,10),(421,0,2),(421,0,4),(421,0,10),(421,0,17),(421,13,19),(421,15,19),(422,1,6),(422,1,10),(422,1,17),(422,2,11),(422,13,2),(422,13,5),(422,29,16),(424,1,3),(424,1,7),(424,1,16),(424,1,17),(424,3,1),(424,3,2),(424,3,10),(424,3,17),(424,15,3),(424,15,7),(424,15,16),(424,31,3),(424,31,7),(424,31,17),(424,33,3),(424,33,7),(424,33,17),(424,37,11),(424,37,16),(424,40,3),(424,40,7),(424,42,11),(424,42,16),(424,56,3),(424,56,7),(424,56,17),(426,11,17),(426,22,19),(426,44,7),(426,44,17),(426,44,19),(426,51,19),(426,51,20),(427,3,7),(427,3,17),(427,4,1),(427,4,2),(427,4,17),(427,18,10),(427,31,20),(427,37,18),(427,39,20),(427,42,20),(427,47,20),(427,49,20),(427,56,20),(429,2,8),(429,2,17),(429,3,16),(429,7,16),(429,11,8),(429,11,10),(429,11,17),(429,14,17),(429,16,17),(429,21,16),(429,27,16),(429,28,1),(429,28,2),(429,28,16),(429,34,7),(429,34,17),(429,38,17),(429,43,3),(429,43,17),(429,46,16),(429,46,17),(429,52,3),(429,52,4),(429,52,5),(429,52,17),(431,0,10),(431,11,17),(431,21,8),(431,22,3),(431,28,7),(431,29,7),(431,33,17),(431,35,17),(431,46,3),(431,58,19),(432,16,19),(432,20,4),(432,20,8),(432,26,19),(432,28,3),(432,28,16),(432,35,8),(432,40,3),(432,40,16),(432,44,19),(432,54,7),(433,5,1),(433,5,10),(433,17,18),(433,19,3),(433,19,4),(433,19,17),(433,39,16),(433,52,3),(433,56,4),(435,5,2),(435,5,10),(435,5,17),(435,10,7),(435,10,9),(435,10,10),(435,10,13),(435,10,15),(435,14,16),(435,15,16),(435,20,19),(435,25,16),(435,27,13),(435,27,15),(435,32,10),(435,32,17),(435,35,15),(435,37,16),(435,46,16),(435,47,10),(435,49,16),(435,60,9),(435,60,17),(436,8,2),(436,8,10),(436,8,16),(436,9,3),(436,9,5),(436,9,7),(436,9,9),(436,9,11),(436,9,17),(436,10,2),(436,10,17),(436,13,19),(436,19,3),(436,19,5),(436,19,7),(436,19,9),(438,1,4),(438,1,8),(438,2,2),(438,2,10),(438,15,1),(438,15,3),(438,15,7),(438,15,16),(438,26,4),(438,26,5),(438,26,20),(438,38,20),(438,43,2),(438,43,10),(438,46,4),(438,48,19),(438,58,2),(438,58,10),(439,4,2),(439,4,10),(439,32,17),(439,33,10),(439,33,16),(439,38,3),(439,38,11),(439,38,17),(439,43,10),(439,43,17),(439,45,17),(439,51,17),(439,54,17),(439,61,10),(439,61,17),(440,6,16),(440,17,3),(440,18,3),(440,26,16),(440,28,19),(440,29,19),(440,33,7),(440,34,17),(440,46,10),(440,47,17),(440,49,7),(440,56,19),(442,6,17),(442,9,8),(442,9,9),(442,34,2),(442,34,17),(442,45,3),(442,47,8),(442,47,17),(442,53,16),(442,55,7),(442,55,9),(443,4,4),(443,6,3),(443,14,16),(443,24,3),(443,27,3),(443,34,3),(443,37,2),(443,37,10),(443,41,16),(443,41,17),(443,46,3),(443,46,5),(443,51,16),(443,51,17),(443,53,3),(445,2,8),(445,6,16),(445,6,17),(445,31,3),(445,31,7),(445,33,19),(445,36,17),(445,38,16),(445,39,17),(445,41,17),(445,42,19),(445,45,19),(445,47,4),(445,59,10),(445,59,17),(446,2,1),(446,2,2),(446,2,10),(446,2,16),(446,8,2),(446,9,16),(446,16,1),(446,16,2),(446,19,19),(446,26,1),(446,26,2),(446,26,10),(446,42,6),(446,42,20),(446,44,16),(446,46,17),(446,47,17),(448,0,10),(448,0,17),(448,1,6),(448,6,16),(448,29,19),(448,30,17),(448,34,7),(448,42,10),(449,0,19),(449,8,3),(449,9,3),(449,28,2),(449,31,2),(449,31,7),(449,31,16),(449,31,17),(449,31,18),(449,35,2),(449,35,7),(449,40,2),(449,40,17),(449,63,3),(450,3,10),(450,3,17),(450,5,19),(450,12,4),(450,12,5),(450,15,19),(450,23,17),(450,25,4),(450,25,5),(450,47,19),(450,48,17),(450,48,19),(451,0,10),(451,0,17),(451,11,10),(451,11,17),(451,12,16),(451,21,1),(451,21,16),(451,22,16),(451,29,16),(451,33,16),(451,36,6),(451,42,2),(451,42,10),(451,42,17),(451,42,18),(451,50,17),(451,52,2),(451,52,16),(452,8,16),(452,13,17),(452,16,16),(452,16,19),(452,19,3),(452,19,17),(452,21,2),(452,21,10),(452,22,2),(452,22,17),(452,30,3),(452,30,17),(452,32,19),(452,52,16),(452,52,19),(452,58,16),(452,61,2),(452,61,10),(453,0,10),(453,0,16),(453,3,5),(453,8,11),(453,9,19),(453,11,1),(453,11,2),(453,15,17),(453,16,17),(453,19,1),(453,23,2),(453,28,3),(453,28,4),(453,28,5),(453,41,10),(453,50,8),(453,50,9),(453,50,10),(454,2,7),(454,2,13),(454,2,17),(454,19,16),(454,26,16),(454,27,2),(454,27,17),(454,28,3),(454,36,17),(454,39,20),(454,46,10),(454,46,17),(454,48,16),(454,48,20),(454,51,2),(456,3,16),(456,4,3),(457,7,10),(457,7,17),(458,3,16),(458,4,17),(458,6,17),(458,36,16),(458,44,17),(458,44,20),(458,48,20),(458,49,20),(458,50,16),(458,51,16),(458,56,17),(458,58,17),(459,9,2),(460,11,3),(460,13,4),(460,19,4),(460,20,16),(460,36,3),(460,38,3),(460,43,5),(460,49,19),(460,51,16),(460,53,19),(461,0,2),(461,0,10),(461,0,17),(461,12,19),(461,17,16),(461,45,16),(461,50,19),(461,55,16),(462,2,17),(462,6,10),(462,10,16),(462,16,8),(462,24,3),(462,32,19),(462,39,10),(462,54,10),(463,1,3),(463,1,7),(463,7,17),(463,12,2),(463,12,10),(463,12,17),(465,2,20),(465,11,3),(465,11,5),(465,14,5),(465,16,8),(466,6,4),(466,6,17),(466,21,4),(466,21,8),(466,21,17),(466,30,8),(466,30,17),(466,35,8),(466,35,17),(466,42,16),(466,42,18),(466,50,2),(466,50,17),(466,52,8),(466,52,17),(466,56,3),(466,56,17),(467,2,2),(467,2,10),(467,2,17),(467,9,17),(467,11,10),(467,13,10),(467,13,16),(467,15,8),(467,15,17),(467,21,2),(467,21,8),(467,21,14),(467,22,10),(467,22,17),(467,26,20),(469,7,17),(469,20,20),(469,21,17),(469,27,16),(469,28,18),(469,32,17),(469,42,19),(469,44,17),(469,49,16),(469,51,20),(470,5,17),(470,7,17),(470,8,16),(470,11,17),(470,20,16),(470,23,19),(470,24,17),(472,7,17),(472,22,17),(472,35,10),(472,35,17),(472,36,18),(472,46,4),(472,46,5),(472,46,17),(472,51,16),(472,52,10),(472,52,17),(473,6,19),(473,13,19),(473,18,20),(474,4,10),(474,8,3),(474,12,17),(474,15,3),(474,16,5),(474,20,19),(475,12,17),(475,22,17),(475,23,19),(475,31,16),(475,32,16),(475,41,19),(475,42,10),(475,42,17),(475,45,17),(475,46,4),(475,47,17),(478,1,10),(478,4,17),(478,8,17),(478,13,19),(478,21,19),(478,26,3),(478,26,5),(478,35,20),(478,44,4),(478,44,5),(478,44,9),(478,45,20),(478,52,4),(478,52,8),(478,53,2),(478,53,16),(478,55,20),(479,5,2),(479,5,16),(479,5,19),(479,7,1),(479,7,2),(479,7,16),(479,8,17),(479,9,10),(479,16,3),(479,20,9),(479,24,9),(479,34,7),(479,43,19),(481,0,10),(481,12,5),(481,23,16),(481,24,17),(481,28,17),(482,4,2),(482,9,3),(482,44,17),(482,48,2),(482,56,4),(484,12,17),(484,18,17),(484,21,16),(484,29,16),(484,31,3),(484,32,3),(484,44,7),(484,45,17),(484,54,19),(486,14,19),(486,24,16),(486,25,19),(486,26,3),(486,26,5),(486,26,17),(486,29,17),(486,43,10),(486,46,16),(486,56,10),(486,56,17),(486,61,16),(486,62,19),(487,4,16),(487,11,17),(487,15,16),(487,32,17),(487,38,9),(487,42,17),(487,52,16),(487,52,17),(487,54,16),(487,56,16),(488,10,16),(488,10,17),(488,11,19),(488,40,16),(488,41,16),(488,41,19),(488,45,1),(488,45,2),(488,45,17),(488,49,2),(488,58,9),(490,3,4),(491,1,19),(491,5,17),(491,26,2),(491,26,3),(491,27,19),(491,30,2),(491,39,2),(491,50,2),(491,50,17),(491,52,19),(492,0,2),(492,0,7),(493,3,17),(493,5,3),(493,6,19),(493,7,3),(493,7,17),(493,15,2),(493,15,10),(493,27,7),(493,30,7),(493,30,10),(493,30,13),(493,43,3),(493,43,17),(493,50,2),(493,50,3),(493,55,3),(493,55,17),(493,57,3),(493,57,17),(495,0,3),(495,0,17),(496,1,3),(496,1,4),(496,9,2),(496,9,10),(496,14,19),(496,23,19),(496,34,19),(496,35,19),(496,37,17),(496,47,19),(496,51,19),(497,2,10),(497,2,17),(497,2,18),(497,17,15),(497,23,19),(497,25,19),(497,27,19),(497,28,9),(497,29,19),(497,30,10),(497,38,13),(497,44,19),(497,46,19),(497,49,19),(497,52,19),(497,56,19),(497,59,18),(498,2,17),(498,3,7),(498,16,16),(498,17,7),(498,29,9),(498,31,16),(498,36,17),(498,40,17),(498,41,7),(498,59,16),(499,29,17),(499,34,7),(499,36,17),(499,43,10),(499,43,16),(499,43,17),(499,45,7),(499,46,4),(499,46,5),(499,46,17),(499,58,4),(499,58,5),(500,1,1),(500,1,9),(500,1,16),(500,7,2),(500,21,1),(500,21,2),(500,21,9),(500,21,17),(500,39,7),(500,45,19),(500,47,20),(500,52,19),(500,54,2),(500,58,19),(500,59,19),(500,60,20),(502,2,10),(502,2,17),(502,3,20),(502,8,3),(502,8,5),(502,8,7),(502,8,9),(502,18,17),(502,28,17),(502,33,17),(502,35,10),(502,38,17),(502,40,17),(502,46,16),(503,0,17),(503,2,10),(503,9,5),(503,14,10),(503,15,5),(503,15,11),(503,19,19),(503,25,20),(503,26,2),(503,26,10),(503,28,3),(504,9,16),(504,13,20),(504,16,16),(504,29,16),(504,30,17),(504,31,3),(504,31,17),(504,37,16),(504,44,20),(504,45,1),(504,45,2),(504,45,10),(504,54,7),(504,54,9),(504,54,17),(506,19,1),(506,19,2),(506,19,10),(506,19,16),(506,19,17),(506,30,10),(506,30,17),(506,34,1),(506,34,2),(506,34,17),(506,37,2),(506,37,6),(506,37,17),(506,40,10),(506,40,17),(506,45,17),(506,47,17),(506,52,16),(507,2,17),(507,3,1),(507,3,10),(507,9,19),(507,16,17),(507,19,7),(507,19,9),(507,28,2),(507,28,17),(507,34,2),(507,39,1),(507,39,2),(507,47,4),(507,49,3),(507,57,13),(508,1,16),(508,16,3),(508,16,5),(508,16,7),(508,16,9),(508,16,16),(508,16,17),(508,20,3),(508,20,7),(508,20,17),(508,47,3),(508,47,5),(508,47,7),(508,47,9),(508,47,16),(508,47,17),(508,51,16),(508,52,17),(508,53,16),(508,60,2),(508,60,10),(508,60,17),(509,4,8),(510,0,3),(510,0,7),(510,21,2),(510,21,10),(510,21,17),(510,21,18),(510,31,17),(510,37,16),(510,52,17),(510,63,3),(510,63,5),(511,0,16),(511,0,17),(511,4,17),(511,11,4),(511,11,8),(511,11,10),(511,12,9),(511,28,1),(511,28,2),(511,28,9),(511,28,16),(511,50,17),(511,56,1),(511,56,2),(511,56,4),(511,56,5),(511,56,8),(511,56,9),(511,56,10),(511,56,16),(511,56,17),(511,63,4),(511,63,8),(512,11,17),(512,12,17),(512,15,19),(512,23,2),(512,23,10),(512,24,3),(512,24,5),(512,25,17),(512,25,19),(512,27,3),(512,30,17),(512,39,16),(512,48,16),(512,54,3),(512,56,9),(513,2,16),(513,11,16),(513,12,7),(513,12,9),(513,20,6),(513,28,17),(513,33,17),(513,39,10),(513,42,10),(513,43,16),(513,54,7),(513,54,16),(514,0,17),(514,11,17),(514,14,17),(514,15,17),(514,16,18),(514,17,17),(516,0,4),(516,0,17),(516,4,16),(516,12,4),(516,22,17),(516,30,16),(516,33,16),(516,36,19),(516,40,19),(516,52,19),(517,18,4),(517,18,8),(517,18,17),(517,22,3),(517,27,17),(517,34,10),(517,34,17),(517,50,3),(517,50,7),(517,50,17),(517,58,2),(517,58,5),(517,58,9),(517,58,10),(517,58,16),(517,58,17),(518,6,17),(518,12,17),(518,18,2),(518,18,10),(518,18,17),(518,19,2),(518,19,3),(518,25,3),(518,25,4),(518,25,5),(518,25,17),(518,29,3),(518,29,4),(518,29,5),(518,29,17),(518,34,1),(518,34,2),(518,34,3),(518,34,5),(518,34,17),(518,39,16),(518,44,2),(518,44,16),(518,49,19),(518,51,16),(518,51,17),(518,58,19),(519,0,16),(519,2,13),(519,2,15),(519,7,16),(519,14,19),(519,25,20),(519,35,3),(519,35,5),(519,55,2),(519,55,10),(519,55,17),(521,2,17),(521,8,19),(521,12,16),(521,13,10),(521,13,17),(521,16,2),(521,21,16),(521,23,1),(521,25,2),(521,27,11),(521,27,16),(521,28,16),(521,31,8),(521,31,14),(521,33,8),(521,33,14),(521,44,8),(521,44,14),(521,57,8),(521,57,14),(521,60,7),(521,60,16),(522,13,17),(522,14,17),(522,16,16),(522,27,6),(522,32,10),(522,45,3),(522,60,19),(522,61,19),(523,0,3),(523,3,16),(523,28,3),(523,30,7),(523,34,3),(523,35,19),(523,39,19),(523,43,19),(523,46,7),(523,53,16),(524,2,17),(524,16,19),(524,24,10),(524,24,16),(524,24,17),(527,5,16),(527,20,5),(527,26,17),(527,35,19),(527,37,10),(527,38,17),(527,44,19),(527,47,18),(527,53,17),(527,57,19),(529,3,10),(529,3,16),(529,12,20),(529,14,10),(529,14,17),(529,14,19),(529,17,17),(529,17,19),(529,20,5),(529,20,9),(529,21,17),(529,24,15),(529,31,16),(529,33,10),(529,44,10),(529,44,17),(529,45,11),(529,49,19),(529,50,10),(529,50,11),(529,50,17),(529,50,18),(529,50,19),(529,52,19),(529,56,20),(529,58,19),(530,6,19),(530,16,19),(530,19,19),(530,21,10),(530,35,20),(530,42,4),(530,47,5),(530,48,2),(530,49,4),(530,50,19),(530,55,19),(530,57,2),(530,57,17),(532,6,1),(532,8,1),(532,8,16),(534,0,10),(534,2,12),(534,5,3),(534,6,18),(534,12,17),(534,13,10),(534,15,16),(534,22,16),(534,27,16),(534,28,18),(534,30,16),(534,33,2),(534,42,5),(534,53,10),(534,55,18),(534,59,16),(534,61,3),(535,4,5),(535,12,3),(535,16,2),(535,16,17),(535,20,19),(535,22,3),(535,24,10),(535,41,18),(535,47,3),(535,53,19),(535,54,7),(535,55,3),(535,57,18),(535,58,14),(536,7,10),(536,13,10),(536,15,19),(536,22,17),(536,26,10),(536,27,3),(536,37,19),(536,38,10),(536,40,17),(536,44,16),(536,59,10),(537,3,16),(537,12,17),(537,14,4),(537,14,17),(537,16,19),(538,13,10),(538,17,17),(538,20,3),(538,33,3),(538,34,18),(538,35,2),(538,36,3),(538,37,3),(538,47,7),(538,48,3),(538,48,7),(538,51,4),(538,54,3),(538,57,17),(539,2,17),(539,6,19),(539,12,17),(539,12,20),(539,22,19),(539,29,19),(539,33,3),(539,37,3),(539,39,7),(539,47,7),(540,6,17),(540,10,9),(540,10,16),(540,15,2),(540,15,10),(540,15,17),(540,15,18),(540,22,19),(540,24,2),(540,24,10),(540,24,17),(540,24,18),(540,28,19),(540,32,20),(540,36,16),(540,55,7),(540,57,17),(540,60,16),(541,0,7),(541,2,10),(541,2,11),(541,14,17),(541,16,9),(541,16,17),(541,20,1),(541,20,2),(541,20,6),(541,20,10),(541,21,2),(541,21,10),(541,23,17),(541,26,10),(541,26,17),(542,11,7),(542,11,13),(542,11,17),(542,12,16),(542,16,2),(542,16,10),(542,21,10),(542,23,10),(542,45,10),(542,54,3),(542,54,5),(542,57,10),(542,57,17),(543,8,17),(543,16,17),(543,28,19),(543,36,3),(543,36,4),(543,36,5),(543,36,17),(543,44,17),(543,52,2),(543,52,10),(546,1,17),(546,16,17),(546,17,2),(546,17,18),(546,18,17),(546,19,2),(546,19,10),(546,19,17),(546,38,10),(546,38,17),(546,39,17),(546,40,3),(546,40,17),(546,42,17),(546,50,16),(546,53,9),(546,53,17);
/*!40000 ALTER TABLE `options` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `questions`
--

DROP TABLE IF EXISTS `questions`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `questions` (
  `id` int(11) NOT NULL AUTO_INCREMENT COMMENT 'Unique question identifier',
  `aid` int(11) NOT NULL DEFAULT '0' COMMENT 'Attribute id',
  `question` text NOT NULL COMMENT 'Question string',
  `condition` int(11) DEFAULT '0' COMMENT 'Ask question only if: 0=always, 1=only if size is reduced',
  PRIMARY KEY (`id`),
  KEY `IDX_questions_aid` (`aid`),
  CONSTRAINT `FK_questions_aid` FOREIGN KEY (`aid`) REFERENCES `attributes` (`id`)
) ENGINE=InnoDB AUTO_INCREMENT=21 DEFAULT CHARSET=latin1 ROW_FORMAT=DYNAMIC COMMENT='Additional questions';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `questions`
--

LOCK TABLES `questions` WRITE;
/*!40000 ALTER TABLE `questions` DISABLE KEYS */;
INSERT INTO `questions` VALUES (1,1,'Lines or edges were broken',0),(2,1,'Lines or edges were distorted',0),(3,2,'People or faces were squeezed',0),(4,2,'People or faces were stretched',0),(5,2,'People or faces were deformed',0),(6,3,'Textures were distorted',0),(7,5,'Foreground objects were squeezed',0),(8,5,'Foreground objects were stretched',0),(9,5,'Foreground objects were deformed',0),(10,6,'Geometric structures were distorted',0),(11,7,'Symmetry was violated',0),(12,8,'Text was distorted',0),(13,9,'Animals were squeezed',0),(14,9,'Animals were stretched',0),(15,9,'Animals were deformed',0),(16,999,'Content was removed or cut-off',1),(17,999,'Proportions in the image were changed',0),(18,999,'Smooth image areas were destroyed or removed',0),(19,999,'Can\'t put my finger on it. The other result was simply more appealing',0),(20,999,'Other',0);
/*!40000 ALTER TABLE `questions` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `results`
--

DROP TABLE IF EXISTS `results`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `results` (
  `id` int(11) NOT NULL DEFAULT '0' COMMENT 'Result id (within the dataset)',
  `did` int(11) NOT NULL DEFAULT '0' COMMENT 'Dataset id',
  `filename` varchar(64) NOT NULL DEFAULT '' COMMENT 'Result file name',
  `opid` int(11) NOT NULL DEFAULT '0' COMMENT 'Operator id',
  PRIMARY KEY (`id`,`did`),
  UNIQUE KEY `UNQ_results_id` (`id`,`did`),
  UNIQUE KEY `UNQ_results_opid` (`did`,`opid`),
  KEY `IDX_results_opid` (`opid`),
  CONSTRAINT `FK_results_did` FOREIGN KEY (`did`) REFERENCES `datasets` (`id`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1 ROW_FORMAT=DYNAMIC COMMENT='Retargeted results';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `results`
--

LOCK TABLES `results` WRITE;
/*!40000 ALTER TABLE `results` DISABLE KEYS */;
INSERT INTO `results` VALUES (1,1,'ArtRoom_0.75_cr.png',1),(1,2,'BedRoom_0.75_cr.png',1),(1,3,'Brasserie_L_Aficion_0.50_cr.png',1),(1,4,'Canalhouse_0.50_cr.png',1),(1,5,'Canalhouse_0.75_cr.png',1),(1,6,'DKNYgirl_0.50_cr.png',1),(1,7,'DKNYgirl_1.50_sv.png',2),(1,8,'Deck_0.50_cr.png',1),(1,9,'Deck_1.25_sv.png',2),(1,10,'Fatem_0.75_cr.png',1),(1,11,'Heavenly_0.75_cr.png',1),(1,12,'JapenessHouse_0.50_cr.png',1),(1,13,'Johanneskirche_0.75_cr.png',1),(1,14,'LakeVillage_0.75_cr.png',1),(1,15,'Lotus_0.50_cr.png',1),(1,16,'Lotus_1.25_sv.png',2),(1,17,'Marblehead_Mass_0.50_cr.png',1),(1,18,'Perissa_Santorini_0.50_cr.png',1),(1,19,'Sanfrancisco_0.75_cr.png',1),(1,20,'SetAngle_0.50_cr.png',1),(1,21,'SetAngle_0.75_cr.png',1),(1,22,'Stuck_0.50_cr.png',1),(1,23,'Tempura_0.50_cr.png',1),(1,24,'Uelzecht_0.75_cr.png',1),(1,25,'Umdan_0.50_cr.png',1),(1,26,'Unazukin_0.75_cr.png',1),(1,27,'Woman_0.75_cr.png',1),(1,28,'battleship_0.75_cr.png',1),(1,29,'bicycle1_0.50_cr.png',1),(1,30,'bicycle2_0.75_cr.png',1),(1,31,'bike_0.75_cr.png',1),(1,32,'blueman_0.75_cr.png',1),(1,33,'brick_house_0.75_cr.png',1),(1,34,'buddha_0.75_cr.png',1),(1,35,'butterfly2_0.50_cr.png',1),(1,36,'butterfly_0.50_cr.png',1),(1,37,'butterfly_1.25_sv.png',2),(1,38,'car1_0.75_cr.png',1),(1,39,'car2_0.75_cr.png',1),(1,40,'car_0.75_cr.png',1),(1,41,'car_1.25_sv.png',2),(1,42,'cat_0.50_cr.png',1),(1,43,'child_0.75_cr.png',1),(1,44,'colosseum_0.50_cr.png',1),(1,45,'eagle_0.50_cr.png',1),(1,46,'face_0.75_cr.png',1),(1,47,'family_0.50_cr.png',1),(1,48,'family_1.25_sv.png',2),(1,49,'fish_0.50_cr.png',1),(1,50,'fish_0.75_cr.png',1),(1,51,'fishing_0.50_cr.png',1),(1,52,'foliage_0.75_cr.png',1),(1,53,'getty_0.75_cr.png',1),(1,54,'girls_0.75_cr.png',1),(1,55,'glasses_0.50_cr.png',1),(1,56,'greek_wine_0.50_cr.png',1),(1,57,'house_0.75_cr.png',1),(1,58,'housefence_0.50_cr.png',1),(1,59,'islands_1.25_sv.png',2),(1,60,'jon_0.50_cr.png',1),(1,61,'kids_0.75_cr.png',1),(1,62,'manga_0.75_cr.png',1),(1,63,'mnm_0.75_cr.png',1),(1,64,'mochizuki_0.75_cr.png',1),(1,65,'mochizuki_1.25_sv.png',2),(1,66,'money_0.75_cr.png',1),(1,67,'obama_0.75_cr.png',1),(1,68,'orchid_0.50_cr.png',1),(1,69,'osaka_0.75_cr.png',1),(1,70,'painting1_0.50_cr.png',1),(1,71,'painting2_0.75_cr.png',1),(1,72,'painting2_1.25_sv.png',2),(1,73,'pencils_0.75_cr.png',1),(1,74,'penguins_0.75_cr.png',1),(1,75,'pigeons_0.50_cr.png',1),(1,76,'soccer_1.25_sv.png',2),(1,77,'stair_0.50_cr.png',1),(1,78,'surfer_0.75_cr.png',1),(1,79,'surfer_1.25_sv.png',2),(1,80,'surfers_0.75_cr.png',1),(1,81,'tajmahal_0.50_cr.png',1),(1,82,'tiger_0.75_cr.png',1),(1,83,'tower_0.75_cr.png',1),(1,84,'trees_0.75_cr.png',1),(1,85,'twobirds_0.50_cr.png',1),(1,86,'venice_0.75_cr.png',1),(1,87,'volleyball_0.75_cr.png',1),(1,88,'waterfall_0.50_cr.png',1),(1,89,'wedding_0.75_cr.png',1),(1,90,'bells_0.75_cr.png',1),(1,91,'boat_0.50_cr.png',1),(1,92,'ski_0.50_cr.png',1),(2,1,'ArtRoom_0.75_sv.png',2),(2,2,'BedRoom_0.75_sv.png',2),(2,3,'Brasserie_L_Aficion_0.50_sv.png',2),(2,4,'Canalhouse_0.50_sv.png',2),(2,5,'Canalhouse_0.75_sv.png',2),(2,6,'DKNYgirl_0.50_sv.png',2),(2,7,'DKNYgirl_1.50_multiop.png',3),(2,8,'Deck_0.50_sv.png',2),(2,9,'Deck_1.25_multiop.png',3),(2,10,'Fatem_0.75_sv.png',2),(2,11,'Heavenly_0.75_sv.png',2),(2,12,'JapenessHouse_0.50_sv.png',2),(2,13,'Johanneskirche_0.75_sv.png',2),(2,14,'LakeVillage_0.75_sv.png',2),(2,15,'Lotus_0.50_sv.png',2),(2,16,'Lotus_1.25_multiop.png',3),(2,17,'Marblehead_Mass_0.50_sv.png',2),(2,18,'Perissa_Santorini_0.50_sv.png',2),(2,19,'Sanfrancisco_0.75_sv.png',2),(2,20,'SetAngle_0.50_sv.png',2),(2,21,'SetAngle_0.75_sv.png',2),(2,22,'Stuck_0.50_sv.png',2),(2,23,'Tempura_0.50_sv.png',2),(2,24,'Uelzecht_0.75_sv.png',2),(2,25,'Umdan_0.50_sv.png',2),(2,26,'Unazukin_0.75_sv.png',2),(2,27,'Woman_0.75_sv.png',2),(2,28,'battleship_0.75_sv.png',2),(2,29,'bicycle1_0.50_sv.png',2),(2,30,'bicycle2_0.75_sv.png',2),(2,31,'bike_0.75_sv.png',2),(2,32,'blueman_0.75_sv.png',2),(2,33,'brick_house_0.75_sv.png',2),(2,34,'buddha_0.75_sv.png',2),(2,35,'butterfly2_0.50_sv.png',2),(2,36,'butterfly_0.50_sv.png',2),(2,37,'butterfly_1.25_multiop.png',3),(2,38,'car1_0.75_sv.png',2),(2,39,'car2_0.75_sv.png',2),(2,40,'car_0.75_sv.png',2),(2,41,'car_1.25_sc.png',4),(2,42,'cat_0.50_sv.png',2),(2,43,'child_0.75_sv.png',2),(2,44,'colosseum_0.50_sv.png',2),(2,45,'eagle_0.50_sv.png',2),(2,46,'face_0.75_sv.png',2),(2,47,'family_0.50_sv.png',2),(2,48,'family_1.25_multiop.png',3),(2,49,'fish_0.50_sv.png',2),(2,50,'fish_0.75_sv.png',2),(2,51,'fishing_0.50_sv.png',2),(2,52,'foliage_0.75_sv.png',2),(2,53,'getty_0.75_sv.png',2),(2,54,'girls_0.75_sv.png',2),(2,55,'glasses_0.50_sv.png',2),(2,56,'greek_wine_0.50_sv.png',2),(2,57,'house_0.75_sv.png',2),(2,58,'housefence_0.50_sv.png',2),(2,59,'islands_1.25_multiop.png',3),(2,60,'jon_0.50_sv.png',2),(2,61,'kids_0.75_sv.png',2),(2,62,'manga_0.75_multiop.png',3),(2,63,'mnm_0.75_sv.png',2),(2,64,'mochizuki_0.75_sv.png',2),(2,65,'mochizuki_1.25_multiop.png',3),(2,66,'money_0.75_sv.png',2),(2,67,'obama_0.75_sv.png',2),(2,68,'orchid_0.50_sv.png',2),(2,69,'osaka_0.75_sv.png',2),(2,70,'painting1_0.50_sv.png',2),(2,71,'painting2_0.75_sv.png',2),(2,72,'painting2_1.25_sc.png',4),(2,73,'pencils_0.75_sv.png',2),(2,74,'penguins_0.75_sv.png',2),(2,75,'pigeons_0.50_sv.png',2),(2,76,'soccer_1.25_multiop.png',3),(2,77,'stair_0.50_sv.png',2),(2,78,'surfer_0.75_sv.png',2),(2,79,'surfer_1.25_sc.png',4),(2,80,'surfers_0.75_sv.png',2),(2,81,'tajmahal_0.50_sv.png',2),(2,82,'tiger_0.75_sv.png',2),(2,83,'tower_0.75_sv.png',2),(2,84,'trees_0.75_sv.png',2),(2,85,'twobirds_0.50_sv.png',2),(2,86,'venice_0.75_sv.png',2),(2,87,'volleyball_0.75_sv.png',2),(2,88,'waterfall_0.50_sv.png',2),(2,89,'wedding_0.75_sv.png',2),(2,90,'bells_0.75_sv.png',2),(2,91,'boat_0.50_sv.png',2),(2,92,'ski_0.50_sv.png',2),(3,1,'ArtRoom_0.75_multiop.png',3),(3,2,'BedRoom_0.75_multiop.png',3),(3,3,'Brasserie_L_Aficion_0.50_multiop.png',3),(3,4,'Canalhouse_0.50_multiop.png',3),(3,5,'Canalhouse_0.75_multiop.png',3),(3,6,'DKNYgirl_0.50_multiop.png',3),(3,7,'DKNYgirl_1.50_sc.png',4),(3,8,'Deck_0.50_multiop.png',3),(3,9,'Deck_1.25_sc.png',4),(3,10,'Fatem_0.75_multiop.png',3),(3,11,'Heavenly_0.75_multiop.png',3),(3,12,'JapenessHouse_0.50_multiop.png',3),(3,13,'Johanneskirche_0.75_multiop.png',3),(3,14,'LakeVillage_0.75_multiop.png',3),(3,15,'Lotus_0.50_multiop.png',3),(3,16,'Lotus_1.25_sc.png',4),(3,17,'Marblehead_Mass_0.50_multiop.png',3),(3,18,'Perissa_Santorini_0.50_multiop.png',3),(3,19,'Sanfrancisco_0.75_multiop.png',3),(3,20,'SetAngle_0.50_multiop.png',3),(3,21,'SetAngle_0.75_multiop.png',3),(3,22,'Stuck_0.50_multiop.png',3),(3,23,'Tempura_0.50_multiop.png',3),(3,24,'Uelzecht_0.75_multiop.png',3),(3,25,'Umdan_0.50_multiop.png',3),(3,26,'Unazukin_0.75_multiop.png',3),(3,27,'Woman_0.75_multiop.png',3),(3,28,'battleship_0.75_multiop.png',3),(3,29,'bicycle1_0.50_multiop.png',3),(3,30,'bicycle2_0.75_multiop.png',3),(3,31,'bike_0.75_multiop.png',3),(3,32,'blueman_0.75_sc.png',4),(3,33,'brick_house_0.75_multiop.png',3),(3,34,'buddha_0.75_multiop.png',3),(3,35,'butterfly2_0.50_multiop.png',3),(3,36,'butterfly_0.50_multiop.png',3),(3,37,'butterfly_1.25_sc.png',4),(3,38,'car1_0.75_multiop.png',3),(3,39,'car2_0.75_multiop.png',3),(3,40,'car_0.75_multiop.png',3),(3,41,'car_1.25_scl.png',5),(3,42,'cat_0.50_sc.png',4),(3,43,'child_0.75_multiop.png',3),(3,44,'colosseum_0.50_multiop.png',3),(3,45,'eagle_0.50_multiop.png',3),(3,46,'face_0.75_multiop.png',3),(3,47,'family_0.50_multiop.png',3),(3,48,'family_1.25_sc.png',4),(3,49,'fish_0.50_multiop.png',3),(3,50,'fish_0.75_multiop.png',3),(3,51,'fishing_0.50_multiop.png',3),(3,52,'foliage_0.75_multiop.png',3),(3,53,'getty_0.75_multiop.png',3),(3,54,'girls_0.75_multiop.png',3),(3,55,'glasses_0.50_multiop.png',3),(3,56,'greek_wine_0.50_multiop.png',3),(3,57,'house_0.75_multiop.png',3),(3,58,'housefence_0.50_sc.png',4),(3,59,'islands_1.25_sc.png',4),(3,60,'jon_0.50_multiop.png',3),(3,61,'kids_0.75_multiop.png',3),(3,62,'manga_0.75_sc.png',4),(3,63,'mnm_0.75_multiop.png',3),(3,64,'mochizuki_0.75_multiop.png',3),(3,65,'mochizuki_1.25_sc.png',4),(3,66,'money_0.75_sc.png',4),(3,67,'obama_0.75_multiop.png',3),(3,68,'orchid_0.50_multiop.png',3),(3,69,'osaka_0.75_multiop.png',3),(3,70,'painting1_0.50_multiop.png',3),(3,71,'painting2_0.75_multiop.png',3),(3,72,'painting2_1.25_scl.png',5),(3,73,'pencils_0.75_sc.png',4),(3,74,'penguins_0.75_multiop.png',3),(3,75,'pigeons_0.50_scl.png',5),(3,76,'soccer_1.25_sc.png',4),(3,77,'stair_0.50_multiop.png',3),(3,78,'surfer_0.75_multiop.png',3),(3,79,'surfer_1.25_scl.png',5),(3,80,'surfers_0.75_multiop.png',3),(3,81,'tajmahal_0.50_multiop.png',3),(3,82,'tiger_0.75_multiop.png',3),(3,83,'tower_0.75_multiop.png',3),(3,84,'trees_0.75_multiop.png',3),(3,85,'twobirds_0.50_multiop.png',3),(3,86,'venice_0.75_multiop.png',3),(3,87,'volleyball_0.75_multiop.png',3),(3,88,'waterfall_0.50_multiop.png',3),(3,89,'wedding_0.75_multiop.png',3),(3,90,'bells_0.75_multiop.png',3),(3,91,'boat_0.50_multiop.png',3),(3,92,'ski_0.50_multiop.png',3),(4,1,'ArtRoom_0.75_sc.png',4),(4,2,'BedRoom_0.75_sc.png',4),(4,3,'Brasserie_L_Aficion_0.50_sc.png',4),(4,4,'Canalhouse_0.50_sc.png',4),(4,5,'Canalhouse_0.75_sc.png',4),(4,6,'DKNYgirl_0.50_sc.png',4),(4,7,'DKNYgirl_1.50_scl.png',5),(4,8,'Deck_0.50_sc.png',4),(4,9,'Deck_1.25_scl.png',5),(4,10,'Fatem_0.75_sc.png',4),(4,11,'Heavenly_0.75_sc.png',4),(4,12,'JapenessHouse_0.50_sc.png',4),(4,13,'Johanneskirche_0.75_sc.png',4),(4,14,'LakeVillage_0.75_sc.png',4),(4,15,'Lotus_0.50_sc.png',4),(4,16,'Lotus_1.25_scl.png',5),(4,17,'Marblehead_Mass_0.50_sc.png',4),(4,18,'Perissa_Santorini_0.50_sc.png',4),(4,19,'Sanfrancisco_0.75_sc.png',4),(4,20,'SetAngle_0.50_sc.png',4),(4,21,'SetAngle_0.75_sc.png',4),(4,22,'Stuck_0.50_sc.png',4),(4,23,'Tempura_0.50_sc.png',4),(4,24,'Uelzecht_0.75_sc.png',4),(4,25,'Umdan_0.50_sc.png',4),(4,26,'Unazukin_0.75_sc.png',4),(4,27,'Woman_0.75_sc.png',4),(4,28,'battleship_0.75_sc.png',4),(4,29,'bicycle1_0.50_sc.png',4),(4,30,'bicycle2_0.75_sc.png',4),(4,31,'bike_0.75_sc.png',4),(4,32,'blueman_0.75_scl.png',5),(4,33,'brick_house_0.75_sc.png',4),(4,34,'buddha_0.75_sc.png',4),(4,35,'butterfly2_0.50_sc.png',4),(4,36,'butterfly_0.50_sc.png',4),(4,37,'butterfly_1.25_scl.png',5),(4,38,'car1_0.75_sc.png',4),(4,39,'car2_0.75_sc.png',4),(4,40,'car_0.75_sc.png',4),(4,41,'car_1.25_sm.jpg',6),(4,42,'cat_0.50_scl.png',5),(4,43,'child_0.75_sc.png',4),(4,44,'colosseum_0.50_sc.png',4),(4,45,'eagle_0.50_sc.png',4),(4,46,'face_0.75_sc.png',4),(4,47,'family_0.50_sc.png',4),(4,48,'family_1.25_scl.png',5),(4,49,'fish_0.50_sc.png',4),(4,50,'fish_0.75_sc.png',4),(4,51,'fishing_0.50_sc.png',4),(4,52,'foliage_0.75_sc.png',4),(4,53,'getty_0.75_sc.png',4),(4,54,'girls_0.75_sc.png',4),(4,55,'glasses_0.50_sc.png',4),(4,56,'greek_wine_0.50_sc.png',4),(4,57,'house_0.75_sc.png',4),(4,58,'housefence_0.50_scl.png',5),(4,59,'islands_1.25_scl.png',5),(4,60,'jon_0.50_sc.png',4),(4,61,'kids_0.75_sc.png',4),(4,62,'manga_0.75_scl.png',5),(4,63,'mnm_0.75_sc.png',4),(4,64,'mochizuki_0.75_sc.png',4),(4,65,'mochizuki_1.25_scl.png',5),(4,66,'money_0.75_scl.png',5),(4,67,'obama_0.75_sc.png',4),(4,68,'orchid_0.50_sc.png',4),(4,69,'osaka_0.75_sc.png',4),(4,70,'painting1_0.50_sc.png',4),(4,71,'painting2_0.75_sc.png',4),(4,72,'painting2_1.25_sm.jpg',6),(4,73,'pencils_0.75_scl.png',5),(4,74,'penguins_0.75_sc.png',4),(4,75,'pigeons_0.50_sm.png',6),(4,76,'soccer_1.25_scl.png',5),(4,77,'stair_0.50_sc.png',4),(4,78,'surfer_0.75_sc.png',4),(4,79,'surfer_1.25_sm.jpg',6),(4,80,'surfers_0.75_sc.png',4),(4,81,'tajmahal_0.50_sc.png',4),(4,82,'tiger_0.75_sc.png',4),(4,83,'tower_0.75_sc.png',4),(4,84,'trees_0.75_sc.png',4),(4,85,'twobirds_0.50_sc.png',4),(4,86,'venice_0.75_sc.png',4),(4,87,'volleyball_0.75_sc.png',4),(4,88,'waterfall_0.50_sc.png',4),(4,89,'wedding_0.75_sc.png',4),(4,90,'bells_0.75_sc.png',4),(4,91,'boat_0.50_sc.png',4),(4,92,'ski_0.50_sc.png',4),(5,1,'ArtRoom_0.75_scl.png',5),(5,2,'BedRoom_0.75_scl.png',5),(5,3,'Brasserie_L_Aficion_0.50_scl.png',5),(5,4,'Canalhouse_0.50_scl.png',5),(5,5,'Canalhouse_0.75_scl.png',5),(5,6,'DKNYgirl_0.50_scl.png',5),(5,7,'DKNYgirl_1.50_sm.jpg',6),(5,8,'Deck_0.50_scl.png',5),(5,9,'Deck_1.25_sm.jpg',6),(5,10,'Fatem_0.75_scl.png',5),(5,11,'Heavenly_0.75_scl.png',5),(5,12,'JapenessHouse_0.50_scl.png',5),(5,13,'Johanneskirche_0.75_scl.png',5),(5,14,'LakeVillage_0.75_scl.png',5),(5,15,'Lotus_0.50_scl.png',5),(5,16,'Lotus_1.25_sm.jpg',6),(5,17,'Marblehead_Mass_0.50_scl.png',5),(5,18,'Perissa_Santorini_0.50_scl.png',5),(5,19,'Sanfrancisco_0.75_scl.png',5),(5,20,'SetAngle_0.50_scl.png',5),(5,21,'SetAngle_0.75_scl.png',5),(5,22,'Stuck_0.50_scl.png',5),(5,23,'Tempura_0.50_scl.png',5),(5,24,'Uelzecht_0.75_scl.png',5),(5,25,'Umdan_0.50_scl.png',5),(5,26,'Unazukin_0.75_scl.png',5),(5,27,'Woman_0.75_scl.png',5),(5,28,'battleship_0.75_scl.png',5),(5,29,'bicycle1_0.50_scl.png',5),(5,30,'bicycle2_0.75_scl.png',5),(5,31,'bike_0.75_scl.png',5),(5,32,'blueman_0.75_sm.jpg',6),(5,33,'brick_house_0.75_scl.png',5),(5,34,'buddha_0.75_scl.png',5),(5,35,'butterfly2_0.50_scl.png',5),(5,36,'butterfly_0.50_scl.png',5),(5,37,'butterfly_1.25_sm.jpg',6),(5,38,'car1_0.75_scl.png',5),(5,39,'car2_0.75_scl.png',5),(5,40,'car_0.75_scl.png',5),(5,41,'car_1.25_sns.png',7),(5,42,'cat_0.50_sm.jpg',6),(5,43,'child_0.75_scl.png',5),(5,44,'colosseum_0.50_scl.png',5),(5,45,'eagle_0.50_scl.png',5),(5,46,'face_0.75_scl.png',5),(5,47,'family_0.50_scl.png',5),(5,48,'family_1.25_sm.jpg',6),(5,49,'fish_0.50_scl.png',5),(5,50,'fish_0.75_scl.png',5),(5,51,'fishing_0.50_scl.png',5),(5,52,'foliage_0.75_scl.png',5),(5,53,'getty_0.75_scl.png',5),(5,54,'girls_0.75_scl.png',5),(5,55,'glasses_0.50_scl.png',5),(5,56,'greek_wine_0.50_scl.png',5),(5,57,'house_0.75_scl.png',5),(5,58,'housefence_0.50_sm.png',6),(5,59,'islands_1.25_sm.jpg',6),(5,60,'jon_0.50_scl.png',5),(5,61,'kids_0.75_scl.png',5),(5,62,'manga_0.75_sm.jpg',6),(5,63,'mnm_0.75_scl.png',5),(5,64,'mochizuki_0.75_scl.png',5),(5,65,'mochizuki_1.25_sm.jpg',6),(5,66,'money_0.75_sm.jpg',6),(5,67,'obama_0.75_scl.png',5),(5,68,'orchid_0.50_scl.png',5),(5,69,'osaka_0.75_scl.png',5),(5,70,'painting1_0.50_scl.png',5),(5,71,'painting2_0.75_scl.png',5),(5,72,'painting2_1.25_sns.png',7),(5,73,'pencils_0.75_sm.jpg',6),(5,74,'penguins_0.75_scl.png',5),(5,75,'pigeons_0.50_warp.png',8),(5,76,'soccer_1.25_sm.jpg',6),(5,77,'stair_0.50_scl.png',5),(5,78,'surfer_0.75_scl.png',5),(5,79,'surfer_1.25_sns.png',7),(5,80,'surfers_0.75_scl.png',5),(5,81,'tajmahal_0.50_scl.png',5),(5,82,'tiger_0.75_scl.png',5),(5,83,'tower_0.75_scl.png',5),(5,84,'trees_0.75_scl.png',5),(5,85,'twobirds_0.50_scl.png',5),(5,86,'venice_0.75_scl.png',5),(5,87,'volleyball_0.75_scl.png',5),(5,88,'waterfall_0.50_scl.png',5),(5,89,'wedding_0.75_scl.png',5),(5,90,'bells_0.75_scl.png',5),(5,91,'boat_0.50_scl.png',5),(5,92,'ski_0.50_scl.png',5),(6,1,'ArtRoom_0.75_sm.jpg',6),(6,2,'BedRoom_0.75_sm.jpg',6),(6,3,'Brasserie_L_Aficion_0.50_sm.jpg',6),(6,4,'Canalhouse_0.50_sm.jpg',6),(6,5,'Canalhouse_0.75_sm.jpg',6),(6,6,'DKNYgirl_0.50_sm.jpg',6),(6,7,'DKNYgirl_1.50_sns.png',7),(6,8,'Deck_0.50_sm.jpg',6),(6,9,'Deck_1.25_sns.png',7),(6,10,'Fatem_0.75_sm.jpg',6),(6,11,'Heavenly_0.75_sm.jpg',6),(6,12,'JapenessHouse_0.50_sm.jpg',6),(6,13,'Johanneskirche_0.75_sm.jpg',6),(6,14,'LakeVillage_0.75_sm.jpg',6),(6,15,'Lotus_0.50_sm.jpg',6),(6,16,'Lotus_1.25_sns.png',7),(6,17,'Marblehead_Mass_0.50_sm.jpg',6),(6,18,'Perissa_Santorini_0.50_sm.jpg',6),(6,19,'Sanfrancisco_0.75_sm.jpg',6),(6,20,'SetAngle_0.50_sm.jpg',6),(6,21,'SetAngle_0.75_sm.jpg',6),(6,22,'Stuck_0.50_sm.jpg',6),(6,23,'Tempura_0.50_sm.jpg',6),(6,24,'Uelzecht_0.75_sm.jpg',6),(6,25,'Umdan_0.50_sm.jpg',6),(6,26,'Unazukin_0.75_sm.jpg',6),(6,27,'Woman_0.75_sm.jpg',6),(6,28,'battleship_0.75_sm.jpg',6),(6,29,'bicycle1_0.50_sm.jpg',6),(6,30,'bicycle2_0.75_sm.jpg',6),(6,31,'bike_0.75_sm.jpg',6),(6,32,'blueman_0.75_sns.png',7),(6,33,'brick_house_0.75_sm.jpg',6),(6,34,'buddha_0.75_sm.jpg',6),(6,35,'butterfly2_0.50_sm.jpg',6),(6,36,'butterfly_0.50_sm.jpg',6),(6,37,'butterfly_1.25_sns.png',7),(6,38,'car1_0.75_sm.jpg',6),(6,39,'car2_0.75_sm.jpg',6),(6,40,'car_0.75_sm.jpg',6),(6,41,'car_1.25_warp.png',8),(6,42,'cat_0.50_sns.png',7),(6,43,'child_0.75_sm.jpg',6),(6,44,'colosseum_0.50_sm.png',6),(6,45,'eagle_0.50_sm.jpg',6),(6,46,'face_0.75_sm.jpg',6),(6,47,'family_0.50_sm.jpg',6),(6,48,'family_1.25_sns.png',7),(6,49,'fish_0.50_sm.jpg',6),(6,50,'fish_0.75_sm.jpg',6),(6,51,'fishing_0.50_sm.jpg',6),(6,52,'foliage_0.75_sm.jpg',6),(6,53,'getty_0.75_sm.jpg',6),(6,54,'girls_0.75_sm.jpg',6),(6,55,'glasses_0.50_sm.jpg',6),(6,56,'greek_wine_0.50_sm.jpg',6),(6,57,'house_0.75_sns.png',7),(6,58,'housefence_0.50_warp.png',8),(6,59,'islands_1.25_sns.png',7),(6,60,'jon_0.50_sm.jpg',6),(6,61,'kids_0.75_sm.jpg',6),(6,62,'manga_0.75_sns.png',7),(6,63,'mnm_0.75_sm.jpg',6),(6,64,'mochizuki_0.75_sm.jpg',6),(6,65,'mochizuki_1.25_sns.png',7),(6,66,'money_0.75_sns.png',7),(6,67,'obama_0.75_sm.jpg',6),(6,68,'orchid_0.50_sm.jpg',6),(6,69,'osaka_0.75_sm.jpg',6),(6,70,'painting1_0.50_sm.jpg',6),(6,71,'painting2_0.75_sm.jpg',6),(6,72,'painting2_1.25_warp.png',8),(6,73,'pencils_0.75_sns.png',7),(6,74,'penguins_0.75_sm.jpg',6),(6,76,'soccer_1.25_sns.png',7),(6,77,'stair_0.50_sns.png',7),(6,78,'surfer_0.75_sm.jpg',6),(6,79,'surfer_1.25_warp.png',8),(6,80,'surfers_0.75_sm.jpg',6),(6,81,'tajmahal_0.50_sm.jpg',6),(6,82,'tiger_0.75_sm.jpg',6),(6,83,'tower_0.75_sm.jpg',6),(6,84,'trees_0.75_sm.jpg',6),(6,85,'twobirds_0.50_sm.png',6),(6,86,'venice_0.75_sm.jpg',6),(6,87,'volleyball_0.75_sm.jpg',6),(6,88,'waterfall_0.50_sm.jpg',6),(6,89,'wedding_0.75_sm.jpg',6),(6,90,'bells_0.75_warp.png',8),(6,91,'boat_0.50_warp.png',8),(6,92,'ski_0.50_warp.png',8),(7,1,'ArtRoom_0.75_sns.png',7),(7,2,'BedRoom_0.75_sns.png',7),(7,3,'Brasserie_L_Aficion_0.50_sns.png',7),(7,4,'Canalhouse_0.50_sns.png',7),(7,5,'Canalhouse_0.75_sns.png',7),(7,6,'DKNYgirl_0.50_sns.png',7),(7,7,'DKNYgirl_1.50_warp.png',8),(7,8,'Deck_0.50_sns.png',7),(7,9,'Deck_1.25_warp.png',8),(7,10,'Fatem_0.75_sns.png',7),(7,11,'Heavenly_0.75_sns.png',7),(7,12,'JapenessHouse_0.50_sns.png',7),(7,13,'Johanneskirche_0.75_sns.png',7),(7,14,'LakeVillage_0.75_sns.png',7),(7,15,'Lotus_0.50_sns.png',7),(7,16,'Lotus_1.25_warp.png',8),(7,17,'Marblehead_Mass_0.50_sns.png',7),(7,18,'Perissa_Santorini_0.50_sns.png',7),(7,19,'Sanfrancisco_0.75_sns.png',7),(7,20,'SetAngle_0.50_sns.png',7),(7,21,'SetAngle_0.75_sns.png',7),(7,22,'Stuck_0.50_sns.png',7),(7,23,'Tempura_0.50_sns.png',7),(7,24,'Uelzecht_0.75_sns.png',7),(7,25,'Umdan_0.50_sns.png',7),(7,26,'Unazukin_0.75_sns.png',7),(7,27,'Woman_0.75_sns.png',7),(7,28,'battleship_0.75_sns.png',7),(7,29,'bicycle1_0.50_sns.png',7),(7,30,'bicycle2_0.75_sns.png',7),(7,31,'bike_0.75_sns.png',7),(7,32,'blueman_0.75_warp.png',8),(7,33,'brick_house_0.75_sns.png',7),(7,34,'buddha_0.75_sns.png',7),(7,35,'butterfly2_0.50_sns.png',7),(7,36,'butterfly_0.50_sns.png',7),(7,37,'butterfly_1.25_warp.png',8),(7,38,'car1_0.75_sns.png',7),(7,39,'car2_0.75_sns.png',7),(7,40,'car_0.75_sns.png',7),(7,42,'cat_0.50_warp.png',8),(7,43,'child_0.75_sns.png',7),(7,44,'colosseum_0.50_warp.png',8),(7,45,'eagle_0.50_sns.png',7),(7,46,'face_0.75_sns.png',7),(7,47,'family_0.50_sns.png',7),(7,48,'family_1.25_warp.png',8),(7,49,'fish_0.50_sns.png',7),(7,50,'fish_0.75_sns.png',7),(7,51,'fishing_0.50_sns.png',7),(7,52,'foliage_0.75_sns.png',7),(7,53,'getty_0.75_sns.png',7),(7,54,'girls_0.75_sns.png',7),(7,55,'glasses_0.50_sns.png',7),(7,56,'greek_wine_0.50_sns.png',7),(7,57,'house_0.75_warp.png',8),(7,59,'islands_1.25_warp.png',8),(7,60,'jon_0.50_sns.png',7),(7,61,'kids_0.75_sns.png',7),(7,62,'manga_0.75_warp.png',8),(7,63,'mnm_0.75_sns.png',7),(7,64,'mochizuki_0.75_sns.png',7),(7,65,'mochizuki_1.25_warp.png',8),(7,66,'money_0.75_warp.png',8),(7,67,'obama_0.75_sns.png',7),(7,68,'orchid_0.50_sns.png',7),(7,69,'osaka_0.75_sns.png',7),(7,70,'painting1_0.50_sns.png',7),(7,71,'painting2_0.75_sns.png',7),(7,73,'pencils_0.75_warp.png',8),(7,74,'penguins_0.75_sns.png',7),(7,76,'soccer_1.25_warp.png',8),(7,77,'stair_0.50_warp.png',8),(7,78,'surfer_0.75_sns.png',7),(7,80,'surfers_0.75_sns.png',7),(7,81,'tajmahal_0.50_sns.png',7),(7,82,'tiger_0.75_sns.png',7),(7,83,'tower_0.75_sns.png',7),(7,84,'trees_0.75_sns.png',7),(7,85,'twobirds_0.50_warp.png',8),(7,86,'venice_0.75_sns.png',7),(7,87,'volleyball_0.75_sns.png',7),(7,88,'waterfall_0.50_sns.png',7),(7,89,'wedding_0.75_sns.png',7),(8,1,'ArtRoom_0.75_warp.png',8),(8,2,'BedRoom_0.75_warp.png',8),(8,3,'Brasserie_L_Aficion_0.50_warp.png',8),(8,4,'Canalhouse_0.50_warp.png',8),(8,5,'Canalhouse_0.75_warp.png',8),(8,6,'DKNYgirl_0.50_warp.png',8),(8,8,'Deck_0.50_warp.png',8),(8,10,'Fatem_0.75_warp.png',8),(8,11,'Heavenly_0.75_warp.png',8),(8,12,'JapenessHouse_0.50_warp.png',8),(8,13,'Johanneskirche_0.75_warp.png',8),(8,14,'LakeVillage_0.75_warp.png',8),(8,15,'Lotus_0.50_warp.png',8),(8,17,'Marblehead_Mass_0.50_warp.png',8),(8,18,'Perissa_Santorini_0.50_warp.png',8),(8,19,'Sanfrancisco_0.75_warp.png',8),(8,20,'SetAngle_0.50_warp.png',8),(8,21,'SetAngle_0.75_warp.png',8),(8,23,'Tempura_0.50_warp.png',8),(8,24,'Uelzecht_0.75_warp.png',8),(8,25,'Umdan_0.50_warp.png',8),(8,26,'Unazukin_0.75_warp.png',8),(8,27,'Woman_0.75_warp.png',8),(8,28,'battleship_0.75_warp.png',8),(8,29,'bicycle1_0.50_warp.png',8),(8,30,'bicycle2_0.75_warp.png',8),(8,31,'bike_0.75_warp.png',8),(8,33,'brick_house_0.75_warp.png',8),(8,34,'buddha_0.75_warp.png',8),(8,35,'butterfly2_0.50_warp.png',8),(8,36,'butterfly_0.50_warp.png',8),(8,38,'car1_0.75_warp.png',8),(8,39,'car2_0.75_warp.png',8),(8,40,'car_0.75_warp.png',8),(8,43,'child_0.75_warp.png',8),(8,45,'eagle_0.50_warp.png',8),(8,46,'face_0.75_warp.png',8),(8,47,'family_0.50_warp.png',8),(8,49,'fish_0.50_warp.png',8),(8,50,'fish_0.75_warp.png',8),(8,51,'fishing_0.50_warp.png',8),(8,52,'foliage_0.75_warp.png',8),(8,53,'getty_0.75_warp.png',8),(8,54,'girls_0.75_warp.png',8),(8,55,'glasses_0.50_warp.png',8),(8,56,'greek_wine_0.50_warp.png',8),(8,60,'jon_0.50_warp.png',8),(8,61,'kids_0.75_warp.png',8),(8,63,'mnm_0.75_warp.png',8),(8,64,'mochizuki_0.75_warp.png',8),(8,67,'obama_0.75_warp.png',8),(8,68,'orchid_0.50_warp.png',8),(8,69,'osaka_0.75_warp.png',8),(8,70,'painting1_0.50_warp.png',8),(8,71,'painting2_0.75_warp.png',8),(8,74,'penguins_0.75_warp.png',8),(8,78,'surfer_0.75_warp.png',8),(8,80,'surfers_0.75_warp.png',8),(8,81,'tajmahal_0.50_warp.png',8),(8,82,'tiger_0.75_warp.png',8),(8,83,'tower_0.75_warp.png',8),(8,84,'trees_0.75_warp.png',8),(8,86,'venice_0.75_warp.png',8),(8,87,'volleyball_0.75_warp.png',8),(8,88,'waterfall_0.50_warp.png',8),(8,89,'wedding_0.75_warp.png',8);
/*!40000 ALTER TABLE `results` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `sessions`
--

DROP TABLE IF EXISTS `sessions`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `sessions` (
  `id` int(11) NOT NULL AUTO_INCREMENT COMMENT 'Unique session identifier',
  `uuid` varchar(128) NOT NULL DEFAULT '' COMMENT 'Session uuid generated by PHP',
  `mode` int(11) DEFAULT NULL COMMENT 'Survey mode (0=random, 1=experiment)',
  `expid` int(11) DEFAULT NULL COMMENT 'Experiment id (if applicable)',
  `exptype` int(11) NOT NULL DEFAULT '0' COMMENT 'Experiment type (0=reference, 1=blind)',
  `user` int(11) NOT NULL DEFAULT '0' COMMENT 'User type (0=normal, 1=mturk)',
  `version` double NOT NULL DEFAULT '0' COMMENT 'Survey version',
  `started` datetime NOT NULL DEFAULT '0000-00-00 00:00:00' COMMENT 'The time this session started',
  `ended` datetime DEFAULT NULL COMMENT 'The time this session ended (NULL for partially completed session)',
  `ip` varchar(32) DEFAULT NULL COMMENT 'Client ip',
  `host` text COMMENT 'Client host (by reverse DNS lookup)',
  `agent` text COMMENT 'Client agent',
  `gender` int(11) NOT NULL DEFAULT '0' COMMENT 'User gender',
  `age` int(11) NOT NULL DEFAULT '0' COMMENT 'User age',
  `bkgrnd` int(11) NOT NULL DEFAULT '0' COMMENT 'User background in image processing',
  `comment` text COMMENT 'Any additional comment about this session',
  PRIMARY KEY (`id`),
  UNIQUE KEY `UNQ_sessions_uuid` (`uuid`),
  KEY `IDX_sessions_expid` (`expid`),
  KEY `IDX_sessions_mode` (`mode`)
) ENGINE=InnoDB AUTO_INCREMENT=547 DEFAULT CHARSET=latin1 ROW_FORMAT=DYNAMIC COMMENT='User session data';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `sessions`
--

LOCK TABLES `sessions` WRITE;
/*!40000 ALTER TABLE `sessions` DISABLE KEYS */;
INSERT INTO `sessions` VALUES (1,'32lvsbttpct628itkcaj6nsa72-1',1,11,0,0,2.3,'2011-09-21 02:51:35','2011-09-21 03:17:27','130.251.61.251','firewall.disi.unige.it','Mozilla/5.0 (Macintosh; Intel Mac OS X 10_6_8) AppleWebKit/534.50 (KHTML, like Gecko) Version/5.1 Safari/534.50',0,49,3,NULL),(2,'3httehkljrkvalsoi0fbscavp1-1',1,20,0,0,2.3,'2011-09-21 05:35:49','2011-09-21 06:17:00','87.2.125.206','host206-125-dynamic.2-87-r.retail.telecomitalia.it','Mozilla/5.0 (Windows NT 6.1) AppleWebKit/535.1 (KHTML, like Gecko) Chrome/14.0.835.186 Safari/535.1',1,23,2,NULL),(3,'5k7fb6m5pvgap4esdu93l67aj5-1',1,11,0,0,2.3,'2011-09-20 15:35:06',NULL,'128.114.57.246','dhcp-57-246.cse.ucsc.edu','Mozilla/5.0 (Windows NT 6.0) AppleWebKit/535.1 (KHTML, like Gecko) Chrome/14.0.835.163 Safari/535.1',0,28,2,NULL),(4,'6sb53gbmdmnahq061o5l6l6cc7-1',1,16,0,0,2.3,'2011-09-20 16:13:30','2011-09-20 16:31:20','144.85.142.6','dyn.144-85-142-006.dsl.vtx.ch','Mozilla/5.0 (Macintosh; U; Intel Mac OS X 10_6_4; en-us) AppleWebKit/533.18.1 (KHTML, like Gecko) Version/5.0.2 Safari/533.18.5',1,23,0,NULL),(5,'780fe4pjp59jkt5ps7l9n61r63-1',1,17,0,0,2.3,'2011-09-20 16:17:41','2011-09-21 04:44:47','129.132.13.37','igl-desktop-02.ethz.ch','Mozilla/5.0 (Macintosh; Intel Mac OS X 10_7_1) AppleWebKit/534.48.3 (KHTML, like Gecko) Version/5.1 Safari/534.48.3',1,26,3,NULL),(6,'94t44ebi48fu2j0kjhrnnu39l1-1',1,18,0,0,2.3,'2011-09-21 05:17:15','2011-09-21 05:38:25','87.2.125.206','host206-125-dynamic.2-87-r.retail.telecomitalia.it','Mozilla/5.0 (Macintosh; Intel Mac OS X 10_7_1) AppleWebKit/534.48.3 (KHTML, like Gecko) Version/5.1 Safari/534.48.3',0,22,2,NULL),(7,'9o5567s835lcgefdr0fi96rdv2-1',1,14,0,0,2.3,'2011-09-21 02:56:38',NULL,'81.218.179.253','bzq-218-179-253.red.bezeqint.net','Mozilla/4.0 (compatible; MSIE 8.0; Windows NT 6.1; WOW64; Trident/4.0; SLCC2; .NET CLR 2.0.50727; .NET CLR 3.5.30729; .NET CLR 3.0.30729; .NET4.0C; .NET4.0E)',1,57,0,NULL),(8,'a8bana0mpckmuffmikk1cr2182-1',1,8,0,0,2.3,'2011-09-20 23:04:00',NULL,'98.14.29.182','cpe-98-14-29-182.nyc.res.rr.com','Mozilla/5.0 (Macintosh; Intel Mac OS X 10_7_1) AppleWebKit/534.48.3 (KHTML, like Gecko) Version/5.1 Safari/534.48.3',0,27,3,NULL),(9,'d27as0dnvs1a5e1tbup455j691-1',1,11,0,0,2.3,'2011-09-20 23:17:10',NULL,'85.64.11.58','85.64.11.58.dynamic.barak-online.net','Mozilla/5.0 (Windows NT 5.1) AppleWebKit/535.1 (KHTML, like Gecko) Chrome/14.0.835.163 Safari/535.1',1,57,0,NULL),(10,'dmta32jkebqcpoin6dvujdtci1-1',1,13,0,0,2.3,'2011-09-20 15:59:21','2011-09-20 16:21:14','71.61.59.35','c-71-61-59-35.hsd1.pa.comcast.net','Mozilla/5.0 (Macintosh; U; Intel Mac OS X 10_6_7; en-us) AppleWebKit/533.21.1 (KHTML, like Gecko) Version/5.0.5 Safari/533.21.1',0,23,1,NULL),(11,'gu7a982bjo8q90796jdhi1hdc3-1',1,10,0,0,2.3,'2011-09-20 14:55:49','2011-09-20 15:12:29','128.122.47.40','XPS1.CIMS.NYU.EDU','Mozilla/5.0 (Windows NT 6.1; WOW64) AppleWebKit/535.1 (KHTML, like Gecko) Chrome/14.0.835.163 Safari/535.1',0,35,3,NULL),(12,'hu887sqg3jj35q65psqglb1c31-1',1,8,0,0,2.3,'2011-09-21 01:52:37',NULL,'188.64.200.115','188.64.200.115','Mozilla/5.0 (iPhone; U; CPU iPhone OS 4_2_1 like Mac OS X; he-il) AppleWebKit/533.17.9 (KHTML, like Gecko) Version/5.0.2 Mobile/8C148 Safari/6533.18.5',0,37,0,NULL),(13,'j9ij8v41jp0uvlu83tkh5j5gi2-1',1,14,0,0,2.3,'2011-09-21 05:16:06','2011-09-21 05:35:03','130.251.21.14','wifiproxy.unige.it','Mozilla/5.0 (X11; Linux i686) AppleWebKit/535.1 (KHTML, like Gecko) Chrome/13.0.782.215 Safari/535.1',1,22,1,NULL),(14,'kt2ip256fi9t710cm0i9lb6nb7-1',1,14,0,0,2.3,'2011-09-20 16:01:36',NULL,'82.52.246.217','host217-246-dynamic.52-82-r.retail.telecomitalia.it','Mozilla/5.0 (iPad; U; CPU OS 4_3_5 like Mac OS X; en-us) AppleWebKit/533.17.9 (KHTML, like Gecko) Version/5.0.2 Mobile/8L1 Safari/6533.18.5',0,30,3,NULL),(15,'ljispob5nvucp1mhakdfk23uq3-1',1,12,0,0,2.3,'2011-09-20 15:57:53','2011-09-20 16:08:20','144.85.142.6','dyn.144-85-142-006.dsl.vtx.ch','Mozilla/5.0 (Macintosh; Intel Mac OS X 10_6_8) AppleWebKit/534.50 (KHTML, like Gecko) Version/5.1 Safari/534.50',0,23,3,NULL),(16,'n99s7nc9rfp90te0mhhlr7e6v3-1',1,21,0,0,2.3,'2011-09-21 05:40:49','2011-09-21 06:52:39','88.240.40.132','88.240.40.132','Mozilla/5.0 (Windows NT 6.1; WOW64) AppleWebKit/535.1 (KHTML, like Gecko) Chrome/14.0.835.163 Safari/535.1',0,24,3,NULL),(17,'piv0v09decebqcolejbhrfobe5-1',1,8,0,0,2.3,'2011-09-20 16:19:23',NULL,'207.236.147.202','207.236.147.202','Mozilla/5.0 (Macintosh; Intel Mac OS X 10_7_1) AppleWebKit/535.1 (KHTML, like Gecko) Chrome/14.0.835.163 Safari/535.1',0,27,3,NULL),(18,'pu2gtcc6tn3sjqn3cigv6mrpc4-1',1,15,0,0,2.3,'2011-09-20 16:05:21','2011-09-20 16:20:57','82.52.246.217','host217-246-dynamic.52-82-r.retail.telecomitalia.it','Mozilla/5.0 (Macintosh; Intel Mac OS X 10_6_8) AppleWebKit/534.50 (KHTML, like Gecko) Version/5.1 Safari/534.50',0,30,3,NULL),(19,'pvn7q995m866bgdelkui3rqis5-1',1,19,0,0,2.3,'2011-09-21 05:19:26','2011-09-21 05:51:26','87.2.125.206','host206-125-dynamic.2-87-r.retail.telecomitalia.it','Mozilla/5.0 (Windows NT 6.1; rv:9.0a1) Gecko/20110920 Firefox/9.0a1',0,23,1,NULL),(20,'t413m07jnjkjmb49athut8iu77-1',1,8,0,0,2.3,'2011-09-21 04:31:58','2011-09-21 04:43:37','129.132.13.12','igl-macbook-01.ethz.ch','Mozilla/5.0 (Macintosh; Intel Mac OS X 10.6; rv:6.0.2) Gecko/20100101 Firefox/6.0.2',1,30,3,NULL),(21,'074f62ein6f4udunvu9e7gvcb5-1',1,65,0,0,2.3,'2011-09-21 09:04:59','2011-09-21 09:26:54','193.136.12.230','serv-dei.d2.dei.uminho.pt','Mozilla/5.0 (Windows NT 5.1) AppleWebKit/535.1 (KHTML, like Gecko) Chrome/14.0.835.186 Safari/535.1',0,36,3,NULL),(22,'0b60rgpbdekcrgmk0m244lsmg2-1',1,25,0,0,2.3,'2011-09-21 08:01:33','2011-09-21 08:14:14','129.132.39.104','aslw039104.ethz.ch','Mozilla/5.0 (Macintosh; Intel Mac OS X 10.6; rv:6.0.2) Gecko/20100101 Firefox/6.0.2',0,26,0,NULL),(23,'0q4mlo9t4mkvnas02f3i0p4uj6-1',1,56,0,0,2.3,'2011-09-21 08:44:38','2011-09-21 09:01:14','2.112.195.138','host138-195-static.112-2-b.business.telecomitalia.it','Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/535.1 (KHTML, like Gecko) Chrome/13.0.782.109 Safari/535.1',0,32,0,NULL),(24,'1q61euvjgr4n29t7qci58fn3d0-1',1,58,0,0,2.3,'2011-09-21 08:45:48',NULL,'130.251.21.14','wifiproxy.unige.it','Mozilla/5.0 (Windows NT 6.1; WOW64; rv:6.0.1) Gecko/20100101 Firefox/6.0.1',0,26,1,NULL),(25,'221ujup1kbhju9oqnqh8qllsj4-1',1,60,0,0,2.3,'2011-09-21 11:29:28',NULL,'95.234.82.69','host69-82-dynamic.234-95-r.retail.telecomitalia.it','Mozilla/5.0 (Windows NT 6.1; WOW64; rv:6.0.2) Gecko/20100101 Firefox/6.0.2',0,24,3,NULL),(26,'2gdr2afr1eaeledls1v0t3r3b7-1',1,29,0,0,2.3,'2011-09-21 08:13:26',NULL,'130.251.61.251','firewall.disi.unige.it','Mozilla/5.0 (Macintosh; Intel Mac OS X 10_5_8) AppleWebKit/534.50.2 (KHTML, like Gecko) Version/5.0.6 Safari/533.22.3',1,32,3,NULL),(27,'35tb26hso20guj6sh2lgfuk5t2-1',1,37,0,0,2.3,'2011-09-21 08:19:43',NULL,'129.132.11.206','drz-slim.inf.ethz.ch','Mozilla/5.0 (Windows; U; Windows NT 6.1; en-US; rv:1.9.2.17) Gecko/20110420 Firefox/3.6.17',0,31,3,NULL),(28,'36kbhdpn6r3m75t7rqinfcvhf3-1',1,23,0,0,2.3,'2011-09-21 10:01:00',NULL,'130.251.21.14','wifiproxy.unige.it','Opera/9.80 (X11; Linux i686; U; it) Presto/2.9.168 Version/11.51',0,25,2,NULL),(29,'38krcljf0ipvgi805fg09kvkh2-1',1,28,0,0,2.3,'2011-09-21 08:05:46','2011-09-21 08:22:46','129.132.11.205','drz-atta.drz.ethz.ch','Mozilla/5.0 (Windows; U; Windows NT 6.1; en-US; rv:1.9.2.13) Gecko/20101203 Firefox/3.6.13',0,28,3,NULL),(30,'39g7ftoqno0ju90f4cdbmk4ck4-1',1,49,0,0,2.3,'2011-09-21 08:38:33','2011-09-21 08:51:16','87.18.133.182','host182-133-dynamic.18-87-r.retail.telecomitalia.it','Mozilla/5.0 (Windows NT 6.1; WOW64; rv:6.0.2) Gecko/20100101 Firefox/6.0.2',0,24,2,NULL),(31,'39sgqvrgpeq2bb65tdukbdrub3-1',1,48,0,0,2.3,'2011-09-21 08:36:56',NULL,'151.16.116.149','151.16.116.149','Mozilla/5.0 (Macintosh; Intel Mac OS X 10_7_1) AppleWebKit/535.1 (KHTML, like Gecko) Chrome/14.0.835.163 Safari/535.1',0,26,0,NULL),(32,'55ua2v6uga65kd01a5k8mp2p91-1',1,4,0,0,2.3,'2011-09-21 09:35:59',NULL,'79.47.186.241','host241-186-dynamic.47-79-r.retail.telecomitalia.it','Mozilla/5.0 (Macintosh; Intel Mac OS X 10.7; rv:6.0) Gecko/20100101 Firefox/6.0',0,22,2,NULL),(33,'6n507tj0b6iho92ci40kqrkrq0-1',1,60,0,0,2.3,'2011-09-21 08:51:25',NULL,'93.33.13.252','93-33-13-252.ip42.fastwebnet.it','Mozilla/5.0 (Windows NT 6.1; WOW64) AppleWebKit/535.1 (KHTML, like Gecko) Chrome/14.0.835.186 Safari/535.1',0,23,3,NULL),(34,'727kjjklm9dtsv3hinv4hlso40-1',1,38,0,0,2.3,'2011-09-21 08:20:41','2011-09-21 08:40:08','129.132.74.133','drz-dagobert.inf.ethz.ch','Mozilla/5.0 (Windows NT 6.1; WOW64) AppleWebKit/535.1 (KHTML, like Gecko) Chrome/13.0.782.220 Safari/535.1',0,28,3,NULL),(35,'7ueg4kk9k4a41gq9640bca5v06-1',1,43,0,0,2.3,'2011-09-21 10:49:16',NULL,'130.251.21.14','wifiproxy.unige.it','Mozilla/5.0 (Windows NT 6.1; WOW64; rv:6.0.2) Gecko/20100101 Firefox/6.0.2',0,27,3,NULL),(36,'840ub2v5supjinnm8n8qb4eth6-1',1,24,0,0,2.3,'2011-09-21 08:01:04','2011-09-21 08:19:09','129.132.74.246','drz-hook.drz.ethz.ch','Mozilla/5.0 (Windows NT 6.1; WOW64) AppleWebKit/535.1 (KHTML, like Gecko) Chrome/14.0.835.186 Safari/535.1',0,30,2,NULL),(37,'8jsdi1r3hmldi0eebvbdabve05-1',1,39,0,0,2.3,'2011-09-21 10:35:25',NULL,'85.32.227.162','host162-227-static.32-85-b.business.telecomitalia.it','Mozilla/5.0 (Windows NT 5.1; rv:6.0.2) Gecko/20100101 Firefox/6.0.2',0,22,1,NULL),(38,'8n549n6m6q72csip6nsthqk9e4-1',1,34,0,0,2.3,'2011-09-21 10:22:48',NULL,'159.168.7.208','159.168.7.208','Mozilla/4.0 (compatible; MSIE 6.0; Windows NT 5.2; SV1; .NET CLR 1.1.4322; .NET CLR 2.0.50727; .NET CLR 3.0.04506.30; .NET CLR 3.0.04506.648; .NET CLR 3.0.4506.2152; .NET CLR 3.5.30729; .NET4.0C; .NET4.0E)',0,39,2,NULL),(39,'9fppjlac4ias0oabcn4rr5lfm4-1',1,33,0,0,2.3,'2011-09-21 08:16:21','2011-09-21 08:22:45','129.132.74.156','drz-penny.inf.ethz.ch','Mozilla/5.0 (Windows NT 6.1; WOW64) AppleWebKit/535.1 (KHTML, like Gecko) Chrome/14.0.835.163 Safari/535.1',0,30,3,NULL),(40,'9gp9kbtah3us44q4ga55clf9l7-1',1,48,0,0,2.3,'2011-09-21 10:55:01',NULL,'130.251.152.253','130.251.152.253','Mozilla/4.0 (compatible; MSIE 8.0; Windows NT 5.1; Trident/4.0; .NET CLR 1.1.4322; .NET CLR 2.0.50727; .NET CLR 3.0.04506.30; InfoPath.2; .NET CLR 3.0.04506.648; .NET CLR 3.0.4506.2152; .NET CLR 3.5.30729; .NET4.0C; .NET4.0E)',0,30,1,NULL),(41,'9udtbroht5t7h8csr8s9310fh5-1',1,26,0,0,2.3,'2011-09-21 08:02:08','2011-09-21 08:28:49','129.132.11.210','drz-buzz.drz.ethz.ch','Mozilla/5.0 (Macintosh; U; Intel Mac OS X 10.6; en-US; rv:1.9.2.19) Gecko/20110707 Firefox/3.6.19',0,32,3,NULL),(42,'a55enkubs2jg82rspp53p99of6-1',1,39,0,0,2.3,'2011-09-21 08:21:06',NULL,'151.16.21.215','151.16.21.215','Mozilla/5.0 (Windows NT 6.1) AppleWebKit/535.1 (KHTML, like Gecko) Chrome/14.0.835.163 Safari/535.1',0,22,2,NULL),(43,'akfddm4a1mjlf123eodicoctp4-1',1,61,0,0,2.3,'2011-09-21 08:51:52','2011-09-21 09:11:55','87.2.104.253','host253-104-dynamic.2-87-r.retail.telecomitalia.it','Mozilla/5.0 (X11; Linux i686; rv:6.0.2) Gecko/20100101 Firefox/6.0.2',0,21,0,NULL),(44,'ar43hpi4uadp8teqjpra8hir82-1',1,9,0,0,2.3,'2011-09-21 10:08:19','2011-09-21 10:27:16','85.64.11.58','85.64.11.58.dynamic.barak-online.net','Mozilla/5.0 (Windows NT 5.1) AppleWebKit/535.1 (KHTML, like Gecko) Chrome/14.0.835.186 Safari/535.1',0,60,0,NULL),(45,'b3e7j4qb11l5fng26j0kk7o3u4-1',1,59,0,0,2.3,'2011-09-21 11:12:18','2011-09-21 11:23:31','87.19.155.150','host150-155-dynamic.19-87-r.retail.telecomitalia.it','Mozilla/5.0 (Windows NT 6.1; WOW64; rv:6.0.2) Gecko/20100101 Firefox/6.0.2',0,14,1,NULL),(46,'bcg3km2qo32t13cq8th351g815-1',1,68,0,0,2.3,'2011-09-21 09:11:54',NULL,'62.101.86.50','fw.galliera.it','Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/535.2 (KHTML, like Gecko) Chrome/15.0.861.0 Safari/535.2',0,28,1,NULL),(47,'bedf3vapd68h50qr23r60fbit6-1',1,52,0,0,2.3,'2011-09-21 08:39:30',NULL,'93.56.50.179','93.56.50.179','Mozilla/5.0 (Windows NT 6.1; WOW64) AppleWebKit/535.1 (KHTML, like Gecko) Chrome/14.0.835.186 Safari/535.1',0,27,1,NULL),(48,'cc4m37gnhi061h8jf6s8i830b2-1',1,27,0,0,2.3,'2011-09-21 08:04:53','2011-09-21 08:25:07','129.132.74.143','drz-zurg.drz.ethz.ch','Mozilla/5.0 (Windows NT 6.1; WOW64; rv:6.0.1) Gecko/20100101 Firefox/6.0.1',0,30,3,NULL),(49,'e0nkvhva25a0b8tsr11elsqp81-1',1,69,0,0,2.3,'2011-09-21 09:14:22',NULL,'62.101.86.52','dmz.galliera.it','Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/535.2 (KHTML, like Gecko) Chrome/15.0.874.21 Safari/535.2',0,47,2,NULL),(50,'e3ds2lqlggp0ctscktr6gqi893-1',1,10,0,0,2.3,'2011-09-21 10:09:13',NULL,'93.56.22.156','93.56.22.156','Mozilla/5.0 (Windows NT 5.1; rv:6.0) Gecko/20100101 Firefox/6.0',0,28,1,NULL),(51,'e44v8arel6bhpokm8ffbcgodf1-1',1,8,0,0,2.3,'2011-09-21 10:05:36','2011-09-21 10:15:56','93.36.226.171','93-36-226-171.ip62.fastwebnet.it','Mozilla/5.0 (Windows NT 6.1; WOW64; rv:6.0.2) Gecko/20100101 Firefox/6.0.2',0,27,1,NULL),(52,'erlke9963q8qkudfnmg5f2ehh7-1',1,53,0,0,2.3,'2011-09-21 08:40:00','2011-09-21 08:52:44','207.236.147.202','207.236.147.202','Mozilla/5.0 (X11; U; Linux x86_64; en-US) AppleWebKit/534.16 (KHTML, like Gecko) Chrome/10.0.648.205 Safari/534.16',0,29,3,NULL),(53,'fe2r17glv1aiqhtoqbs1v9sl74-1',1,64,0,0,2.3,'2011-09-21 09:04:56',NULL,'109.118.24.181','109.118.24.181','Mozilla/4.0 (compatible; MSIE 8.0; Windows NT 5.1; Trident/4.0; .NET CLR 1.1.4322; .NET CLR 2.0.50727; .NET CLR 3.0.4506.2152; .NET CLR 3.5.30729; .NET4.0C)',1,32,1,NULL),(54,'fe6mr37id6immdp9n2q2j81g13-1',1,46,0,0,2.3,'2011-09-21 08:33:51','2011-09-21 08:52:31','130.251.21.14','wifiproxy.unige.it','Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/534.30 (KHTML, like Gecko) Chrome/12.0.742.112 Safari/534.30',0,22,3,NULL),(55,'fmat2kua8043d79337ed6r35v3-1',1,47,0,0,2.3,'2011-09-21 08:36:01','2011-09-21 09:07:45','130.251.61.251','firewall.disi.unige.it','Mozilla/5.0 (Macintosh; Intel Mac OS X 10_6_8) AppleWebKit/534.50 (KHTML, like Gecko) Version/5.1 Safari/534.50',0,37,3,NULL),(56,'g49lkcciq16713san3lgpg19f0-1',1,70,0,0,2.3,'2011-09-21 09:19:31',NULL,'94.162.193.112','94.162.193.112','Mozilla/5.0 (X11; U; Linux x86_64; it; rv:1.9.2.22) Gecko/20110905 Ubuntu/10.10 (maverick) Firefox/3.6.22',0,25,3,NULL),(57,'gg2fjpte53qk8lp31kjekigv80-1',1,40,0,0,2.3,'2011-09-21 08:23:01',NULL,'130.251.21.14','wifiproxy.unige.it','Mozilla/5.0 (Windows NT 6.1; WOW64) AppleWebKit/535.1 (KHTML, like Gecko) Chrome/14.0.835.186 Safari/535.1',1,25,2,NULL),(58,'itnksh2sbrishf8726mamq6pg5-1',1,42,0,0,2.3,'2011-09-21 08:27:39',NULL,'78.12.81.194','dynamic-adsl-78-12-81-194.clienti.tiscali.it','Mozilla/5.0 (Windows NT 5.1; rv:6.0.2) Gecko/20100101 Firefox/6.0.2',0,29,0,NULL),(59,'j7qqvmuttjk85gad12m52ptbo4-1',1,30,0,0,2.3,'2011-09-21 08:14:20','2011-09-21 08:34:10','81.218.179.253','bzq-218-179-253.red.bezeqint.net','Mozilla/4.0 (compatible; MSIE 8.0; Windows NT 6.1; WOW64; Trident/4.0; SLCC2; .NET CLR 2.0.50727; .NET CLR 3.5.30729; .NET CLR 3.0.30729; .NET4.0C; .NET4.0E)',0,47,1,NULL),(60,'j8j8vn383ur1ghrtg6abofa585-1',1,55,0,0,2.3,'2011-09-21 10:56:35','2011-09-21 11:14:15','2.225.26.95','2-225-26-95.ip173.fastwebnet.it','Mozilla/5.0 (iPad; U; CPU OS 4_3_5 like Mac OS X; en-us) AppleWebKit/533.17.9 (KHTML, like Gecko) Version/5.0.2 Mobile/8L1 Safari/6533.18.5',0,28,1,NULL),(61,'jjee7od4n6t8su2rcgg9q49fh0-1',1,44,0,0,2.3,'2011-09-21 08:31:58','2011-09-21 08:41:16','130.251.21.14','wifiproxy.unige.it','Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/535.1 (KHTML, like Gecko) Chrome/13.0.782.220 Safari/535.1',0,21,2,NULL),(62,'jl6ii9k6jedp346vsd0n85k941-1',1,45,0,0,2.3,'2011-09-21 10:50:12',NULL,'138.37.91.52','lt91-52.eecs.qmul.ac.uk','Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/535.1 (KHTML, like Gecko) Chrome/14.0.835.163 Safari/535.1',0,28,3,NULL),(63,'jp7l196g5ifudr2570f0fbima1-1',1,58,0,0,2.3,'2011-09-21 11:02:37',NULL,'138.37.91.52','lt91-52.eecs.qmul.ac.uk','Mozilla/5.0 (X11; Linux x86_64; rv:6.0.2) Gecko/20100101 Firefox/6.0.2',0,28,3,NULL),(64,'ki6qot0njpft4j0pus2s7bec40-1',1,36,0,0,2.3,'2011-09-21 08:18:39','2011-09-21 08:36:38','129.132.11.194','drz-beagle84.drz.ethz.ch','Mozilla/5.0 (Windows; U; Windows NT 6.1; en-US; rv:1.9.2.17) Gecko/20110420 Firefox/3.6.17',1,25,0,NULL),(65,'kins7a4fo8flsd7ubpfvioa0h2-1',1,63,0,0,2.3,'2011-09-21 09:01:46',NULL,'150.145.13.118','150.145.13.118','Mozilla/5.0 (Windows NT 6.1; WOW64; rv:6.0.2) Gecko/20100101 Firefox/6.0.2',0,31,2,NULL),(66,'knr66br2pfnpmpinngklpjru31-1',1,45,0,0,2.3,'2011-09-21 08:32:46',NULL,'130.251.21.14','wifiproxy.unige.it','Mozilla/5.0 (Windows NT 6.1; WOW64; rv:6.0.2) Gecko/20100101 Firefox/6.0.2',0,24,1,NULL),(67,'ktlpeoa7dgkol00jgg7ljog265-1',1,11,0,0,2.3,'2011-09-21 10:10:32','2011-09-21 10:21:13','93.38.219.150','93-38-219-150.ip72.fastwebnet.it','Mozilla/5.0 (Windows NT 6.1; WOW64) AppleWebKit/535.1 (KHTML, like Gecko) Chrome/14.0.835.186 Safari/535.1',0,24,2,NULL),(68,'kvvrm4104vsv65ckd6rv0vhv04-1',1,22,0,0,2.3,'2011-09-21 07:59:30','2011-09-21 08:15:00','129.132.74.235','drz-stefanmacbook.drz.ethz.ch','Mozilla/5.0 (Macintosh; Intel Mac OS X 10_7_1) AppleWebKit/534.48.3 (KHTML, like Gecko) Version/5.1 Safari/534.50',0,43,1,NULL),(69,'l4spe04n6apolbb3sdfqouaq62-1',1,67,0,0,2.3,'2011-09-21 09:07:23',NULL,'217.171.42.107','ip-107-42.static.dsl.cdlan.net','Mozilla/5.0 (Windows NT 6.0) AppleWebKit/535.1 (KHTML, like Gecko) Chrome/14.0.835.186 Safari/535.1',0,28,0,NULL),(70,'lgdcavh15p292qvhrq8ruo5q66-1',1,59,0,0,2.3,'2011-09-21 08:46:56',NULL,'130.251.61.251','firewall.disi.unige.it','Mozilla/5.0 (Macintosh; U; Intel Mac OS X 10_6_4; en-us) AppleWebKit/533.18.1 (KHTML, like Gecko) Version/5.0.2 Safari/533.18.5',1,54,0,NULL),(71,'lgmbgeonrrfg032h9phl2snvu4-1',1,31,0,0,2.3,'2011-09-21 08:14:34','2011-09-21 08:37:41','93.62.155.222','93-62-155-222.ip23.fastwebnet.it','Mozilla/5.0 (X11; Linux i686; rv:6.0.2) Gecko/20100101 Firefox/6.0.2',0,37,2,NULL),(72,'luevpl7h44uor7enc3kmpb0li2-1',1,42,0,0,2.3,'2011-09-21 10:44:21','2011-09-21 11:01:52','130.251.61.251','firewall.disi.unige.it','Mozilla/5.0 (Macintosh; Intel Mac OS X 10_6_8) AppleWebKit/534.50 (KHTML, like Gecko) Version/5.1 Safari/534.50',1,29,3,NULL),(73,'m99dk41vhappc7ga70hdl5cuq5-1',1,2,0,0,2.3,'2011-09-21 09:27:25','2011-09-21 09:46:08','194.60.106.5','inet04.unilever.com','Mozilla/5.0 (Windows NT 5.1) AppleWebKit/535.1 (KHTML, like Gecko) Chrome/14.0.835.186 Safari/535.1',1,28,0,NULL),(74,'mlctateg21tsogbg14drk8o0e2-1',1,43,0,0,2.3,'2011-09-21 08:29:44',NULL,'93.62.202.194','93.62.202.194','Mozilla/5.0 (Windows NT 6.1; WOW64; rv:6.0.2) Gecko/20100101 Firefox/6.0.2',0,34,0,NULL),(75,'mr6tsq5eqdj8f44cl25i0ggb96-1',1,41,0,0,2.3,'2011-09-21 08:25:53','2011-09-21 08:41:44','130.251.61.251','firewall.disi.unige.it','Mozilla/5.0 (Macintosh; U; Intel Mac OS X 10_6_8; en-us) AppleWebKit/533.21.1 (KHTML, like Gecko) Version/5.0.5 Safari/533.21.1',0,56,1,NULL),(76,'n3g5fmvdqo4t1o9ekjiu575347-1',1,5,0,0,2.3,'2011-09-21 09:40:00','2011-09-21 09:54:56','84.229.7.38','IGLD-84-229-7-38.inter.net.il','Mozilla/5.0 (Windows NT 6.1; WOW64) AppleWebKit/535.1 (KHTML, like Gecko) Chrome/13.0.782.220 Safari/535.1',1,26,2,NULL),(77,'ncf7u00enhsvruavoee78016h4-1',1,12,0,0,2.3,'2011-09-21 10:15:12','2011-09-21 10:49:55','129.132.74.239','drz-bulldog.drz.ethz.ch','Mozilla/5.0 (Windows NT 6.1; WOW64) AppleWebKit/535.1 (KHTML, like Gecko) Chrome/13.0.782.220 Safari/535.1',0,30,3,NULL),(78,'nij0ogtfppgi0ctqpa1us6ban3-1',1,40,0,0,2.3,'2011-09-21 10:39:21',NULL,'130.251.65.50','wcad.istic.unige.it','Mozilla/4.0 (compatible; MSIE 8.0; Windows NT 5.1; Trident/4.0; .NET CLR 1.1.4322; .NET CLR 2.0.50727; InfoPath.1; .NET CLR 3.0.4506.2152; .NET CLR 3.5.30729; OfficeLiveConnector.1.3; OfficeLivePatch.0.0)',0,33,1,NULL),(79,'pdvsi184a3kh3on4nffetirt22-1',1,52,0,0,2.3,'2011-09-21 10:55:06',NULL,'82.51.68.172','host172-68-dynamic.51-82-r.retail.telecomitalia.it','Mozilla/4.0 (compatible; MSIE 8.0; Windows NT 6.1; Win64; x64; Trident/4.0; GTB7.1; .NET CLR 2.0.50727; SLCC2; .NET CLR 3.5.30729; .NET CLR 3.0.30729; Media Center PC 6.0; .NET4.0C)',0,19,1,NULL),(80,'piss3gjvhbs2plldncco2prd72-1',1,35,0,0,2.3,'2011-09-21 08:17:58','2011-09-21 08:34:27','130.251.61.251','firewall.disi.unige.it','Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/535.1 (KHTML, like Gecko) Chrome/13.0.782.220 Safari/535.1',0,29,3,NULL),(81,'q59lr1g0663gihoq8kuo1rj0o5-1',1,57,0,0,2.3,'2011-09-21 08:45:39','2011-09-21 09:04:54','130.251.61.251','firewall.disi.unige.it','Mozilla/5.0 (Windows NT 6.0; WOW64; rv:6.0.2) Gecko/20100101 Firefox/6.0.2',0,46,1,NULL),(82,'qs494cum9nasec7clscso9tf20-1',1,37,0,0,2.3,'2011-09-21 10:32:24','2011-09-21 10:44:13','130.251.61.251','firewall.disi.unige.it','Mozilla/5.0 (Windows; U; Windows NT 6.1; it; rv:1.9.2.20) Gecko/20110803 Firefox/3.6.20',1,27,3,NULL),(83,'qvotpmuensjkqb42qg3eb1v7e3-1',1,34,0,0,2.3,'2011-09-21 08:16:51',NULL,'130.251.61.251','firewall.disi.unige.it','Mozilla/5.0 (Windows; U; Windows NT 5.1; en-US) AppleWebKit/534.16 (KHTML, like Gecko) Chrome/10.0.648.205 Safari/534.16',0,43,0,NULL),(84,'rha6o8fk26gr7jkt6u47b6n9i5-1',1,29,0,0,2.3,'2011-09-21 10:13:59','2011-09-21 10:31:42','109.65.241.41','109.65.241.41','Mozilla/5.0 (Windows NT 5.1) AppleWebKit/535.1 (KHTML, like Gecko) Chrome/14.0.835.186 Safari/535.1',0,37,0,NULL),(85,'sgtri6mh5kbimaqv4qlpiev2u0-1',1,50,0,0,2.3,'2011-09-21 08:39:02','2011-09-21 08:59:03','151.16.91.140','151.16.91.140','Mozilla/5.0 (Windows NT 5.1; rv:6.0.2) Gecko/20100101 Firefox/6.0.2',1,28,1,NULL),(86,'si0u1ih40djnfbim2lgd8k8vh1-1',1,32,0,0,2.3,'2011-09-21 10:18:14','2011-09-21 10:32:30','192.35.17.26','proxy36.netz.sbs.de','Mozilla/4.0 (compatible; MSIE 8.0; Windows NT 5.1; Trident/4.0; .NET CLR 1.0.3705; .NET CLR 1.1.4322; .NET CLR 2.0.50727; .NET CLR 3.0.04506.30; .NET CLR 3.0.4506.2152; .NET CLR 3.5.30729; .NET4.0C; .NET4.0E; InfoPath.2; MS-RTC LM 8)',0,23,2,NULL),(87,'tlsrn41fn1tmfkkjh3i7svlcv6-1',1,54,0,0,2.3,'2011-09-21 08:40:22','2011-09-21 08:59:07','130.251.21.14','wifiproxy.unige.it','Mozilla/5.0 (Windows NT 6.1; rv:6.0.2) Gecko/20100101 Firefox/6.0.2',0,23,2,NULL),(88,'tqa0r7j3agqdltm5jt8boc4rf5-1',1,23,0,0,2.3,'2011-09-21 08:00:58',NULL,'130.60.41.106','130.60.41.106','Mozilla/4.0 (compatible; MSIE 8.0; Windows NT 5.1; Trident/4.0; InfoPath.2; .NET CLR 2.0.50727; .NET CLR 3.0.4506.2152; .NET CLR 3.5.30729)',0,31,0,NULL),(89,'u05jihgq15s9tb6e01li4njfn5-1',1,6,0,0,2.3,'2011-09-21 09:41:02','2011-09-21 09:57:01','95.252.59.139','host139-59-dynamic.252-95-r.retail.telecomitalia.it','Mozilla/5.0 (X11; Linux i686; rv:6.0.2) Gecko/20100101 Firefox/6.0.2',0,21,0,NULL),(90,'uie7r10r9n46hg5etpq0gtj9j0-1',1,51,0,0,2.3,'2011-09-21 08:39:25','2011-09-21 08:54:35','188.62.214.125','125-214.62-188.cust.bluewin.ch','Mozilla/5.0 (Windows NT 6.1; WOW64; rv:6.0.2) Gecko/20100101 Firefox/6.0.2',0,38,3,NULL),(91,'uoffvlpcc0h1j67rtsknad4fj4-1',1,64,0,0,2.3,'2011-09-21 11:39:42',NULL,'87.4.73.70','host70-73-dynamic.4-87-r.retail.telecomitalia.it','Mozilla/5.0 (Windows NT 6.1; WOW64) AppleWebKit/535.1 (KHTML, like Gecko) Chrome/14.0.835.163 Safari/535.1',1,19,0,NULL),(92,'uslqhfb8fuojlk3topajq7g387-1',1,63,0,0,2.3,'2011-09-21 11:32:37',NULL,'79.48.11.189','host189-11-static.48-79-b.business.telecomitalia.it','Mozilla/5.0 (Windows NT 5.1) AppleWebKit/535.1 (KHTML, like Gecko) Chrome/14.0.835.163 Safari/535.1',0,31,1,NULL),(93,'vacksgj2juo6ep0g3lha4oj8a4-1',1,3,0,0,2.3,'2011-09-21 09:35:29',NULL,'151.16.24.141','151.16.24.141','Mozilla/5.0 (Macintosh; Intel Mac OS X 10_7_1) AppleWebKit/534.48.3 (KHTML, like Gecko) Version/5.1 Safari/534.48.3',0,28,0,NULL),(94,'vsjmhopuu47r5b40i3g4g72934-1',1,62,0,0,2.3,'2011-09-21 08:55:10','2011-09-21 10:23:54','130.60.166.39','hedgehog.physik.uzh.ch','Mozilla/5.0 (Windows; U; Windows NT 5.1; en-US; rv:1.9.2.20) Gecko/20110803 Firefox/3.6.20 (.NET CLR 3.5.30729)',1,27,0,NULL),(95,'29to0fbmstdd29i19m5nihb9m3-1',1,64,0,0,2.3,'2011-09-21 15:51:41',NULL,'93.37.240.208','93.37.240.208','Mozilla/5.0 (Windows NT 6.1; WOW64) AppleWebKit/534.30 (KHTML, like Gecko) Chrome/12.0.742.122 Safari/534.30 ChromePlus/1.6.3.0',0,23,2,NULL),(96,'4biebgl71t9q8rs0qc98s4cj03-1',1,45,0,0,2.3,'2011-09-21 15:00:14',NULL,'93.56.247.197','93.56.247.197','Mozilla/5.0 (Windows NT 5.1; rv:6.0.2) Gecko/20100101 Firefox/6.0.2',0,28,1,NULL),(97,'4gvrcjppohsedrlulmhh29mh73-1',1,19,0,0,2.3,'2011-09-21 14:12:42','2011-09-21 15:14:52','128.122.47.247','128-122-47-247.DYNAPOOL.NYU.EDU','Mozilla/5.0 (Macintosh; U; Intel Mac OS X 10_6_8; en-us) AppleWebKit/533.21.1 (KHTML, like Gecko) Version/5.0.5 Safari/533.21.1',0,30,3,NULL),(98,'51nr57n5oiee0lot92ja9l4iv0-1',1,28,0,0,2.3,'2011-09-21 15:00:23',NULL,'94.39.236.132','dynamic-adsl-94-39-236-132.clienti.tiscali.it','Mozilla/5.0 (Windows NT 6.2; WOW64) AppleWebKit/535.1 (KHTML, like Gecko) Chrome/14.0.835.186 Safari/535.1',0,23,1,NULL),(99,'5e2ns1rhq0854jip4cr9172u24-1',1,14,0,0,2.3,'2011-09-21 15:58:27',NULL,'78.6.40.152','78-6-40-152-static.albacom.net','Mozilla/5.0 (Windows; U; Windows NT 5.1; it; rv:1.9.1.18) Gecko/20110320 SeaMonkey/2.0.13',1,58,1,NULL),(100,'6fkr52rjdtm5lpbltbk458lj64-1',1,48,0,0,2.3,'2011-09-21 13:02:35',NULL,'79.37.46.135','host135-46-dynamic.37-79-r.retail.telecomitalia.it','Mozilla/5.0 (Windows NT 5.1; rv:6.0.2) Gecko/20100101 Firefox/6.0.2',0,22,0,NULL),(101,'7nbn6maor8v0c5tqlr3m7s2ti5-1',1,67,0,0,2.3,'2011-09-21 11:56:30',NULL,'151.81.203.128','151.81.203.128','Mozilla/5.0 (X11; Linux x86_64; rv:6.0.2) Gecko/20100101 Firefox/6.0.2',0,26,1,NULL),(102,'8r4cs1l3p59enpjq66h4lmej00-1',1,4,0,0,2.3,'2011-09-21 12:24:50','2011-09-21 12:40:33','151.60.219.162','151.60.219.162','Mozilla/5.0 (Windows NT 6.1; WOW64; rv:6.0.2) Gecko/20100101 Firefox/6.0.2',0,22,2,NULL),(103,'9e20jrvlrimgi85196gfib8ls5-1',1,15,0,0,2.3,'2011-09-21 13:50:26',NULL,'80.180.173.74','host74-173-dynamic.180-80-r.retail.telecomitalia.it','Mozilla/5.0 (Macintosh; Intel Mac OS X 10_6_8) AppleWebKit/535.1 (KHTML, like Gecko) Chrome/13.0.782.220 Safari/535.1',0,21,2,NULL),(104,'9nqqq827i0sfa2clo8cm4u8pg7-1',1,58,0,0,2.3,'2011-09-21 15:28:41','2011-09-21 15:44:44','188.216.158.7','net-188-216-158-7.cust.dsl.vodafone.it','Mozilla/5.0 (X11; Linux x86_64; rv:6.0) Gecko/20100101 Firefox/6.0',0,21,1,NULL),(105,'9qh1m2hsti21kj7beencvppkc5-1',1,23,0,0,2.3,'2011-09-21 14:04:28','2011-09-21 14:19:41','79.146.32.168','168.Red-79-146-32.dynamicIP.rima-tde.net','Mozilla/5.0 (Macintosh; Intel Mac OS X 10_6_8) AppleWebKit/535.1 (KHTML, like Gecko) Chrome/14.0.835.163 Safari/535.1',0,27,3,NULL),(106,'9tmppl8e3klhh12hdmh82kvld1-1',1,43,0,0,2.3,'2011-09-21 12:57:30','2011-09-21 13:18:52','129.132.70.36','gta.inf.ethz.ch','Mozilla/5.0 (Macintosh; Intel Mac OS X 10.6; rv:6.0.2) Gecko/20100101 Firefox/6.0.2',0,28,2,NULL),(107,'app7580t5cffmk1banje7tgcf5-1',1,68,0,0,2.3,'2011-09-21 16:14:08',NULL,'87.15.124.220','host220-124-dynamic.15-87-r.retail.telecomitalia.it','Mozilla/5.0 (Windows NT 5.1; rv:6.0.2) Gecko/20100101 Firefox/6.0.2',0,20,1,NULL),(108,'b64j1ppqp3s8dc3unlisf8jkv0-1',1,52,0,0,2.3,'2011-09-21 15:18:10',NULL,'93.56.42.255','93.56.42.255','Mozilla/5.0 (Windows NT 5.1; rv:6.0.2) Gecko/20100101 Firefox/6.0.2',0,24,3,NULL),(109,'bv7rhqoife5auedpibn5v0mef5-1',1,17,0,0,2.3,'2011-09-21 14:05:36','2011-09-21 14:24:11','128.122.47.224','128-122-47-224.DYNAPOOL.NYU.EDU','Mozilla/5.0 (X11; Linux x86_64; rv:6.0.2) Gecko/20100101 Firefox/6.0.2',0,31,3,NULL),(110,'cakm98jg4l8g8eteq1srmgmer7-1',1,3,0,0,2.3,'2011-09-21 12:11:32','2011-09-21 12:29:45','129.132.13.36','igl-guest-01.ethz.ch','Mozilla/5.0 (Macintosh; Intel Mac OS X 10_6_8) AppleWebKit/534.50 (KHTML, like Gecko) Version/5.1 Safari/534.50',0,26,3,NULL),(111,'cietirrusnf5u3uacj1ncbi7u0-1',1,7,0,0,2.3,'2011-09-21 12:48:46','2011-09-21 13:49:21','108.46.29.227','pool-108-46-29-227.nycmny.fios.verizon.net','Mozilla/5.0 (Windows NT 6.1; WOW64) AppleWebKit/535.1 (KHTML, like Gecko) Chrome/14.0.835.163 Safari/535.1',1,35,0,NULL),(112,'euajfkt353nmusvf78mdm6mmg6-1',1,13,0,0,2.3,'2011-09-21 13:23:32','2011-09-21 13:34:28','129.132.245.49','cvg-desktop-04.ethz.ch','Mozilla/5.0 (X11; U; Linux x86_64; en-US; rv:1.9.2.22) Gecko/20110905 Ubuntu/10.04 (lucid) Firefox/3.6.22',0,26,3,NULL),(113,'fngtchj47c8p5f0t4shm30o835-1',1,18,0,0,2.3,'2011-09-21 14:11:13','2011-09-21 14:29:05','216.165.95.70','NYUFGA-WLESSAUTHCLIENTS-01.NATPOOL.NYU.EDU','Mozilla/5.0 (Windows NT 6.1; WOW64; rv:6.0.2) Gecko/20100101 Firefox/6.0.2',0,30,1,NULL),(114,'fob0juvtd6md2c0o3dvc5vmtl2-1',1,22,0,0,2.3,'2011-09-21 14:37:16',NULL,'62.10.81.64','dynamic-adsl-62-10-81-64.clienti.tiscali.it','Mozilla/5.0 (Macintosh; Intel Mac OS X 10_7_1) AppleWebKit/535.1 (KHTML, like Gecko) Chrome/14.0.835.163 Safari/535.1',0,22,2,NULL),(115,'frstdunm4jmiejvkqev7fctun5-1',1,16,0,0,2.3,'2011-09-21 13:59:32',NULL,'93.40.170.40','93-40-170-40.ip39.fastwebnet.it','Mozilla/5.0 (Windows NT 6.1; WOW64) AppleWebKit/535.1 (KHTML, like Gecko) Chrome/14.0.835.186 Safari/535.1',0,19,0,NULL),(116,'ihlt21pnaele8doco7j9j7pop1-1',1,1,0,0,2.3,'2011-09-21 12:10:17','2011-09-21 12:27:21','146.48.84.55','nb-pietroni.isti.cnr.it','Mozilla/5.0 (Windows NT 6.1; WOW64) AppleWebKit/535.1 (KHTML, like Gecko) Chrome/14.0.835.163 Safari/535.1',0,33,3,NULL),(117,'j3b0bhlmst1b8pr4dargq8fr41-1',1,26,0,0,2.3,'2011-09-21 14:47:06',NULL,'128.177.18.249','128.177.18.249','Mozilla/5.0 (X11; Linux i686; rv:6.0.2) Gecko/20100101 Firefox/6.0.2',0,51,3,NULL),(118,'khvp4ffgs2o230mr5ok6tan790-1',1,63,0,0,2.3,'2011-09-21 13:35:58',NULL,'88.149.181.208','88-149-181-208.staticnet.ngi.it','Mozilla/5.0 (Windows NT 6.1; WOW64) AppleWebKit/535.1 (KHTML, like Gecko) Chrome/14.0.835.163 Safari/535.1',0,29,2,NULL),(119,'kqispche435bmbp9kklne03b12-1',1,48,0,0,2.3,'2011-09-21 15:09:00',NULL,'87.20.99.9','host9-99-dynamic.20-87-r.retail.telecomitalia.it','Mozilla/5.0 (X11; Linux i686) AppleWebKit/534.30 (KHTML, like Gecko) Ubuntu/11.04 Chromium/12.0.742.112 Chrome/12.0.742.112 Safari/534.30',0,26,2,NULL),(120,'l11td34oua9tfpp1l3jpnugqd3-1',1,39,0,0,2.3,'2011-09-21 12:35:50','2011-09-21 12:49:54','146.48.84.146','nb-ponchio.isti.cnr.it','Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/534.30 (KHTML, like Gecko) Ubuntu/11.04 Chromium/12.0.742.112 Chrome/12.0.742.112 Safari/534.30',0,39,3,NULL),(121,'l3li2egc3ndbm4eo3vu2gn43d5-1',1,70,0,0,2.3,'2011-09-21 12:08:29','2011-09-21 13:50:57','146.48.84.141','nb-tarini.isti.cnr.it','Mozilla/5.0 (Windows NT 6.0) AppleWebKit/535.1 (KHTML, like Gecko) Chrome/14.0.835.163 Safari/535.1',0,35,3,NULL),(122,'l719pbr8p9c1tch70uh8upr7p5-1',1,34,0,0,2.3,'2011-09-21 14:36:29','2011-09-21 14:46:01','128.122.47.47','IS.CS.NYU.EDU','Mozilla/5.0 (Macintosh; Intel Mac OS X 10_7_1) AppleWebKit/535.1 (KHTML, like Gecko) Chrome/14.0.835.163 Safari/535.1',0,29,3,NULL),(123,'meejljcft05juspduur11le3k4-1',1,66,0,0,2.3,'2011-09-21 11:55:01','2011-09-21 13:00:13','2.156.43.71','2.156.43.71','Mozilla/5.0 (Windows NT 5.1) AppleWebKit/535.1 (KHTML, like Gecko) Chrome/14.0.835.163 Safari/535.1',0,21,3,NULL),(124,'migkvqu1huljdrlqtejftg7iv6-1',1,24,0,0,2.3,'2011-09-21 14:43:35','2011-09-21 14:54:51','80.181.208.134','host134-208-dynamic.181-80-r.retail.telecomitalia.it','Mozilla/5.0 (Windows NT 6.1; WOW64) AppleWebKit/535.1 (KHTML, like Gecko) Chrome/14.0.835.186 Safari/535.1',0,26,2,NULL),(125,'nfnm3c6a2he6km5d7o7ji06vs7-1',1,63,0,0,2.3,'2011-09-21 15:40:20',NULL,'87.18.132.114','host114-132-dynamic.18-87-r.retail.telecomitalia.it','Mozilla/5.0 (Windows NT 6.1) AppleWebKit/535.1 (KHTML, like Gecko) Chrome/14.0.835.186 Safari/535.1',0,22,0,NULL),(126,'nqmteoercqg0jaoh3ig78iil31-1',1,60,0,0,2.3,'2011-09-21 15:34:07',NULL,'79.16.202.65','host65-202-dynamic.16-79-r.retail.telecomitalia.it','Mozilla/5.0 (Windows NT 6.1; WOW64) AppleWebKit/535.1 (KHTML, like Gecko) Chrome/14.0.835.186 Safari/535.1',0,16,1,NULL),(127,'pdki313k18elg3djuq0fj416p4-1',1,23,0,0,2.3,'2011-09-21 12:03:01',NULL,'79.4.139.4','host4-139-static.4-79-b.business.telecomitalia.it','Mozilla/5.0 (Windows NT 6.1; WOW64) AppleWebKit/535.1 (KHTML, like Gecko) Chrome/14.0.835.163 Safari/535.1',0,31,2,NULL),(128,'qarkbopu9mr0rvh7buou3ottd0-1',1,64,0,0,2.3,'2011-09-21 13:44:31',NULL,'151.63.144.157','151.63.144.157','Mozilla/5.0 (Windows NT 6.1; WOW64; rv:6.0.2) Gecko/20100101 Firefox/6.0.2',1,28,1,NULL),(129,'qvcks5l3s52noho7hk5vhks212-1',1,58,0,0,2.3,'2011-09-21 13:20:03',NULL,'151.51.227.29','adsl-ull-29-227.51-151.net24.it','Mozilla/5.0 (Macintosh; Intel Mac OS X 10_7_1) AppleWebKit/534.48.3 (KHTML, like Gecko) Version/5.1 Safari/534.48.3',0,22,2,NULL),(130,'t2ro719llvpth6ahlqlmfs8ki7-1',1,34,0,0,2.3,'2011-09-21 12:23:52',NULL,'95.237.124.66','host66-124-dynamic.237-95-r.retail.telecomitalia.it','Mozilla/5.0 (Windows NT 6.1; WOW64) AppleWebKit/535.1 (KHTML, like Gecko) Chrome/14.0.835.186 Safari/535.1',0,27,3,NULL),(131,'t9bmdm8g3uj4fgk60snskptjm3-1',1,40,0,0,2.3,'2011-09-21 12:40:11','2011-09-21 12:59:25','151.28.244.215','ppp-215-244.28-151.libero.it','Mozilla/5.0 (Windows NT 6.1; WOW64) AppleWebKit/535.1 (KHTML, like Gecko) Chrome/14.0.835.186 Safari/535.1',0,23,3,NULL),(132,'tlvvjdrpq7eos13iepdanaib57-1',1,69,0,0,2.3,'2011-09-21 14:11:01','2011-09-21 14:33:03','94.36.45.3','dynamic-adsl-94-36-45-3.clienti.tiscali.it','Mozilla/5.0 (Windows NT 6.1) AppleWebKit/535.1 (KHTML, like Gecko) Chrome/14.0.835.186 Safari/535.1',1,21,1,NULL),(133,'to14sba1p9llen9enku92m2hu0-1',1,52,0,0,2.3,'2011-09-21 13:07:57',NULL,'93.45.224.222','93-45-224-222.ip104.fastwebnet.it','Mozilla/5.0 (Windows NT 6.1; WOW64) AppleWebKit/535.1 (KHTML, like Gecko) Chrome/14.0.835.186 Safari/535.1',0,18,0,NULL),(134,'um87gmjp34pk7h0hellrab6s93-1',1,23,0,0,2.3,'2011-09-21 14:42:19',NULL,'216.165.95.70','NYUFGA-WLESSAUTHCLIENTS-01.NATPOOL.NYU.EDU','Mozilla/5.0 (Macintosh; Intel Mac OS X 10.6; rv:6.0.2) Gecko/20100101 Firefox/6.0.2',0,35,3,NULL),(135,'v36bqule93u8kp2gcm93mhupd2-1',1,68,0,0,2.3,'2011-09-21 12:00:22',NULL,'95.232.70.232','host232-70-dynamic.232-95-r.retail.telecomitalia.it','Mozilla/5.0 (X11; Linux i686) AppleWebKit/534.30 (KHTML, like Gecko) Chrome/12.0.742.124 Safari/534.30',0,24,0,NULL),(136,'v5a3639ojgi3vbmsquvkiqino0-1',1,27,0,0,2.3,'2011-09-21 14:48:12',NULL,'84.220.158.189','dynamic-adsl-84-220-158-189.clienti.tiscali.it','Mozilla/5.0 (Windows NT 6.1; WOW64) AppleWebKit/535.1 (KHTML, like Gecko) Chrome/14.0.835.186 Safari/535.1',0,20,1,NULL),(137,'vjgvdnv13phr3qhv85ac68c6n3-1',1,21,0,0,2.3,'2011-09-21 14:21:24','2011-09-21 14:48:23','128.122.140.191','CIMSPC47.CIMS.NYU.EDU','Mozilla/5.0 (Windows; U; Windows NT 5.1; en-US; rv:1.9.2.12) Gecko/20101026 Firefox/3.6.12 (.NET CLR 3.5.30729)',1,59,0,NULL),(138,'0frniia4ocg5m21bclb4ula816-1',1,52,0,0,2.3,'2011-09-21 17:24:18',NULL,'94.38.5.61','dynamic-adsl-94-38-5-61.clienti.tiscali.it','Mozilla/5.0 (Windows NT 6.1; rv:6.0.2) Gecko/20100101 Firefox/6.0.2',0,40,3,NULL),(139,'0ftvcpbe6mj2lr5rstgh822em3-1',1,64,0,0,2.3,'2011-09-22 08:21:53',NULL,'95.244.197.171','host171-197-dynamic.244-95-r.retail.telecomitalia.it','Mozilla/5.0 (Macintosh; Intel Mac OS X 10.6; rv:6.0.2) Gecko/20100101 Firefox/6.0.2',0,26,1,NULL),(140,'16pkhnqtt9vth0irhpdc1kplu2-1',1,43,0,0,2.3,'2011-09-22 08:38:31','2011-09-22 08:54:06','213.174.190.194','213.174.190.194','Mozilla/5.0 (Windows NT 6.1; WOW64) AppleWebKit/535.1 (KHTML, like Gecko) Chrome/14.0.835.186 Safari/535.1',0,38,3,NULL),(141,'1jm732lm8c6ihb90ehggg4hcf2-1',1,48,0,0,2.3,'2011-09-21 17:22:21',NULL,'92.107.251.195','195-251.107-92.cust.bluewin.ch','Mozilla/5.0 (Windows NT 6.1; WOW64; rv:6.0.2) Gecko/20100101 Firefox/6.0.2',0,27,3,NULL),(142,'2eia1b5h8d4ui04qmkhcgr1ng3-1',1,54,0,0,2.3,'2011-09-22 10:18:44','2011-09-22 10:33:44','129.132.74.211','drz-eddievaliant.drz.ethz.ch','Mozilla/5.0 (Macintosh; Intel Mac OS X 10.6; rv:6.0.2) Gecko/20100101 Firefox/6.0.2',0,35,3,NULL),(143,'4eglbr90al3k0erhe2n0mqsfi1-1',1,30,0,0,2.3,'2011-09-22 06:29:59','2011-09-22 06:58:10','79.30.46.177','host177-46-dynamic.30-79-r.retail.telecomitalia.it','Mozilla/5.0 (X11; Linux i686) AppleWebKit/535.1 (KHTML, like Gecko) Chrome/14.0.835.186 Safari/535.1',0,22,0,NULL),(144,'4qgticgn7r7dj7m3mgnb6qu6f5-1',1,25,0,0,2.3,'2011-09-21 17:08:58','2011-09-21 17:29:37','82.121.22.250','ASte-Genev-Bois-152-1-8-250.w82-121.abo.wanadoo.fr','Mozilla/5.0 (Macintosh; Intel Mac OS X 10_6_8) AppleWebKit/535.1 (KHTML, like Gecko) Chrome/14.0.835.163 Safari/535.1',0,30,1,NULL),(145,'4s5uqobe67502toisr3p0s7md0-1',1,40,0,0,2.3,'2011-09-22 08:30:25',NULL,'217.171.42.107','ip-107-42.static.dsl.cdlan.net','Mozilla/5.0 (Macintosh; Intel Mac OS X 10.7; rv:5.0.1) Gecko/20100101 Firefox/5.0.1',1,24,3,NULL),(146,'5fhlco9bria8lfgma30m24ge04-1',1,38,0,0,2.3,'2011-09-22 13:16:02','2011-09-22 13:39:20','95.237.234.54','host54-234-dynamic.237-95-r.retail.telecomitalia.it','Mozilla/5.0 (X11; Linux x86_64; rv:6.0.2) Gecko/20100101 Firefox/6.0.2',0,22,1,NULL),(147,'5m3quvbms6l9ld1kkn754ulgg3-1',1,52,0,0,2.3,'2011-09-22 09:37:38',NULL,'76.10.132.99','76-10-132-99.dsl.teksavvy.com','Mozilla/5.0 (Macintosh; Intel Mac OS X 10_6_8) AppleWebKit/535.1 (KHTML, like Gecko) Chrome/14.0.835.163 Safari/535.1',0,32,2,NULL),(148,'5qcuoe469rlincuococ2h3tu05-1',1,48,0,0,2.3,'2011-09-22 08:15:45','2011-09-22 08:48:34','91.81.250.64','net-91-81-250-64.cust.dsl.vodafone.it','Mozilla/4.0 (compatible; MSIE 8.0; Windows NT 5.1; Trident/4.0; .NET CLR 1.1.4322; .NET CLR 2.0.50727; .NET CLR 3.0.4506.2152; .NET CLR 3.5.30729; .NET4.0C)',1,32,1,NULL),(149,'62mo3ggbd9hkn92blvqboa1bo6-1',1,45,0,0,2.3,'2011-09-21 20:37:40',NULL,'87.15.121.200','host200-121-dynamic.15-87-r.retail.telecomitalia.it','Mozilla/5.0 (Windows NT 6.1; WOW64; rv:6.0.2) Gecko/20100101 Firefox/6.0.2',0,24,3,NULL),(150,'6hvda9c06t69k7l4vvbhkpqvc5-1',1,36,0,0,2.3,'2011-09-22 13:01:30','2011-09-22 13:14:42','87.8.127.108','host108-127-dynamic.8-87-r.retail.telecomitalia.it','Mozilla/5.0 (Windows NT 6.1; WOW64) AppleWebKit/535.1 (KHTML, like Gecko) Chrome/14.0.835.186 Safari/535.1',0,25,2,NULL),(151,'6nvtrjvnquta30uqjrq86lu4l1-1',1,36,0,0,2.3,'2011-09-22 06:59:37',NULL,'82.90.85.47','host47-85-static.90-82-b.business.telecomitalia.it','Mozilla/5.0 (Windows; U; Windows NT 6.1; en-GB; rv:1.9) Gecko/2008052906 Firefox/3.0 (.NET CLR 4.0.20506)',0,25,2,NULL),(152,'7q59932horks9t0iua20bcl732-1',1,28,0,0,2.3,'2011-09-22 06:24:09','2011-09-22 06:45:26','128.243.253.117','finscan13.nottingham.ac.uk','Mozilla/5.0 (Windows; U; Windows NT 5.1; en-GB; rv:1.9.2) Gecko/20100115 Firefox/3.6 ( .NET CLR 3.5.30729; .NET4.0E)',0,21,3,NULL),(153,'7vvpjj1fhcga9hpj33enj4v414-1',1,35,0,0,2.3,'2011-09-22 06:54:49','2011-09-22 07:05:40','128.243.21.224','franc.cs.nott.ac.uk','Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/535.1 (KHTML, like Gecko) Ubuntu/11.04 Chromium/13.0.782.215 Chrome/13.0.782.215 Safari/535.1',0,27,3,NULL),(154,'8olavac0r54aj05ssna4r04886-1',1,49,0,0,2.3,'2011-09-22 09:10:35',NULL,'217.171.42.107','ip-107-42.static.dsl.cdlan.net','Mozilla/5.0 (Windows NT 6.0; rv:6.0.1) Gecko/20100101 Firefox/6.0.1',1,24,2,NULL),(155,'8q71piu6dr54korsgerpskue33-1',1,40,0,0,2.3,'2011-09-22 14:33:24',NULL,'85.64.11.58','85.64.11.58.dynamic.barak-online.net','Mozilla/5.0 (Windows NT 5.1) AppleWebKit/535.1 (KHTML, like Gecko) Chrome/14.0.835.186 Safari/535.1',1,57,0,NULL),(156,'95k7ifp9dganvtkpodmofn69r5-1',1,22,0,0,2.3,'2011-09-21 16:45:54',NULL,'93.56.39.142','93.56.39.142','Mozilla/5.0 (Windows NT 6.1; WOW64) AppleWebKit/535.1 (KHTML, like Gecko) Chrome/14.0.835.186 Safari/535.1',0,21,3,NULL),(157,'al5uvbaon6c72p6id6mgec9jv0-1',1,45,0,0,2.3,'2011-09-21 17:02:23',NULL,'86.135.86.103','host86-135-86-103.range86-135.btcentralplus.com','Mozilla/5.0 (Windows NT 6.1; WOW64) AppleWebKit/535.1 (KHTML, like Gecko) Chrome/14.0.835.186 Safari/535.1',0,22,1,NULL),(158,'c0jnhhv9s5tmuvj033r77beb73-1',1,64,0,0,2.3,'2011-09-21 18:37:25',NULL,'151.75.251.213','151.75.251.213','Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/535.1 (KHTML, like Gecko) Chrome/14.0.835.163 Safari/535.1',0,28,3,NULL),(159,'c9na20dnf0aagcteahhu8qml74-1',1,39,0,0,2.3,'2011-09-22 14:09:38','2011-09-22 14:20:53','151.16.107.247','151.16.107.247','Mozilla/5.0 (Macintosh; Intel Mac OS X 10_6_8) AppleWebKit/535.1 (KHTML, like Gecko) Chrome/14.0.835.186 Safari/535.1',0,36,1,NULL),(160,'cn7v04hi05db5us7q2s7dr3m60-1',1,44,0,0,2.3,'2011-09-22 08:40:26',NULL,'88.149.181.208','88-149-181-208.staticnet.ngi.it','Mozilla/5.0 (Windows NT 6.1) AppleWebKit/535.1 (KHTML, like Gecko) Chrome/14.0.835.186 Safari/535.1',0,27,1,NULL),(161,'cpttdj6h77fmeknvo0b0n02q93-1',1,63,0,0,2.3,'2011-09-21 18:05:08','2011-09-21 18:22:56','2.36.179.228','net-2-36-179-228.cust.dsl.vodafone.it','Mozilla/5.0 (Macintosh; Intel Mac OS X 10_7_1) AppleWebKit/534.48.3 (KHTML, like Gecko) Version/5.1 Safari/534.48.3',1,29,0,NULL),(162,'d9oiupits1fmo875hevg13nmg6-1',1,27,0,0,2.3,'2011-09-22 04:15:55','2011-09-22 04:28:13','129.132.74.216','drz-hopper.drz.ethz.ch','Mozilla/5.0 (Windows NT 6.1; WOW64; rv:2.0.1) Gecko/20100101 Firefox/4.0.1',0,29,3,NULL),(163,'f3fkqorskrge3754bo5kbpuk41-1',1,38,0,0,2.3,'2011-09-22 08:22:45',NULL,'217.171.42.107','ip-107-42.static.dsl.cdlan.net','Mozilla/5.0 (Windows NT 6.0) AppleWebKit/535.1 (KHTML, like Gecko) Chrome/14.0.835.186 Safari/535.1',0,28,1,NULL),(164,'fheihtohumek1kk7v07ifulk43-1',1,16,0,0,2.3,'2011-09-21 16:26:03','2011-09-21 16:44:08','62.10.121.222','dynamic-adsl-62-10-121-222.clienti.tiscali.it','Mozilla/5.0 (Macintosh; Intel Mac OS X 10_7_1) AppleWebKit/535.1 (KHTML, like Gecko) Chrome/14.0.835.186 Safari/535.1',0,26,1,NULL),(165,'foi88htg51j5tu85s1ibiaqvh7-1',1,23,0,0,2.3,'2011-09-22 03:10:53','2011-09-22 03:20:39','129.132.11.199','drz-bagheera.drz.ethz.ch','Mozilla/5.0 (Windows; U; Windows NT 6.1; en-US; rv:1.9.2.17) Gecko/20110420 Firefox/3.6.17',0,29,3,NULL),(166,'h0i9asht7o38q7ksq2sjocln41-1',1,33,0,0,2.3,'2011-09-22 06:50:07',NULL,'213.55.131.190','213.55.131.190','Mozilla/5.0 (iPhone; U; CPU iPhone OS 3_1_3 like Mac OS X; en-us) AppleWebKit/528.18 (KHTML, like Gecko) Version/4.0 Mobile/7E18 Safari/528.16',0,35,3,NULL),(167,'h0phiqsmaflb3rgiip1e7fetg1-1',1,32,0,0,2.3,'2011-09-22 06:49:24','2011-09-22 07:08:29','79.72.160.124','79-72-160-124.dynamic.dsl.as9105.com','Mozilla/5.0 (Windows NT 6.1; WOW64) AppleWebKit/535.1 (KHTML, like Gecko) Chrome/14.0.835.186 Safari/535.1',0,26,3,NULL),(168,'h6mg672e5lp53ifdq27664f7f3-1',1,26,0,0,2.3,'2011-09-22 03:57:13','2011-09-22 04:15:46','129.132.62.157','hebe.inf.ethz.ch','Mozilla/5.0 (Macintosh; U; Intel Mac OS X 10_6_8; en-us) AppleWebKit/533.21.1 (KHTML, like Gecko) Version/5.0.5 Safari/533.21.1',1,32,3,NULL),(169,'hkvhgfbng8gk0ke402ccaoboe2-1',1,48,0,0,2.3,'2011-09-22 09:05:21',NULL,'121.220.50.194','CPE-121-220-50-194.lnse2.win.bigpond.net.au','Mozilla/5.0 (Windows NT 6.1; WOW64) AppleWebKit/535.1 (KHTML, like Gecko) Chrome/14.0.835.186 Safari/535.1',0,35,3,NULL),(170,'in67u0oaidptne5h34a0cum8j2-1',1,38,0,0,2.3,'2011-09-22 10:44:12',NULL,'217.171.42.107','ip-107-42.static.dsl.cdlan.net','Mozilla/5.0 (Windows NT 5.1; rv:5.0) Gecko/20100101 Firefox/5.0',0,18,2,NULL),(171,'j7f9uq6vrlo977qrn56o5t1et6-1',1,22,0,0,2.3,'2011-09-22 05:55:22','2011-09-22 06:15:21','77.72.39.112','77.72.39.112','Mozilla/5.0 (X11; Linux i686) AppleWebKit/535.1 (KHTML, like Gecko) Chrome/14.0.835.186 Safari/535.1',0,25,0,NULL),(172,'jgghocrflvn6epk0u98qk3e1n4-1',1,45,0,0,2.3,'2011-09-22 02:19:35',NULL,'77.57.170.45','77-57-170-45.dclient.hispeed.ch','Mozilla/5.0 (Windows NT 6.1; WOW64) AppleWebKit/535.1 (KHTML, like Gecko) Chrome/14.0.835.186 Safari/535.1',0,32,1,NULL),(173,'jlhitlc7bkm4odrlpjqij8s887-1',1,52,0,0,2.3,'2011-09-22 02:41:12','2011-09-22 02:54:39','129.132.62.81','eos.inf.ethz.ch','Mozilla/5.0 (Windows NT 6.1; WOW64; rv:6.0.2) Gecko/20100101 Firefox/6.0.2',1,28,3,NULL),(174,'k5qc7i09643ba253ug21294on3-1',1,33,0,0,2.3,'2011-09-22 08:50:36','2011-09-22 09:02:32','85.18.21.63','85-18-21-63.ip.fastwebnet.it','Mozilla/5.0 (X11; U; Linux x86_64; en-US) AppleWebKit/533.3 (KHTML, like Gecko) rekonq Safari/533.3',0,28,3,NULL),(175,'laogif4pbs9oii7u69qv6vr972-1',1,51,0,0,2.3,'2011-09-22 09:37:02','2011-09-22 09:52:23','2.36.179.228','net-2-36-179-228.cust.dsl.vodafone.it','Mozilla/5.0 (Macintosh; Intel Mac OS X 10.6; rv:6.0.2) Gecko/20100101 Firefox/6.0.2',0,29,3,NULL),(176,'ljc4m5maqkokei7lr6s5sjv3o7-1',1,48,0,0,2.3,'2011-09-22 05:03:36',NULL,'91.81.251.119','net-91-81-251-119.cust.dsl.vodafone.it','Mozilla/4.0 (compatible; MSIE 8.0; Windows NT 5.1; Trident/4.0; .NET CLR 1.1.4322; .NET CLR 2.0.50727; .NET CLR 3.0.4506.2152; .NET CLR 3.5.30729; .NET4.0C)',1,32,1,NULL),(177,'ntcce6j43hnqggnkjvnidmq870-1',1,41,0,0,2.3,'2011-09-22 14:46:38',NULL,'93.50.81.23','93-50-81-23.ip151.fastwebnet.it','Mozilla/5.0 (X11; Linux x86_64; rv:6.0.2) Gecko/20100101 Firefox/6.0.2',0,28,1,NULL),(178,'o2d7h6tbltka8iafqppuc0cp70-1',1,50,0,0,2.3,'2011-09-22 09:18:20',NULL,'95.241.129.231','host231-129-static.241-95-b.business.telecomitalia.it','Mozilla/5.0 (Windows NT 6.1; WOW64) AppleWebKit/535.1 (KHTML, like Gecko) Chrome/14.0.835.186 Safari/535.1',0,26,1,NULL),(179,'oe5oh93takff8c1b56jnpf45j1-1',1,15,0,0,2.3,'2011-09-21 16:24:17',NULL,'151.62.87.32','151.62.87.32','Mozilla/5.0 (Windows NT 6.1; WOW64; rv:6.0.2) Gecko/20100101 Firefox/6.0.2',0,36,3,NULL),(180,'okke6e5iqp6g2gqlkfnsunqji7-1',1,64,0,0,2.3,'2011-09-22 10:41:04',NULL,'93.57.15.30','out.polymedia.it','Mozilla/5.0 (Windows NT 5.1) AppleWebKit/535.1 (KHTML, like Gecko) Chrome/14.0.835.186 Safari/535.1',0,33,2,NULL),(181,'olb58k2h09tlvtp8jksfs9ifr5-1',1,29,0,0,2.3,'2011-09-21 16:34:57','2011-09-21 16:46:23','129.132.11.125','129.132.11.125','Mozilla/5.0 (Windows NT 6.1; WOW64; rv:6.0.2) Gecko/20100101 Firefox/6.0.2',0,31,3,NULL),(182,'or952pg5nb1mo2l88a6gvdsnl3-1',1,64,0,0,2.3,'2011-09-22 05:21:55',NULL,'129.132.74.243','drz-buck.drz.ethz.ch','Mozilla/5.0 (Windows NT 6.1; WOW64) AppleWebKit/535.1 (KHTML, like Gecko) Chrome/13.0.782.220 Safari/535.1',0,26,2,NULL),(183,'p2qev3nvsevntmlpqt0msldf34-1',1,45,0,0,2.3,'2011-09-22 04:45:44','2011-09-22 05:11:33','130.251.61.174','byte.disi.unige.it','Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.9.1.2) Gecko/20090729 Firefox/3.5.2',0,43,0,NULL),(184,'p2s7riioobgn1jgcphuoj9g655-1',1,60,0,0,2.3,'2011-09-21 17:51:50','2011-09-21 18:09:47','79.88.250.110','110.250.88.79.rev.sfr.net','Mozilla/5.0 (Windows NT 6.1; WOW64; rv:7.0) Gecko/20100101 Firefox/7.0',0,25,3,NULL),(185,'pea3nba45r7a5hng1jn1lt0i26-1',1,45,0,0,2.3,'2011-09-22 08:46:52',NULL,'81.208.58.254','81-208-58-254.ip.fastwebnet.it','Mozilla/5.0 (Windows NT 6.1; WOW64; rv:6.0.2) Gecko/20100101 Firefox/6.0.2',0,31,2,NULL),(186,'pl80b2gtjh8lqlavckcr2pk4s2-1',1,34,0,0,2.3,'2011-09-22 06:50:17','2011-09-22 07:10:24','128.243.21.224','franc.cs.nott.ac.uk','Mozilla/5.0 (Macintosh; Intel Mac OS X 10_6_7) AppleWebKit/535.1 (KHTML, like Gecko) Chrome/14.0.835.163 Safari/535.1',0,29,3,NULL),(187,'poq4d29iqmq3h9e5ogkc0b4u34-1',1,47,0,0,2.3,'2011-09-22 08:50:44',NULL,'192.167.204.251','utente251CarovanaWin.sns.it','Mozilla/5.0 (Windows NT 5.1; rv:6.0.2) Gecko/20100101 Firefox/6.0.2',0,21,3,NULL),(188,'pvdqqtn0pbpl2ac68tr74buoo2-1',1,15,0,0,2.3,'2011-09-22 02:50:13','2011-09-22 03:20:32','210.107.234.12','210.107.234.12','Mozilla/4.0 (compatible; MSIE 8.0; Windows NT 6.1; Trident/4.0; GTB7.1; SLCC2; .NET CLR 2.0.50727; .NET CLR 3.5.30729; .NET CLR 3.0.30729; Media Center PC 6.0; InfoPath.3; .NET4.0C; .NET4.0E; Tablet PC 2.0)',1,40,2,NULL),(189,'qp6fgr7s5q9jjtgl17a6pm8gm0-1',1,20,0,0,2.3,'2011-09-21 16:28:38',NULL,'87.8.122.253','host253-122-dynamic.8-87-r.retail.telecomitalia.it','Mozilla/5.0 (compatible; MSIE 9.0; Windows NT 6.1; Trident/5.0)',0,23,3,NULL),(190,'r778gksfa753c2n7dl85eo8nj5-1',1,36,0,0,2.3,'2011-09-22 09:03:06',NULL,'217.171.42.107','ip-107-42.static.dsl.cdlan.net','Mozilla/5.0 (Macintosh; Intel Mac OS X 10.7; rv:6.0.2) Gecko/20100101 Firefox/6.0.2',0,30,3,NULL),(191,'re2v4blj1mj7cdeaaqs1asnal2-1',1,31,0,0,2.3,'2011-09-22 06:35:16','2011-09-22 06:51:14','128.243.21.224','franc.cs.nott.ac.uk','Mozilla/5.0 (X11; Linux i686) AppleWebKit/534.30 (KHTML, like Gecko) Chrome/12.0.742.124 Safari/534.30',1,24,3,NULL),(192,'riavfou54s0p52tb662ts99se5-1',1,41,0,0,2.3,'2011-09-22 08:32:36',NULL,'93.36.226.97','93-36-226-97.ip62.fastwebnet.it','Mozilla/4.0 (compatible; MSIE 8.0; Windows NT 6.0; Trident/4.0; GTB7.1; SLCC1; .NET CLR 2.0.50727; Media Center PC 5.0; InfoPath.2; OfficeLiveConnector.1.3; OfficeLivePatch.0.0; .NET CLR 3.5.30729; .NET CLR 3.0.30618; Tablet PC 2.0; .NET4.0C; BRI/2)',1,24,1,NULL),(193,'s6qj27kokmqnqmu71ua5jdmj53-1',1,64,0,0,2.3,'2011-09-22 02:45:54',NULL,'129.132.62.140','cgl-desktop-09.ethz.ch','Mozilla/5.0 (Windows; U; Windows NT 6.1; en-US; rv:1.9.2.17) Gecko/20110420 Firefox/3.6.17',0,30,3,NULL),(194,'sf80d1b08q2509pmgtanbqb5k7-1',1,48,0,0,2.3,'2011-09-22 02:33:02',NULL,'93.62.137.6','93-62-137-6.ip22.fastwebnet.it','Mozilla/4.0 (compatible; MSIE 8.0; Windows NT 5.1; Trident/4.0; .NET CLR 2.0.50727; .NET CLR 1.1.4322)',0,26,2,NULL),(195,'t47ncno31lgsb3i1ochnuci057-1',1,37,0,0,2.3,'2011-09-22 06:59:43','2011-09-22 07:16:38','128.243.21.224','franc.cs.nott.ac.uk','Mozilla/5.0 (Windows NT 5.1) AppleWebKit/535.1 (KHTML, like Gecko) Chrome/14.0.835.186 Safari/535.1',1,26,2,NULL),(196,'udd1l8o1at6ctq6e8u4klkt4u6-1',1,42,0,0,2.3,'2011-09-22 08:35:10',NULL,'93.35.1.171','93-35-1-171.ip52.fastwebnet.it','Mozilla/5.0 (Windows NT 6.1; WOW64) AppleWebKit/535.1 (KHTML, like Gecko) Chrome/14.0.835.163 Safari/535.1',0,49,3,NULL),(197,'v1osifvjk2t74batnvbv67h6u4-1',1,20,0,0,2.3,'2011-09-21 18:54:45','2011-09-21 19:05:15','78.12.81.40','dynamic-adsl-78-12-81-40.clienti.tiscali.it','Mozilla/5.0 (Macintosh; Intel Mac OS X 10_6_8) AppleWebKit/534.50 (KHTML, like Gecko) Version/5.1 Safari/534.50',0,26,3,NULL),(198,'vsrd9r15g7ticohlblcjoqcqt7-1',1,64,0,0,2.3,'2011-09-22 12:45:54','2011-09-22 12:58:35','128.122.47.238','128-122-47-238.DYNAPOOL.NYU.EDU','Mozilla/5.0 (Macintosh; Intel Mac OS X 10_6_8) AppleWebKit/534.50 (KHTML, like Gecko) Version/5.1 Safari/534.50',0,26,3,NULL),(199,'001kkivbmec4boa7kkih7o34a7-1',1,45,0,0,2.3,'2011-09-23 03:07:38','2011-09-23 03:27:47','129.132.12.147','csb-bs-mbp116.ethz.ch','Mozilla/5.0 (Macintosh; Intel Mac OS X 10_7_1) AppleWebKit/534.48.3 (KHTML, like Gecko) Version/5.1 Safari/534.48.3',0,30,2,NULL),(200,'0c0npkgpu6n9fsuupk3kml9061-1',1,2,0,0,2.3,'2011-09-23 10:54:25','2011-09-23 11:09:11','178.192.37.46','46-37.192-178.cust.bluewin.ch','Mozilla/5.0 (X11; Linux i686; rv:6.0.2) Gecko/20100101 Firefox/6.0.2',1,21,1,NULL),(201,'0ccee1kari9p947c8a786fl7l3-1',1,4,0,0,2.3,'2011-09-23 06:48:39','2011-09-23 06:57:01','129.132.45.244','stud25-h56.inf.ethz.ch','Mozilla/4.0 (compatible; MSIE 7.0; Windows NT 6.1; WOW64; Trident/4.0; SLCC2; .NET CLR 2.0.50727; .NET CLR 3.5.30729; .NET CLR 3.0.30729; Media Center PC 6.0; InfoPath.3; .NET4.0C; .NET4.0E)',0,21,1,NULL),(202,'0h12ee1an9757f97qnjsocsb43-1',1,22,0,0,2.3,'2011-09-23 11:35:15','2011-09-23 12:06:38','129.132.245.30','vispc10.inf.ethz.ch','Opera/9.80 (X11; Linux x86_64; U; en) Presto/2.7.62 Version/11.01',0,30,1,NULL),(203,'0htgegrvuvo6q99kda07v3dss4-1',1,69,0,0,2.3,'2011-09-23 03:03:34','2011-09-23 03:16:13','217.162.223.97','217-162-223-97.dynamic.hispeed.ch','Mozilla/5.0 (X11; Linux i686; rv:6.0) Gecko/20100101 Firefox/6.0',1,31,0,NULL),(204,'0i4cna0pn31n4qu85j12gecco0-1',1,37,0,0,2.3,'2011-09-23 03:52:54',NULL,'178.197.232.19','19-232.197-178.cust.bluewin.ch','Mozilla/5.0 (Macintosh; U; Intel Mac OS X 10_6_3; HTC_Sensation_Z710e; de-fr) AppleWebKit/533.16 (KHTML, like Gecko) Version/5.0 Safari/533.16',1,22,0,NULL),(205,'0nvq089mdqman2irkjg085dms4-1',1,39,0,0,2.3,'2011-09-23 05:19:38','2011-09-23 05:36:28','84.73.223.134','84-73-223-134.dclient.hispeed.ch','Mozilla/5.0 (Windows NT 6.1; WOW64; rv:6.0.2) Gecko/20100101 Firefox/6.0.2',0,21,2,NULL),(206,'0o3ecrlobdgvulkpbc60r978p2-1',1,42,0,0,2.3,'2011-09-23 08:38:21','2011-09-23 08:50:11','84.72.127.14','84-72-127-14.dclient.hispeed.ch','Mozilla/5.0 (Macintosh; Intel Mac OS X 10_7_1) AppleWebKit/535.1 (KHTML, like Gecko) Chrome/14.0.835.186 Safari/535.1',0,19,1,NULL),(207,'0p4r8klull67so3r0fd16r0fu4-1',1,30,0,0,2.3,'2011-09-23 07:44:18','2011-09-23 08:22:11','192.33.88.98','public-docking-cx-2-098.ethz.ch','Mozilla/5.0 (Windows NT 6.1; WOW64; rv:6.0.2) Gecko/20100101 Firefox/6.0.2',0,21,0,NULL),(208,'0qbntru72lpni6ulvdu88lc775-1',1,19,0,0,2.3,'2011-09-23 05:48:23','2011-09-23 05:59:23','80.219.124.233','80-219-124-233.dclient.hispeed.ch','Mozilla/5.0 (compatible; MSIE 9.0; Windows NT 6.1; WOW64; Trident/5.0)',0,21,3,NULL),(209,'0qrunqe3j103r53kdvt0g2gg02-1',1,52,0,0,2.3,'2011-09-23 03:52:38',NULL,'129.132.74.230','drz-gypsy.drz.ethz.ch','Mozilla/5.0 (X11; Linux i686) AppleWebKit/535.1 (KHTML, like Gecko) Chrome/13.0.782.220 Safari/535.1',0,28,3,NULL),(210,'0s0p1hv8m5ap4c50s6qvapn4l7-1',1,35,0,0,2.3,'2011-09-23 03:46:52',NULL,'82.130.78.251','nw-public-dock-251-dhcp.ethz.ch','Mozilla/5.0 (Linux; U; Android 2.3.5; en-us; Nexus S Build/GRJ22) AppleWebKit/533.1 (KHTML, like Gecko) Version/4.0 Mobile Safari/533.1',0,27,2,NULL),(211,'1f1jlg5oe440qc2l1holrs5q77-1',1,8,0,0,2.3,'2011-09-23 05:32:58','2011-09-23 05:49:20','129.132.12.198','pnb-anmaria.inf.ethz.ch','Mozilla/5.0 (Macintosh; U; Intel Mac OS X 10.6; en-GB; rv:1.9.2.22) Gecko/20110902 Firefox/3.6.22',1,40,0,NULL),(212,'1j3sv9ak7990d24gtcvr9vr6g5-1',1,27,0,0,2.3,'2011-09-23 07:27:47','2011-09-23 07:36:39','129.132.247.31','public-docking-hg-2-031.ethz.ch','Mozilla/5.0 (X11; Linux i686; rv:6.0.2) Gecko/20100101 Firefox/6.0.2',0,22,0,NULL),(213,'1mrc05otan26hki5n4skq5ta06-1',1,57,0,0,2.3,'2011-09-23 02:22:48','2011-09-23 02:58:03','129.132.153.221','lovas.inf.ethz.ch','Mozilla/5.0 (Macintosh; Intel Mac OS X 10.6; rv:6.0.2) Gecko/20100101 Firefox/6.0.2',0,32,2,NULL),(214,'1ug9u9ik1o9qguvqfiofcj7pq5-1',1,58,0,0,2.3,'2011-09-23 09:06:36',NULL,'93.184.27.156','c-93-184-27-156.customer.ggaweb.ch','Mozilla/5.0 (Windows NT 6.1; WOW64; rv:6.0.2) Gecko/20100101 Firefox/6.0.2',0,20,2,NULL),(215,'20au1cotc0qhaso9eec76d8um1-1',1,38,0,0,2.3,'2011-09-23 07:55:57',NULL,'129.132.149.232','cx-public-docking-1-232.ethz.ch','Mozilla/5.0 (Windows NT 6.1; WOW64; rv:6.0.2) Gecko/20100101 Firefox/6.0.2',0,22,1,NULL),(216,'2876v4bdhtq7f51mveel9erpe4-1',1,58,0,0,2.3,'2011-09-23 08:25:22','2011-09-23 08:55:12','178.198.34.251','251-34.198-178.cust.bluewin.ch','Mozilla/5.0 (Windows NT 6.1; WOW64; rv:6.0.2) Gecko/20100101 Firefox/6.0.2',0,21,1,NULL),(217,'29knpbje4ulcqj6eskn70mbam2-1',1,60,0,0,2.3,'2011-09-23 09:10:22','2011-09-23 09:25:31','81.62.184.51','51-184.62-81.cust.bluewin.ch','Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/535.1 (KHTML, like Gecko) Chrome/13.0.782.220 Safari/535.1',0,21,3,NULL),(218,'2iacfroim7kh8hr9nvefrofg93-1',1,42,0,0,2.3,'2011-09-23 08:09:06','2011-09-23 08:26:18','46.14.49.171','cust.static.46-14-49-171.swisscomdata.ch','Mozilla/5.0 (Windows NT 5.1; rv:6.0.2) Gecko/20100101 Firefox/6.0.2',0,18,0,NULL),(219,'2ig5qs9ccknc70i2qo42mjn4p2-1',1,61,0,0,2.3,'2011-09-23 11:53:47',NULL,'80.219.159.128','80-219-159-128.dclient.hispeed.ch','Mozilla/5.0 (Windows NT 5.1; rv:6.0.2) Gecko/20100101 Firefox/6.0.2',0,23,0,NULL),(220,'2mog8enhb51j3vt5euein1cpe0-1',1,45,0,0,2.3,'2011-09-23 01:04:34',NULL,'84.73.190.25','84-73-190-25.dclient.hispeed.ch','Mozilla/5.0 (Windows NT 6.1; WOW64) AppleWebKit/535.1 (KHTML, like Gecko) Chrome/14.0.835.186 Safari/535.1',0,32,0,NULL),(221,'2o41jimaqtqk3cqnaqjeubq6e2-1',1,58,0,0,2.3,'2011-09-23 11:11:43',NULL,'84.73.73.42','84-73-73-42.dclient.hispeed.ch','Mozilla/5.0 (Windows NT 6.1; WOW64; rv:6.0.2) Gecko/20100101 Firefox/6.0.2',0,26,2,NULL),(222,'2ra962stolev14nvna2tbjnnf0-1',1,40,0,0,2.3,'2011-09-23 07:56:07','2011-09-23 08:16:33','84.73.179.248','84-73-179-248.dclient.hispeed.ch','Mozilla/5.0 (Macintosh; Intel Mac OS X 10_7_1) AppleWebKit/534.48.3 (KHTML, like Gecko) Version/5.1 Safari/534.48.3',0,20,1,NULL),(223,'2ukbvpvo3lnvahi45cve3tmd34-1',1,28,0,0,2.3,'2011-09-23 08:32:05','2011-09-23 08:46:30','217.162.97.143','217-162-97-143.dynamic.hispeed.ch','Mozilla/5.0 (X11; U; Linux x86_64; en-US; rv:1.9.2.22) Gecko/20110905 Ubuntu/10.04 (lucid) Firefox/3.6.22',0,26,2,NULL),(224,'2vpcqm8u5e0mec1ugaf97to1d1-1',1,39,0,0,2.3,'2011-09-23 03:54:03','2011-09-23 04:09:17','46.126.220.167','46-126-220-167.dynamic.hispeed.ch','Mozilla/5.0 (X11; Linux x86_64; rv:6.0.2) Gecko/20100101 Firefox/6.0.2',0,23,2,NULL),(225,'353soirjoov5d0cickru8us7v2-1',1,22,0,0,2.3,'2011-09-23 07:17:39',NULL,'84.74.135.27','84-74-135-27.dclient.hispeed.ch','Mozilla/5.0 (Windows NT 6.1; rv:6.0.2) Gecko/20100101 Firefox/6.0.2',0,22,2,NULL),(226,'383p562nq2b5cq7tcseuf81ha4-1',1,11,0,0,2.3,'2011-09-23 07:00:26',NULL,'129.132.211.251','vpn-global-251-dhcp.ethz.ch','Mozilla/5.0 (X11; U; Linux x86_64; en-US; rv:1.9.2.22) Gecko/20110905 Ubuntu/10.10 (maverick) Firefox/3.6.22',1,21,2,NULL),(227,'3avoo9pm6cuj5btj985bgk3fk4-1',1,35,0,0,2.3,'2011-09-23 06:01:54','2011-09-23 06:15:48','80.218.58.229','80-218-58-229.dclient.hispeed.ch','Mozilla/5.0 (compatible; MSIE 9.0; Windows NT 6.1; WOW64; Trident/5.0)',1,18,0,NULL),(228,'3i02evctqjvlb82i0ob59t8cd0-1',1,8,0,0,2.3,'2011-09-23 03:31:43',NULL,'46.223.183.207','HSI-KBW-46-223-183-207.hsi.kabel-badenwuerttemberg.de','Mozilla/5.0 (X11; Linux i686; rv:6.0.2) Gecko/20100101 Firefox/6.0.2',0,23,2,NULL),(229,'3jha1d0o27b4chob2pj6rl7df4-1',1,50,0,0,2.3,'2011-09-23 04:10:28',NULL,'129.132.45.231','stud12-h56.inf.ethz.ch','Mozilla/4.0 (compatible; MSIE 7.0; Windows NT 6.1; WOW64; Trident/4.0; SLCC2; .NET CLR 2.0.50727; .NET CLR 3.5.30729; .NET CLR 3.0.30729; Media Center PC 6.0; InfoPath.3; .NET4.0C; .NET4.0E)',1,22,0,NULL),(230,'3rclva6j2lpiutsjivcr727h53-1',1,58,0,0,2.3,'2011-09-23 04:19:58',NULL,'84.74.138.80','84-74-138-80.dclient.hispeed.ch','Mozilla/5.0 (Windows NT 6.1; WOW64; rv:6.0.2) Gecko/20100101 Firefox/6.0.2',0,24,2,NULL),(231,'3sas84tvtf4b00g0ie3l0p2ee2-1',1,62,0,0,2.3,'2011-09-23 05:09:33',NULL,'84.74.84.71','84-74-84-71.dclient.hispeed.ch','Mozilla/5.0 (Macintosh; Intel Mac OS X 10_7) AppleWebKit/534.48.3 (KHTML, like Gecko) Version/5.1 Safari/534.48.3',0,22,1,NULL),(232,'40r6r887kptl5573268qbjapa4-1',1,55,0,0,2.3,'2011-09-23 06:14:51','2011-09-23 06:47:59','129.132.211.108','vpn-global-108-dhcp.ethz.ch','Opera/9.80 (Windows NT 6.1; U; de) Presto/2.9.168 Version/11.51',0,20,0,NULL),(233,'45ic7f5esulj5ciefq9cpltm57-1',1,50,0,0,2.3,'2011-09-23 10:49:39','2011-09-23 11:01:47','188.62.159.126','126-159.62-188.cust.bluewin.ch','Mozilla/5.0 (Windows NT 6.1; WOW64) AppleWebKit/535.1 (KHTML, like Gecko) Chrome/14.0.835.186 Safari/535.1',0,20,1,NULL),(234,'47qsa2j1c2f63q46ugk30afqk0-1',1,14,0,0,2.3,'2011-09-23 07:08:31','2011-09-23 07:20:25','217.162.133.80','217-162-133-80.dynamic.hispeed.ch','Mozilla/5.0 (Macintosh; U; Intel Mac OS X 10.6; de; rv:1.9.2.22) Gecko/20110902 Firefox/3.6.22',1,18,1,NULL),(235,'48rj43mqh4tstv6u8ce7k96906-1',1,15,0,0,2.3,'2011-09-23 03:33:22','2011-09-23 03:53:51','129.132.209.253','vpn-global-dhcp2-253.ethz.ch','Mozilla/5.0 (Macintosh; Intel Mac OS X 10.6; rv:6.0.2) Gecko/20100101 Firefox/6.0.2',0,49,2,NULL),(236,'4gvgebbs9hbi2rv85imbjspac0-1',1,45,0,0,2.3,'2011-09-22 19:49:29',NULL,'216.239.45.22','216.239.45.22','Mozilla/5.0 (Windows; U; Windows NT 6.1; en-GB; rv:1.9.2.22) Gecko/20110902 Firefox/3.6.22',0,33,2,NULL),(237,'4kaf0mjpqsa7h5rkahefomje57-1',1,29,0,0,2.3,'2011-09-23 05:11:16',NULL,'77.58.192.54','77-58-192-54.dclient.hispeed.ch','Mozilla/5.0 (Windows NT 6.1; WOW64; rv:6.0.2) Gecko/20100101 Firefox/6.0.2',0,21,1,NULL),(238,'4ln3rnbl990m8lmerfns2cs6l1-1',1,18,0,0,2.3,'2011-09-23 03:33:36','2011-09-23 03:52:45','129.132.75.235','vslab23.inf.ethz.ch','Mozilla/5.0 (X11; Linux i686) AppleWebKit/534.30 (KHTML, like Gecko) Ubuntu/10.10 Chromium/12.0.742.112 Chrome/12.0.742.112 Safari/534.30',0,34,3,NULL),(239,'4nfk2ik8odkcaq7ncevrn8h0u7-1',1,48,0,0,2.3,'2011-09-23 06:11:31','2011-09-23 06:27:23','82.130.72.189','guest-docking-nat-2-189.ethz.ch','Mozilla/5.0 (Windows NT 6.1) AppleWebKit/535.1 (KHTML, like Gecko) Chrome/14.0.835.186 Safari/535.1',0,38,3,NULL),(240,'4oha04jape73hrn9v2dobd55h0-1',1,33,0,0,2.3,'2011-09-23 03:45:48',NULL,'192.33.88.114','public-docking-cx-2-114.ethz.ch','Mozilla/5.0 (iPhone; U; CPU iPhone OS 4_2_1 like Mac OS X; en-us) AppleWebKit/533.17.9 (KHTML, like Gecko) Version/5.0.2 Mobile/8C148 Safari/6533.18.5',0,21,1,NULL),(241,'507u0nuva54159ajshbfe41gf1-1',1,62,0,0,2.3,'2011-09-23 02:40:45',NULL,'129.132.12.138','linneus52.ethz.ch','Mozilla/5.0 (X11; U; Linux x86_64; en-US; rv:1.9.2.22) Gecko/20110905 Ubuntu/10.04 (lucid) Firefox/3.6.22',0,31,1,NULL),(242,'520l1aitngp02re28dlu1l7kf2-1',1,10,0,0,2.3,'2011-09-23 07:00:01','2011-09-23 07:14:25','91.138.82.39','91.138.82.39','Mozilla/5.0 (Windows NT 6.1; WOW64; rv:6.0.2) Gecko/20100101 Firefox/6.0.2',0,24,0,NULL),(243,'55h394ta76smb5id3hbo3t5mc1-1',1,13,0,0,2.3,'2011-09-23 04:38:56','2011-09-23 04:52:40','92.107.21.65','65-21.107-92.cust.bluewin.ch','Opera/9.80 (Windows NT 6.1; U; en) Presto/2.9.168 Version/11.51',0,23,1,NULL),(244,'59skbg240jthpufa2d3p2drnp2-1',1,38,0,0,2.3,'2011-09-23 09:56:59','2011-09-23 10:12:50','46.127.73.243','46-127-73-243.dynamic.hispeed.ch','Mozilla/5.0 (X11; Linux x86_64; rv:6.0.2) Gecko/20100101 Firefox/6.0.2',0,21,3,NULL),(245,'5acg36ga7qo882rudjg0jfikq4-1',1,51,0,0,2.3,'2011-09-23 04:04:44','2011-09-23 04:52:51','62.203.143.100','100-143.203-62.cust.bluewin.ch','Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/535.1 (KHTML, like Gecko) Chrome/13.0.782.112 Safari/535.1',0,24,2,NULL),(246,'5cdvcvq3fkipvv11bs0ooq4032-1',1,4,0,0,2.3,'2011-09-23 03:29:19','2011-09-23 03:39:22','129.132.57.153','robin.inf.ethz.ch','Mozilla/5.0 (Windows NT 6.1; WOW64; rv:6.0.2) Gecko/20100101 Firefox/6.0.2',0,27,1,NULL),(247,'5ngmepd3svas3bl07lkvl2uif7-1',1,43,0,0,2.3,'2011-09-23 03:54:53','2011-09-23 04:55:36','129.132.130.204','vs25.inf.ethz.ch','Mozilla/5.0 (Macintosh; U; Intel Mac OS X 10.6; de; rv:1.9.2.22) Gecko/20110902 Firefox/3.6.22',0,32,1,NULL),(248,'5okiqvn33bqgnj4pq2ri5osc47-1',1,7,0,0,2.3,'2011-09-23 03:31:34',NULL,'82.130.80.80','hg-public-dock-80-dhcp.ethz.ch','Mozilla/5.0 (Macintosh; Intel Mac OS X 10_7_1) AppleWebKit/535.4 (KHTML, like Gecko) Chrome/16.0.889.3 Safari/535.4',0,24,1,NULL),(249,'5vfko4je7tja9rgde8d430ds14-1',1,54,0,0,2.3,'2011-09-23 10:53:25',NULL,'178.83.235.212','178-83-235-212.dynamic.hispeed.ch','Mozilla/5.0 (Macintosh; Intel Mac OS X 10_6_8) AppleWebKit/535.1 (KHTML, like Gecko) Chrome/14.0.835.186 Safari/535.1',1,24,2,NULL),(250,'5vv67ft6fq1228v3plivnbh5j4-1',1,66,0,0,2.3,'2011-09-23 02:56:00','2011-09-23 03:11:51','129.132.134.196','ics-18.inf.ethz.ch','Mozilla/5.0 (Macintosh; Intel Mac OS X 10_6_8) AppleWebKit/534.50 (KHTML, like Gecko) Version/5.1 Safari/534.50',1,37,0,NULL),(251,'6c5q8j503gsf6afb6ij41tqm41-1',1,65,0,0,2.3,'2011-09-23 02:55:12','2011-09-23 03:08:37','129.132.134.244','mac-dkr01.inf.ethz.ch','Mozilla/5.0 (Macintosh; U; Intel Mac OS X 10.6; en-US; rv:1.9.2.22) Gecko/20110902 Firefox/3.6.22',1,43,3,NULL),(252,'6gs8ifb0i2l7gcelf31b2mmg71-1',1,40,0,0,2.3,'2011-09-23 05:22:12',NULL,'129.132.45.236','stud17-h56.inf.ethz.ch','Mozilla/4.0 (compatible; MSIE 7.0; Windows NT 6.1; WOW64; Trident/4.0; SLCC2; .NET CLR 2.0.50727; .NET CLR 3.5.30729; .NET CLR 3.0.30729; Media Center PC 6.0; InfoPath.3; .NET4.0C; .NET4.0E)',0,20,2,NULL),(253,'6ojbotm7lf75d2t6rht7i2q8g3-1',1,23,0,0,2.3,'2011-09-23 07:20:12','2011-09-23 07:32:48','84.74.171.241','84-74-171-241.dclient.hispeed.ch','Mozilla/5.0 (Windows NT 6.1; WOW64; rv:6.0.2) Gecko/20100101 Firefox/6.0.2',0,20,1,NULL),(254,'6ov1hv4ue2tas4e5v55vau5083-1',1,50,0,0,2.3,'2011-09-23 03:49:20','2011-09-23 04:07:52','77.56.160.128','77-56-160-128.dclient.hispeed.ch','Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.9.2.20) Gecko/20110912 Gentoo Firefox/3.6.20',0,22,1,NULL),(255,'6plgfb771m4vlarkth675aqdd7-1',1,16,0,0,2.3,'2011-09-23 03:33:35','2011-09-23 03:47:18','213.221.239.242','242-239-221-213-pool.cable.fcom.ch','Mozilla/5.0 (Windows NT 6.1; WOW64; rv:6.0.2) Gecko/20100101 Firefox/6.0.2',0,25,3,NULL),(256,'764v7jm977r7i5ohvh7bleo9h0-1',1,9,0,0,2.3,'2011-09-23 03:31:58',NULL,'82.130.78.185','nw-public-dock-185-dhcp.ethz.ch','Mozilla/5.0 (iPhone; U; CPU iPhone OS 4_3_3 like Mac OS X; de-de) AppleWebKit/533.17.9 (KHTML, like Gecko) Version/5.0.2 Mobile/8J2 Safari/6533.18.5',0,26,3,NULL),(257,'77ofv2sp8grp0dgmv6vftpk4g7-1',1,66,0,0,2.3,'2011-09-23 09:59:09','2011-09-23 10:13:41','178.199.24.180','180-24.199-178.cust.bluewin.ch','Mozilla/5.0 (Windows NT 6.1; WOW64; rv:6.0.2) Gecko/20100101 Firefox/6.0.2',1,20,0,NULL),(258,'7ghb9pp540dao8m9etgeb8dgr4-1',1,70,0,0,2.3,'2011-09-23 03:09:57','2011-09-23 03:39:39','129.132.102.38','sgn-x201-03.ethz.ch','Mozilla/5.0 (Windows NT 6.1; WOW64; rv:6.0.2) Gecko/20100101 Firefox/6.0.2',0,46,1,NULL),(259,'7lo5o8nk3i7cckplum2but8nn2-1',1,68,0,0,2.3,'2011-09-23 10:14:35','2011-09-23 10:25:20','84.74.23.147','84-74-23-147.dclient.hispeed.ch','Mozilla/5.0 (Windows NT 6.0; WOW64; rv:6.0.2) Gecko/20100101 Firefox/6.0.2',1,20,1,NULL),(260,'82t62qa7nbd3p0fkvn37k3klr4-1',1,17,0,0,2.3,'2011-09-23 03:33:35',NULL,'129.132.245.6','cvg-desktop-01.ethz.ch','Mozilla/5.0 (Windows; U; Windows NT 6.1; en-US; rv:1.9.2.17) Gecko/20110420 Firefox/3.6.17',1,58,0,NULL),(261,'83fc6a4m1vqpmgtmd4n11uvpv1-1',1,18,0,0,2.3,'2011-09-23 09:21:37',NULL,'109.236.16.40','109.236.16.40','Mozilla/5.0 (Windows NT 5.1; rv:6.0.2) Gecko/20100101 Firefox/6.0.2',0,30,2,NULL),(262,'85jbh3bnne38l41fi0146jenv0-1',1,41,0,0,2.3,'2011-09-23 05:23:02',NULL,'82.192.242.243','c-82-192-242-243.customer.ggaweb.ch','Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.9.1.16) Gecko/20110430 Iceweasel/3.5.16 (like Firefox/3.5.16)',0,28,2,NULL),(263,'85nmc2bc3hvbjju6942gktp107-1',1,32,0,0,2.3,'2011-09-23 07:46:26','2011-09-23 08:20:11','83.78.175.251','251-175.78-83.cust.bluewin.ch','Mozilla/5.0 (iPhone; U; CPU iPhone OS 4_3_5 like Mac OS X; de-de) AppleWebKit/533.17.9 (KHTML, like Gecko) Version/5.0.2 Mobile/8L1 Safari/6533.18.5',0,24,1,NULL),(264,'8c2sodk7u85am2nloa0i3ts3r3-1',1,63,0,0,2.3,'2011-09-23 02:54:14',NULL,'82.130.109.94','zo-als-dock-1-094.ethz.ch','Mozilla/5.0 (Windows; U; Windows NT 5.1; en-US; rv:1.9.2.13) Gecko/20101203 Firefox/3.6.13 ( .NET CLR 3.5.30729)',0,56,1,NULL),(265,'8ccbrvqkjmn5qtmi2ik5navet0-1',1,3,0,0,2.3,'2011-09-23 10:54:37','2011-09-23 11:07:36','46.126.154.49','46-126-154-49.dynamic.hispeed.ch','Mozilla/5.0 (X11; Linux i686; rv:6.0.2) Gecko/20100101 Firefox/6.0.2',0,26,2,NULL),(266,'8n3qegvpuj46gqab91tjvug3m7-1',1,28,0,0,2.3,'2011-09-23 07:55:37','2011-09-23 08:30:32','130.251.61.251','firewall.disi.unige.it','Mozilla/5.0 (X11; Linux i686; rv:6.0.2) Gecko/20100101 Firefox/6.0.2',0,30,1,NULL),(267,'8o5fcm6ja3i4srbgoj60uuhrd2-1',1,59,0,0,2.3,'2011-09-23 02:37:30','2011-09-23 02:54:24','129.132.149.24','cx-public-docking-1-024.ethz.ch','Mozilla/5.0 (Macintosh; Intel Mac OS X 10.7; rv:6.0.2) Gecko/20100101 Firefox/6.0.2',0,24,1,NULL),(268,'8sm702o0c497dqvd1vll2kk4s2-1',1,20,0,0,2.3,'2011-09-23 04:50:37',NULL,'178.83.13.107','178-83-13-107.dynamic.hispeed.ch','Mozilla/5.0 (Windows NT 6.1; WOW64; rv:6.0.2) Gecko/20100101 Firefox/6.0.2',0,20,0,NULL),(269,'8vs5u0abd38cm15kal5i5gght1-1',1,50,0,0,2.3,'2011-09-23 08:17:10','2011-09-23 08:30:34','188.62.11.97','97-11.62-188.cust.bluewin.ch','Mozilla/5.0 (Macintosh; Intel Mac OS X 10.7; rv:7.0) Gecko/20100101 Firefox/7.0',0,24,1,NULL),(270,'9328ocv14ije4go6lsl44iass4-1',1,48,0,0,2.3,'2011-09-23 08:06:46','2011-09-23 08:28:47','84.74.74.220','84-74-74-220.dclient.hispeed.ch','Mozilla/5.0 (Windows NT 6.1; WOW64; rv:8.0a2) Gecko/20110921 Firefox/8.0a2',0,21,2,NULL),(271,'95qg3jimovkandoujdllj2i6q5-1',1,59,0,0,2.3,'2011-09-23 04:20:42','2011-09-23 04:42:56','77.58.146.192','77-58-146-192.dclient.hispeed.ch','Mozilla/5.0 (X11; U; Linux i686; it; rv:1.9.2.22) Gecko/20110905 Ubuntu/10.04 (lucid) Firefox/3.6.22',0,23,2,NULL),(272,'9ipr0ji66va88jmkogn8dpl5c2-1',1,60,0,0,2.3,'2011-09-23 04:39:39',NULL,'217.162.210.70','217-162-210-70.dynamic.hispeed.ch','Mozilla/5.0 (Windows NT 6.1; WOW64) AppleWebKit/535.1 (KHTML, like Gecko) Chrome/14.0.835.186 Safari/535.1',0,25,2,NULL),(273,'9k5hhfia89c0ehn6iqu5nijja6-1',1,30,0,0,2.3,'2011-09-23 03:43:36',NULL,'129.132.9.42','slabhg042.ethz.ch','Mozilla/4.0 (compatible; MSIE 7.0; Windows NT 6.1; Trident/4.0; SLCC2; .NET CLR 2.0.50727; .NET CLR 3.5.30729; .NET CLR 3.0.30729; Media Center PC 6.0; .NET4.0C; .NET4.0E; InfoPath.3)',0,22,2,NULL),(274,'9s13v3qpj3pp1v0qde3ste4n81-1',1,18,0,0,2.3,'2011-09-23 11:30:54','2011-09-23 11:47:57','213.213.164.131','131-164-213-213.static.zapp.ch','Mozilla/5.0 (Windows NT 6.1; WOW64) AppleWebKit/535.1 (KHTML, like Gecko) Chrome/14.0.835.186 Safari/535.1',0,18,2,NULL),(275,'9t41rud1bnl7oobgemf8l2l5c3-1',1,4,0,0,2.3,'2011-09-23 11:15:16','2011-09-23 11:29:25','146.48.84.171','pc-corsini.isti.cnr.it','Mozilla/5.0 (Windows NT 6.1; WOW64; rv:6.0.2) Gecko/20100101 Firefox/6.0.2',0,37,3,NULL),(276,'a2chpgdbupmc4crd2mvuu4jel4-1',1,7,0,0,2.3,'2011-09-23 06:28:13',NULL,'84.74.136.32','84-74-136-32.dclient.hispeed.ch','Mozilla/5.0 (Macintosh; U; Intel Mac OS X 10_6_8; de-de) AppleWebKit/533.21.1 (KHTML, like Gecko) Version/5.0.5 Safari/533.21.1',0,23,2,NULL),(277,'achpfuc4pf7cf6dlsfdvfau2h2-1',1,36,0,0,2.3,'2011-09-23 03:47:41','2011-09-23 04:02:08','217.162.209.87','217-162-209-87.dynamic.hispeed.ch','Mozilla/5.0 (Macintosh; Intel Mac OS X 10_7_1) AppleWebKit/535.1 (KHTML, like Gecko) Chrome/14.0.835.186 Safari/535.1',0,32,2,NULL),(278,'adfq9cldg9tediao0hpivfc2p4-1',1,26,0,0,2.3,'2011-09-23 07:22:23','2011-09-23 07:31:37','85.4.103.172','172-103.4-85.cust.bluewin.ch','Mozilla/5.0 (Macintosh; Intel Mac OS X 10.7; rv:6.0.2) Gecko/20100101 Firefox/6.0.2',0,20,0,NULL),(279,'adhh152c5d79ra1779frndanf3-1',1,67,0,0,2.3,'2011-09-23 02:56:41',NULL,'109.160.242.43','109-160-242-43.orange.net.il','Mozilla/5.0 (compatible; MSIE 9.0; Windows NT 6.1; WOW64; Trident/5.0)',1,53,0,NULL),(280,'af3jaev1jv6vv8cmqif7qd4hs4-1',1,6,0,0,2.3,'2011-09-23 03:31:04','2011-09-23 03:40:21','178.83.8.156','178-83-8-156.dynamic.hispeed.ch','Mozilla/5.0 (Macintosh; Intel Mac OS X 10_7_1) AppleWebKit/535.1 (KHTML, like Gecko) Chrome/14.0.835.186 Safari/535.1',0,22,3,NULL),(281,'akv2lltk247tapsh9t1thec831-1',1,53,0,0,2.3,'2011-09-23 05:24:40','2011-09-23 05:43:53','129.132.209.214','vpn-global-dhcp2-214.ethz.ch','Mozilla/5.0 (compatible; MSIE 9.0; Windows NT 6.1; WOW64; Trident/5.0)',0,24,2,NULL),(282,'amehkmga0fb2gtlvgl8gdj79b7-1',1,45,0,0,2.3,'2011-09-23 06:11:08',NULL,'82.130.76.12','rz-public-dock-12-dhcp.ethz.ch','Mozilla/5.0 (Windows NT 6.1; WOW64) AppleWebKit/535.1 (KHTML, like Gecko) Chrome/14.0.835.186 Safari/535.1',0,23,1,NULL),(283,'ams0dpjl10rgnh45enag4p3sa4-1',1,23,0,0,2.3,'2011-09-23 05:01:28',NULL,'129.132.247.75','public-docking-hg-2-075.ethz.ch','Mozilla/5.0 (iPhone; U; CPU iPhone OS 4_3_3 like Mac OS X; en-us) AppleWebKit/533.17.9 (KHTML, like Gecko) Version/5.0.2 Mobile/8J2 Safari/6533.18.5',0,20,2,NULL),(284,'argm90iuh6838p72u87fhqi866-1',1,23,0,0,2.3,'2011-09-23 03:35:49','2011-09-23 03:44:54','84.55.248.42','84-55-248-42.dhcp.xdsl.ticino.com','Mozilla/5.0 (Macintosh; Intel Mac OS X 10_7_1) AppleWebKit/535.1 (KHTML, like Gecko) Chrome/14.0.835.186 Safari/535.1',0,24,1,NULL),(285,'b15vummvkoo1rp2kkmevrajju6-1',1,24,0,0,2.3,'2011-09-23 03:37:24','2011-09-23 03:47:12','192.33.88.113','public-docking-cx-2-113.ethz.ch','Mozilla/5.0 (X11; Linux i686) AppleWebKit/535.1 (KHTML, like Gecko) Chrome/14.0.835.186 Safari/535.1',0,26,0,NULL),(286,'b5di90jo59btpi9prc3pjbu5s4-1',1,11,0,0,2.3,'2011-09-23 03:32:23',NULL,'129.132.149.21','cx-public-docking-1-021.ethz.ch','Mozilla/5.0 (iPhone; U; CPU iPhone OS 4_3_5 like Mac OS X; de-de) AppleWebKit/533.17.9 (KHTML, like Gecko) Version/5.0.2 Mobile/8L1 Safari/6533.18.5',0,20,2,NULL),(287,'b6rft73lstosls8q0fedkcv4g4-1',1,25,0,0,2.3,'2011-09-23 05:05:31','2011-09-23 05:17:40','84.72.10.220','84-72-10-220.dclient.hispeed.ch','Mozilla/5.0 (Windows NT 6.1; WOW64; rv:6.0.2) Gecko/20100101 Firefox/6.0.2',0,23,1,NULL),(288,'bbnmpm2li7nfmtvajvmp3q1jm2-1',1,55,0,0,2.3,'2011-09-23 04:10:57',NULL,'82.130.78.211','nw-public-dock-211-dhcp.ethz.ch','Mozilla/5.0 (Windows NT 6.1; WOW64; rv:6.0.2) Gecko/20100101 Firefox/6.0.2',0,21,2,NULL),(289,'be8l7kn9vtnh88v3u9j2brard6-1',1,45,0,0,2.3,'2011-09-23 08:43:59',NULL,'129.132.12.195','hayabusa.inf.ethz.ch','Mozilla/5.0 (Windows NT 6.1; WOW64) AppleWebKit/535.1 (KHTML, like Gecko) Chrome/14.0.835.186 Safari/535.1',0,27,3,NULL),(290,'bh4uub8smgtcp888kdvnh696r6-1',1,42,0,0,2.3,'2011-09-22 16:21:43','2011-09-22 16:59:25','93.173.143.91','93-173-143-91.bb.netvision.net.il','Mozilla/4.0 (compatible; MSIE 8.0; Windows NT 6.1; WOW64; Trident/4.0; GTB7.1; SLCC2; .NET CLR 2.0.50727; .NET CLR 3.5.30729; .NET CLR 3.0.30729; Media Center PC 6.0; InfoPath.2)',1,60,3,NULL),(291,'c1bm1anmj49crrob7oslp3mgm5-1',1,31,0,0,2.3,'2011-09-23 03:44:09','2011-09-23 04:15:52','84.169.120.235','p54A978EB.dip.t-dialin.net','Mozilla/5.0 (Windows; U; Windows NT 6.0; de; rv:1.9.2) Gecko/20100115 Firefox/3.6 (.NET CLR 3.5.30729)',1,21,0,NULL),(292,'cc2acav581c17l8tu170a18877-1',1,43,0,0,2.3,'2011-09-23 05:23:08','2011-09-23 05:39:27','129.132.149.51','cx-public-docking-1-051.ethz.ch','Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/535.1 (KHTML, like Gecko) Chrome/14.0.835.186 Safari/535.1',0,22,3,NULL),(293,'cc40iljalfslc9f6ne5sop4240-1',1,59,0,0,2.3,'2011-09-23 11:36:56','2011-09-23 11:51:12','77.58.128.153','77-58-128-153.dclient.hispeed.ch','Mozilla/5.0 (Windows NT 6.1; WOW64; rv:6.0.2) Gecko/20100101 Firefox/6.0.2',0,24,1,NULL),(294,'ccha37qj3s1gps5h083gbgqm04-1',1,22,0,0,2.3,'2011-09-23 09:33:22',NULL,'160.85.38.193','edu-38.193.zhaw.ch','Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.9.1.16) Gecko/20110815 Iceweasel/3.5.16 (like Firefox/3.5.16)',0,20,2,NULL),(295,'cibc249i9kdijp8pjih5q4oh47-1',1,57,0,0,2.3,'2011-09-23 04:19:53','2011-09-23 04:35:20','129.132.14.202','drz-am.drz.ethz.ch','Mozilla/5.0 (Windows NT 6.1; WOW64; rv:6.0) Gecko/20100101 Firefox/6.0',0,26,3,NULL),(296,'cm550f3iu4k1hb8rg31arjfhn7-1',1,61,0,0,2.3,'2011-09-23 09:51:03',NULL,'188.60.64.136','136-64.60-188.cust.bluewin.ch','Mozilla/5.0 (Windows NT 6.1; WOW64; rv:6.0.2) Gecko/20100101 Firefox/6.0.2',0,24,1,NULL),(297,'cp2hj2sebilu4na4ikb87euo71-1',1,49,0,0,2.3,'2011-09-23 01:42:17','2011-09-23 02:04:05','188.154.34.6','xdsl-188-154-34-6.adslplus.ch','Mozilla/5.0 (Macintosh; Intel Mac OS X 10.6; rv:6.0.2) Gecko/20100101 Firefox/6.0.2',0,26,3,NULL),(298,'cr5hn61qkrhcei2hjmd4jv9hp2-1',1,68,0,0,2.3,'2011-09-23 05:16:07',NULL,'129.132.153.193','itebook3.inf.ethz.ch','Mozilla/5.0 (compatible; MSIE 9.0; Windows NT 6.0; Trident/5.0)',1,29,0,NULL),(299,'csj832t2i8mt1pgrkq4qo8d1e3-1',1,65,0,0,2.3,'2011-09-23 09:52:48',NULL,'129.132.149.108','cx-public-docking-1-108.ethz.ch','Mozilla/5.0 (X11; Linux i686) AppleWebKit/535.1 (KHTML, like Gecko) Chrome/14.0.835.186 Safari/535.1',0,23,1,NULL),(300,'cuh0llmo3l5oofut4b6nbk6kh2-1',1,30,0,0,2.3,'2011-09-23 05:51:03','2011-09-23 06:11:22','129.132.130.247','vs68.inf.ethz.ch','Mozilla/5.0 (Macintosh; Intel Mac OS X 10_6_8) AppleWebKit/534.50 (KHTML, like Gecko) Version/5.1 Safari/534.50',1,44,1,NULL),(301,'d4oba2jtr18heqvt4qqhsgi2k1-1',1,61,0,0,2.3,'2011-09-23 06:54:12','2011-09-23 07:07:12','87.102.220.124','cable-static-220-124.intergga.ch','Mozilla/5.0 (Windows NT 6.1; WOW64; rv:6.0.2) Gecko/20100101 Firefox/6.0.2',0,21,3,NULL),(302,'dg2d65k10v2g42mp4jt8s1lem5-1',1,67,0,0,2.3,'2011-09-23 10:13:06',NULL,'77.56.188.19','77-56-188-19.dclient.hispeed.ch','Mozilla/5.0 (X11; Linux x86_64; rv:6.0.2) Gecko/20100101 Firefox/6.0.2',0,25,0,NULL),(303,'diu7dpp1i9qvs7am5t8uv6jov4-1',1,26,0,0,2.3,'2011-09-23 05:49:02','2011-09-23 06:11:16','138.232.251.231','ysh01-251-231.uibk.ac.at','Mozilla/5.0 (Macintosh; Intel Mac OS X 10.7; rv:6.0.2) Gecko/20100101 Firefox/6.0.2',0,24,2,NULL),(304,'djdeptgnbtb1gukh8ovtakot24-1',1,44,0,0,2.3,'2011-09-22 17:55:11',NULL,'109.236.16.40','109.236.16.40','Mozilla/5.0 (Windows NT 5.1; rv:6.0.2) Gecko/20100101 Firefox/6.0.2',0,30,2,NULL),(305,'dmje1ofghf9kkk2j9cvn64vmi6-1',1,49,0,0,2.3,'2011-09-23 08:10:22','2011-09-23 08:22:42','85.2.131.65','65-131.2-85.cust.bluewin.ch','Mozilla/5.0 (Macintosh; Intel Mac OS X 10_7_1) AppleWebKit/535.1 (KHTML, like Gecko) Chrome/14.0.835.186 Safari/535.1',0,23,2,NULL),(306,'dmnme2hmlpgsk1hmt3cjgh34g1-1',1,6,0,0,2.3,'2011-09-23 04:33:07','2011-09-23 04:48:23','129.132.149.130','cx-public-docking-1-130.ethz.ch','Mozilla/5.0 (X11; Linux x86_64; rv:6.0.2) Gecko/20100101 Firefox/6.0.2',0,20,2,NULL),(307,'e1qap1cj3q3gf59cl7p87b94q5-1',1,34,0,0,2.3,'2011-09-23 03:46:11',NULL,'82.130.71.242','guest-docking-nat-1-242.ethz.ch','Mozilla/5.0 (compatible; MSIE 9.0; Windows NT 6.1; Trident/5.0)',0,21,3,NULL),(308,'e6mt23pfj5aflo70lu75s7vgv0-1',1,1,0,0,2.3,'2011-09-23 04:27:08','2011-09-23 04:55:23','84.72.19.84','84-72-19-84.dclient.hispeed.ch','Mozilla/5.0 (X11; Linux i686; rv:6.0.2) Gecko/20100101 Firefox/6.0.2',0,30,2,NULL),(309,'ea9ntng967v4mp9efq3p3do4j7-1',1,5,0,0,2.3,'2011-09-23 08:55:48','2011-09-23 09:11:41','178.192.44.104','104-44.192-178.cust.bluewin.ch','Mozilla/5.0 (Windows NT 6.1; WOW64) AppleWebKit/535.1 (KHTML, like Gecko) Chrome/14.0.835.186 Safari/535.1',0,24,2,NULL),(310,'eajinq4g7qq2qu8u1eooo8ieb2-1',1,18,0,0,2.3,'2011-09-23 04:49:50',NULL,'77.124.14.109','77.124.14.109','Mozilla/4.0 (compatible; MSIE 8.0; Windows NT 5.1; Trident/4.0; InfoPath.2)',1,60,0,NULL),(311,'en91u1p4j1a7e7cfu3jtnlive1-1',1,46,0,0,2.3,'2011-09-23 05:24:13',NULL,'84.72.21.27','84-72-21-27.dclient.hispeed.ch','Mozilla/5.0 (Macintosh; Intel Mac OS X 10_6_8) AppleWebKit/535.1 (KHTML, like Gecko) Chrome/14.0.835.186 Safari/535.1',0,26,1,NULL),(312,'f75q8r30qp5fkar513g5aq36g6-1',1,58,0,0,2.3,'2011-09-23 02:35:18','2011-09-23 02:46:35','129.132.105.140','bmse-pc140.inf.ethz.ch','Mozilla/5.0 (Windows NT 6.0; rv:6.0.2) Gecko/20100101 Firefox/6.0.2',0,28,0,NULL),(313,'f8vlld5bmpne5iv8vupe2p3p05-1',1,49,0,0,2.3,'2011-09-23 04:00:53',NULL,'129.132.31.122','pm-stud06.inf.ethz.ch','Mozilla/5.0 (Windows NT 6.1; WOW64) AppleWebKit/535.1 (KHTML, like Gecko) Chrome/14.0.835.186 Safari/535.1',0,32,2,NULL),(314,'fbn27bqtgf9n5v0rlrmerq2027-1',1,69,0,0,2.3,'2011-09-23 04:25:21',NULL,'82.130.71.201','guest-docking-nat-1-201.ethz.ch','Mozilla/5.0 (Macintosh; Intel Mac OS X 10_7_1) AppleWebKit/535.1 (KHTML, like Gecko) Chrome/14.0.835.186 Safari/535.1',0,19,0,NULL),(315,'fg9ta0no70u7jud5ogarviubl4-1',1,52,0,0,2.3,'2011-09-23 05:58:24',NULL,'129.132.71.140','redshift.inf.ethz.ch','Mozilla/5.0 (Macintosh; Intel Mac OS X 10_6_8) AppleWebKit/535.1 (KHTML, like Gecko) Chrome/14.0.835.186 Safari/535.1',0,28,2,NULL),(316,'fqg8l5pa4eb594b0djecd3p395-1',1,45,0,0,2.3,'2011-09-23 03:57:05',NULL,'82.130.80.64','hg-public-dock-64-dhcp.ethz.ch','Mozilla/5.0 (iPhone; U; CPU iPhone OS 4_3_3 like Mac OS X; de-de) AppleWebKit/533.17.9 (KHTML, like Gecko) Version/5.0.2 Mobile/8J2 Safari/6533.18.5',0,22,3,NULL),(317,'g083heeh9u15tr7ebu17uovne3-1',1,42,0,0,2.3,'2011-09-23 06:06:48',NULL,'192.33.88.79','public-docking-cx-2-079.ethz.ch','Mozilla/5.0 (Macintosh; Intel Mac OS X 10.7; rv:6.0.2) Gecko/20100101 Firefox/6.0.2',0,20,1,NULL),(318,'g16aingqh6k4i05v4337r4pcb5-1',1,67,0,0,2.3,'2011-09-23 08:17:32','2011-09-23 08:39:11','129.132.70.58','arp.ethz.ch','Mozilla/5.0 (Windows NT 6.1; WOW64) AppleWebKit/535.4 (KHTML, like Gecko) Chrome/16.0.889.0 Safari/535.4',0,29,3,NULL),(319,'g1a8doat1flp48scfe3sadphe4-1',1,34,0,0,2.3,'2011-09-23 12:17:36',NULL,'81.221.183.202','zux221-183-202.adsl.green.ch','Mozilla/5.0 (Windows NT 6.1; WOW64; rv:6.0.2) Gecko/20100101 Firefox/6.0.2',0,18,0,NULL),(320,'g3mtk1d4h1r5gm6m7kqqhd4002-1',1,12,0,0,2.3,'2011-09-23 04:36:18','2011-09-23 04:49:01','129.132.9.147','slabhg147.ethz.ch','Mozilla/4.0 (compatible; MSIE 7.0; Windows NT 6.1; Trident/4.0; SLCC2; .NET CLR 2.0.50727; .NET CLR 3.5.30729; .NET CLR 3.0.30729; Media Center PC 6.0; .NET4.0C; .NET4.0E; InfoPath.3)',0,21,1,NULL),(321,'g511o6o4tnrk0hks2kesgo5s00-1',1,2,0,0,2.3,'2011-09-23 03:15:16','2011-09-23 03:26:30','129.132.31.117','pm-stud01.inf.ethz.ch','Mozilla/5.0 (Windows NT 6.1; WOW64; rv:6.0.2) Gecko/20100101 Firefox/6.0.2',0,30,1,NULL),(322,'gcjjpk0khhbagrhulcmbia1uc6-1',1,28,0,0,2.3,'2011-09-23 05:49:21',NULL,'129.132.149.34','cx-public-docking-1-034.ethz.ch','Mozilla/5.0 (Windows NT 6.1; WOW64) AppleWebKit/535.1 (KHTML, like Gecko) Chrome/14.0.835.186 Safari/535.1',0,21,2,NULL),(323,'go10okkkeon9pc4cufe4glncr4-1',1,64,0,0,2.3,'2011-09-23 04:21:00','2011-09-23 04:32:21','82.130.77.223','als-public-dock-223-dhcp.ethz.ch','Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/535.1 (KHTML, like Gecko) Chrome/13.0.782.41 Safari/535.1',0,23,3,NULL),(324,'gr5d2iklq03berlh8cbokb45i1-1',1,20,0,0,2.3,'2011-09-23 03:34:50','2011-09-23 03:59:11','129.132.211.55','vpn-global-055-dhcp.ethz.ch','Mozilla/5.0 (Macintosh; Intel Mac OS X 10.7; rv:6.0.2) Gecko/20100101 Firefox/6.0.2',0,30,3,NULL),(325,'h0ki32h8n7acuufqj3psvbec42-1',1,60,0,0,2.3,'2011-09-23 02:39:12',NULL,'79.183.124.198','bzq-79-183-124-198.red.bezeqint.net','Mozilla/4.0 (compatible; MSIE 8.0; Windows NT 5.1; Trident/4.0; GTB7.1; .NET CLR 1.1.4322; InfoPath.1; .NET CLR 2.0.50727; .NET CLR 3.0.04506.30; .NET CLR 3.0.4506.2152; .NET CLR 3.5.30729)',1,61,1,NULL),(326,'h3s6pa638450vphs55h9doh777-1',1,53,0,0,2.3,'2011-09-23 04:07:13','2011-09-23 04:25:10','84.72.19.26','84-72-19-26.dclient.hispeed.ch','Mozilla/5.0 (Macintosh; Intel Mac OS X 10.6; rv:6.0.2) Gecko/20100101 Firefox/6.0.2',0,35,3,NULL),(327,'h6l0p51vbu6jaa097dl6kdh670-1',1,32,0,0,2.3,'2011-09-23 05:16:18',NULL,'129.132.149.174','cx-public-docking-1-174.ethz.ch','Mozilla/5.0 (Macintosh; Intel Mac OS X 10.7; rv:6.0.2) Gecko/20100101 Firefox/6.0.2',0,20,1,NULL),(328,'h7hjscvpnara0dvf86uuvqch37-1',1,22,0,0,2.3,'2011-09-23 03:35:48','2011-09-23 03:51:34','129.132.62.130','oppenheim.inf.ethz.ch','Mozilla/5.0 (Windows NT 6.1; WOW64; rv:6.0.2) Gecko/20100101 Firefox/6.0.2',1,29,2,NULL),(329,'h81dogadgp2i305ga5pfqpnca4-1',1,33,0,0,2.3,'2011-09-23 05:59:28',NULL,'85.1.47.82','82-47.1-85.cust.bluewin.ch','Mozilla/5.0 (Windows NT 6.1) AppleWebKit/535.1 (KHTML, like Gecko) Chrome/14.0.835.186 Safari/535.1',1,18,0,NULL),(330,'ha23bj5t82e8v6321t8p7qdgh4-1',1,7,0,0,2.3,'2011-09-23 08:29:54','2011-09-23 08:41:36','85.3.217.178','178-217.3-85.cust.bluewin.ch','Mozilla/5.0 (Windows NT 6.1; WOW64; rv:6.0.2) Gecko/20100101 Firefox/6.0.2',0,19,1,NULL),(331,'hat1edgssrgskevqfurr4mrp95-1',1,44,0,0,2.3,'2011-09-23 05:23:16',NULL,'85.119.232.200','mail01.hsbcpb.com','Mozilla/4.0 (compatible; MSIE 7.0; Windows NT 5.1; .NET CLR 1.1.4322; .NET CLR 2.0.50727; .NET CLR 3.0.4506.2152; .NET CLR 3.5.30729)',1,51,0,NULL),(332,'hbn55uf3f91ep4otd8mk4vlcl4-1',1,19,0,0,2.3,'2011-09-23 07:13:21',NULL,'129.132.211.57','vpn-global-057-dhcp.ethz.ch','Mozilla/5.0 (Windows NT 6.1; WOW64) AppleWebKit/535.1 (KHTML, like Gecko) Chrome/14.0.835.186 Safari/535.1',0,23,2,NULL),(333,'he4and44hdddn8i8j2cq954sl6-1',1,22,0,0,2.3,'2011-09-23 04:54:02',NULL,'129.132.71.159','martlet.inf.ethz.ch','Mozilla/5.0 (Macintosh; Intel Mac OS X 10_6_8) AppleWebKit/535.1 (KHTML, like Gecko) Chrome/14.0.835.186 Safari/535.1',0,27,2,NULL),(334,'he99fb9bgq6sf4jbcg8aj4kca3-1',1,2,0,0,2.3,'2011-09-23 04:27:53','2011-09-23 04:49:04','84.226.83.210','adsl-84-226-83-210.adslplus.ch','Mozilla/5.0 (Windows NT 6.1; rv:6.0.2) Gecko/20100101 Firefox/6.0.2',0,24,1,NULL),(335,'hf72g8v434d1mvkg2290lupj25-1',1,69,0,0,2.3,'2011-09-23 10:15:27','2011-09-23 10:32:47','83.76.65.236','236-65.76-83.cust.bluewin.ch','Mozilla/5.0 (Windows NT 6.1; rv:6.0) Gecko/20100101 Firefox/6.0',0,23,0,NULL),(336,'hlfr8qlhegp8blkqb3iie8h832-1',1,19,0,0,2.3,'2011-09-23 03:34:44',NULL,'77.58.255.212','77-58-255-212.dclient.hispeed.ch','Mozilla/5.0 (X11; Linux x86_64; rv:7.0) Gecko/20100101 Firefox/7.0 Iceweasel/7.0',0,29,1,NULL),(337,'hqs375o0f7uemn6cjemh9faml3-1',1,67,0,0,2.3,'2011-09-23 06:14:59',NULL,'130.251.21.14','wifiproxy.unige.it','Mozilla/5.0 (compatible; MSIE 9.0; Windows NT 6.1; WOW64; Trident/5.0)',0,26,2,NULL),(338,'htnoe9saekell76ntk4tnpp2u1-1',1,18,0,0,2.3,'2011-09-23 07:12:25',NULL,'77.58.231.194','77-58-231-194.dclient.hispeed.ch','Mozilla/5.0 (Macintosh; Intel Mac OS X 10.6; rv:6.0.2) Gecko/20100101 Firefox/6.0.2',0,19,0,NULL),(339,'htu70go23ed37v5nta7kgq6ad0-1',1,57,0,0,2.3,'2011-09-23 08:49:13','2011-09-23 09:13:14','129.132.149.188','cx-public-docking-1-188.ethz.ch','Mozilla/5.0 (X11; U; Linux x86_64; en-US; rv:1.9.2.22) Gecko/20110905 Ubuntu/10.10 (maverick) Firefox/3.6.22',1,21,0,NULL),(340,'i1fjg8ut5ridup81hdk1aohlq2-1',1,61,0,0,2.3,'2011-09-23 02:39:17',NULL,'129.132.92.243','fondation-243-dhcp.ethz.ch','Mozilla/4.0 (compatible; MSIE 7.0; Windows NT 6.1; Trident/4.0; SLCC2; .NET CLR 2.0.50727; .NET CLR 3.5.30729; .NET CLR 3.0.30729; Media Center PC 6.0; InfoPath.3)',1,31,0,NULL),(341,'i5rive1a1chqr2r23ujggs4kn1-1',1,8,0,0,2.3,'2011-09-23 06:28:20','2011-09-23 06:47:50','217.162.210.150','217-162-210-150.dynamic.hispeed.ch','Opera/9.80 (Windows NT 6.1; U; en) Presto/2.9.168 Version/11.51',0,24,2,NULL),(342,'i6auagv9bqil4apc2ve5t319h4-1',1,21,0,0,2.3,'2011-09-23 09:28:46','2011-09-23 09:52:30','77.58.229.61','77-58-229-61.dclient.hispeed.ch','Mozilla/5.0 (Windows NT 6.1; WOW64; rv:6.0.2) Gecko/20100101 Firefox/6.0.2',0,19,1,NULL),(343,'i8cak5lvnpccb8ovnuqi0cjmc6-1',1,68,0,0,2.3,'2011-09-23 03:02:26',NULL,'129.132.105.135','bmse-pc135.inf.ethz.ch','Mozilla/5.0 (X11; Linux x86_64; rv:5.0) Gecko/20100101 Firefox/5.0',1,24,0,NULL),(344,'i990tc1unm83s2rvs1dkvogmi1-1',1,54,0,0,2.3,'2011-09-23 08:46:10',NULL,'91.137.38.205','91.137.38.205','Mozilla/5.0 (Windows NT 6.1; WOW64; rv:6.0.2) Gecko/20100101 Firefox/6.0.2',0,20,2,NULL),(345,'iaho87vni9f00hft6kdeegomq7-1',1,38,0,0,2.3,'2011-09-23 03:53:54',NULL,'129.132.149.156','cx-public-docking-1-156.ethz.ch','Mozilla/5.0 (iPad; U; CPU OS 4_3_3 like Mac OS X; de-de) AppleWebKit/533.17.9 (KHTML, like Gecko) Version/5.0.2 Mobile/8J2 Safari/6533.18.5',0,30,2,NULL),(346,'idrg6kt3obes2kjlnkv9tbi1c3-1',1,37,0,0,2.3,'2011-09-23 08:05:55','2011-09-23 08:20:25','87.245.109.174','cable-dynamic-87-245-109-174.shinternet.ch','Mozilla/5.0 (Windows NT 6.1; WOW64; rv:6.0.2) Gecko/20100101 Firefox/6.0.2',0,19,0,NULL),(347,'irot32ved18va8f9hijqke1ic1-1',1,47,0,0,2.3,'2011-09-23 11:52:28',NULL,'129.132.34.137','inf-is-vpn-137.ethz.ch','Mozilla/5.0 (Macintosh; Intel Mac OS X 10.7; rv:6.0.2) Gecko/20100101 Firefox/6.0.2',0,29,2,NULL),(348,'iuvj6llp11gdlnshovokhs1a76-1',1,35,0,0,2.3,'2011-09-23 07:46:41','2011-09-23 08:01:39','85.5.210.215','215-210.5-85.cust.bluewin.ch','Mozilla/5.0 (Windows NT 6.1; WOW64; rv:6.0.2) Gecko/20100101 Firefox/6.0.2',0,19,1,NULL),(349,'j1s65eu06916hns0n2urhq6jj4-1',1,11,0,0,2.3,'2011-09-23 09:05:47','2011-09-23 09:23:01','46.126.156.210','46-126-156-210.dynamic.hispeed.ch','Mozilla/5.0 (Windows NT 6.1; WOW64) AppleWebKit/535.2 (KHTML, like Gecko) Chrome/15.0.874.21 Safari/535.2',0,24,2,NULL),(350,'j3a1jou3sev17enj0p2g39s173-1',1,47,0,0,2.3,'2011-09-23 07:41:41',NULL,'62.167.149.125','adsl-62-167-149-125.adslplus.ch','Mozilla/5.0 (Windows NT 6.1; WOW64; rv:6.0.2) Gecko/20100101 Firefox/6.0.2',0,19,2,NULL),(351,'j56uefr9p3s2o7of71mvsjm892-1',1,1,0,0,2.3,'2011-09-23 03:10:51','2011-09-23 03:22:21','129.132.102.113','sgn-dullerm-01.ethz.ch','Mozilla/5.0 (Windows NT 6.1; WOW64; rv:6.0.2) Gecko/20100101 Firefox/6.0.2',0,30,1,NULL),(352,'ja8idsncmlrcmv5045b5gvdbo6-1',1,63,0,0,2.3,'2011-09-23 04:57:08',NULL,'178.198.120.252','252-120.198-178.cust.bluewin.ch','Mozilla/5.0 (Macintosh; Intel Mac OS X 10_6_8) AppleWebKit/534.50 (KHTML, like Gecko) Version/5.1 Safari/534.50',1,22,2,NULL),(353,'jau5q67su0l6s74t0blrjj7ec7-1',1,47,0,0,2.3,'2011-09-23 07:26:22','2011-09-23 07:36:06','129.132.134.85','ninurta.inf.ethz.ch','Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/535.1 (KHTML, like Gecko) Chrome/14.0.835.186 Safari/535.1',0,30,3,NULL),(354,'jec2tvamp6uh0bqk8svsolfcc1-1',1,40,0,0,2.3,'2011-09-23 02:13:47',NULL,'84.73.203.142','84-73-203-142.dclient.hispeed.ch','Mozilla/5.0 (Windows NT 5.1; rv:6.0) Gecko/20100101 Firefox/6.0',1,28,2,NULL),(355,'jlsi6522nt3jslpr8s0gc75el5-1',1,36,0,0,2.3,'2011-09-23 05:18:56','2011-09-23 05:49:28','129.132.245.36','vispc16.inf.ethz.ch','Mozilla/5.0 (Windows; U; Windows NT 5.1; en-US; rv:1.9.2.13) Gecko/20101203 Firefox/3.6.13 (.NET CLR 3.5.30729)',0,28,3,NULL),(356,'jtjsvt5jo5ui8994kp41mahp00-1',1,66,0,0,2.3,'2011-09-23 04:21:36','2011-09-23 04:41:47','129.132.72.241','vseth-cx-dock-1-241.ethz.ch','Mozilla/5.0 (Windows NT 6.1; WOW64; rv:6.0.2) Gecko/20100101 Firefox/6.0.2',0,24,1,NULL),(357,'jvbri4kehmhih06573eg0u1s52-1',1,5,0,0,2.3,'2011-09-23 06:51:24',NULL,'92.106.55.232','232-55.106-92.cust.bluewin.ch','Mozilla/5.0 (Linux; U; Android 2.3.3; de-ch; GT-I9100 Build/GINGERBREAD) AppleWebKit/533.1 (KHTML, like Gecko) Version/4.0 Mobile Safari/533.1',0,20,2,NULL),(358,'k6re44lv6d5fo1v559pmkg09c0-1',1,13,0,0,2.3,'2011-09-23 03:33:07','2011-09-23 03:45:09','82.130.71.252','guest-docking-nat-1-252.ethz.ch','Mozilla/5.0 (Windows NT 6.1; WOW64; rv:6.0.2) Gecko/20100101 Firefox/6.0.2',0,26,0,NULL),(359,'k8de69hlrjjbcr2h027pujltm7-1',1,55,0,0,2.3,'2011-09-23 02:16:49','2011-09-23 02:30:21','129.132.71.144','pomme.inf.ethz.ch','Mozilla/5.0 (Macintosh; Intel Mac OS X 10.6; rv:6.0.2) Gecko/20100101 Firefox/6.0.2',0,29,2,NULL),(360,'kes5d516b6p9pqs8gku4eh5nl1-1',1,40,0,0,2.3,'2011-09-22 17:28:24',NULL,'84.229.109.169','IGLD-84-229-109-169.inter.net.il','Mozilla/4.0 (compatible; MSIE 8.0; Windows NT 5.1; Trident/4.0; GTB7.1; E78E0DBE-D629-8445-C023-712BDA3EB9E6; EasyBits GO v1.0; .NET CLR 2.0.50727; .NET CLR 3.0.4506.2152; .NET CLR 3.5.30729; InfoPath.2)',1,69,1,NULL),(361,'kj5qato8c6k6jgq9t276qr5qe2-1',1,46,0,0,2.3,'2011-09-22 21:27:22','2011-09-22 21:53:04','210.107.236.123','210.107.236.123','Mozilla/4.0 (compatible; MSIE 8.0; Windows NT 6.1; WOW64; Trident/4.0; SLCC2; .NET CLR 2.0.50727; .NET CLR 3.5.30729; .NET CLR 3.0.30729; Media Center PC 6.0; .NET4.0C; .NET4.0E)',1,28,1,NULL),(362,'kkfnkm60go3402u9612269v4q1-1',1,41,0,0,2.3,'2011-09-23 10:08:46','2011-09-23 10:25:16','62.202.81.74','74.81.202.62.cust.bluewin.ch','Mozilla/5.0 (X11; Linux x86_64; rv:6.0.2) Gecko/20100101 Firefox/6.0.2',0,23,1,NULL),(363,'knga508j07e3c6528gol0s19b2-1',1,9,0,0,2.3,'2011-09-23 06:58:10','2011-09-23 07:15:46','80.219.154.84','80-219-154-84.dclient.hispeed.ch','Mozilla/5.0 (Windows NT 6.0; rv:6.0.2) Gecko/20100101 Firefox/6.0.2',1,20,0,NULL),(364,'kojd3cdtb83eg672qvcqtdklp4-1',1,11,0,0,2.3,'2011-09-23 05:40:02','2011-09-23 06:02:22','178.199.57.100','100-57.199-178.cust.bluewin.ch','Mozilla/5.0 (Macintosh; Intel Mac OS X 10.7; rv:8.0a2) Gecko/20110921 Firefox/8.0a2',0,18,0,NULL),(365,'l04gi1l90jnu0l7ip08q5ckjv5-1',1,70,0,0,2.3,'2011-09-23 06:26:30','2011-09-23 06:42:58','178.195.230.108','108-230.195-178.cust.bluewin.ch','Mozilla/5.0 (X11; Linux i686; rv:7.0) Gecko/20100101 Firefox/7.0',0,24,1,NULL),(366,'l1c1m31r3dgjlct17qgeqmvh57-1',1,60,0,0,2.3,'2011-09-23 09:38:50','2011-09-23 09:54:12','84.74.62.16','84-74-62-16.dclient.hispeed.ch','Opera/9.80 (Windows NT 6.1; U; de) Presto/2.9.168 Version/11.51',0,21,2,NULL),(367,'l1g5jma7lg7q78co8jteus77q5-1',1,10,0,0,2.3,'2011-09-23 03:32:19',NULL,'93.129.152.231','koln-5d8198e7.pool.mediaWays.net','Mozilla/5.0 (Windows NT 6.0) AppleWebKit/535.1 (KHTML, like Gecko) Chrome/14.0.835.186 Safari/535.1',0,27,2,NULL),(368,'l5b8sr5m106pnvto17e4678g07-1',1,51,0,0,2.3,'2011-09-23 05:24:23','2011-09-23 05:35:40','129.132.45.235','stud16-h56.inf.ethz.ch','Mozilla/5.0 (Windows NT 6.1; WOW64; rv:6.0) Gecko/20100101 Firefox/6.0',0,20,2,NULL),(369,'l655c9v8ve4o6fcik6umafjlu3-1',1,5,0,0,2.3,'2011-09-23 11:20:00','2011-09-23 11:30:22','129.132.57.136','euclid.inf.ethz.ch','Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.9.2.20) Gecko/20110804 Red Hat/3.6-2.el5 Firefox/3.6.20',0,24,0,NULL),(370,'l70b4rdml65e44tq5p056bc9t0-1',1,52,0,0,2.3,'2011-09-23 08:01:03',NULL,'77.58.68.181','77-58-68-181.dclient.hispeed.ch','Mozilla/5.0 (Windows NT 6.1; WOW64; rv:6.0.2) Gecko/20100101 Firefox/6.0.2',0,21,1,NULL),(371,'l8kunquav8jlh4sqou2qfimng5-1',1,19,0,0,2.3,'2011-09-23 09:22:14','2011-09-23 09:50:51','178.195.221.215','215-221.195-178.cust.bluewin.ch','Mozilla/5.0 (Macintosh; U; Intel Mac OS X 10.6; de; rv:1.9.2.2) Gecko/20100316 Firefox/3.6.2',0,19,2,NULL),(372,'la76s1cvpj35od23g1gdg0d9l2-1',1,37,0,0,2.3,'2011-09-23 10:21:21',NULL,'93.94.240.2','93-94-240-2.dynamic.monzoon.net','Mozilla/5.0 (X11; Linux i686) AppleWebKit/535.1 (KHTML, like Gecko) Chrome/14.0.835.163 Safari/535.1',0,23,0,NULL),(373,'lasheub05gp8m0i0ul6hcehrc5-1',1,59,0,0,2.3,'2011-09-23 09:36:07',NULL,'81.62.111.138','138-111.62-81.cust.bluewin.ch','Mozilla/5.0 (Windows NT 6.1; WOW64; rv:7.0) Gecko/20100101 Firefox/7.0',0,19,2,NULL),(374,'lbl9ctfi6lmgt2imnmhbchstf6-1',1,49,0,0,2.3,'2011-09-23 06:11:51','2011-09-23 06:28:55','2.205.227.220','ip-2-205-227-220.web.vodafone.de','Mozilla/5.0 (Windows; U; Windows NT 6.1; de; rv:1.9.2.22) Gecko/20110902 Firefox/3.6.22',1,21,1,NULL),(375,'lh5ffi9foav5dnmbvu8m65dji6-1',1,40,0,0,2.3,'2011-09-23 04:17:22','2011-09-23 04:32:46','129.132.11.216','drz-pika.drz.ethz.ch','Mozilla/5.0 (Macintosh; Intel Mac OS X 10_6_8) AppleWebKit/535.1 (KHTML, like Gecko) Chrome/14.0.835.186 Safari/535.1',0,29,3,NULL),(376,'li2130dhl7ob63sp721jkfs782-1',1,14,0,0,2.3,'2011-09-23 03:33:20',NULL,'129.132.210.24','vpn-global-dhcp3-024.ethz.ch','Mozilla/5.0 (Linux; U; Android 2.3.3; de-de; GT-I9100 Build/GINGERBREAD) AppleWebKit/533.1 (KHTML, like Gecko) Version/4.0 Mobile Safari/533.1',0,21,2,NULL),(377,'lmcms6vvu42vdas2d39gqk4tc1-1',1,24,0,0,2.3,'2011-09-23 05:03:27','2011-09-23 05:13:58','129.132.45.240','stud21-h56.inf.ethz.ch','Mozilla/5.0 (X11; U; Linux x86_64; en-US; rv:1.9.2.22) Gecko/20110904 Red Hat/3.6.22-1.el6_1 Firefox/3.6.22',0,20,1,NULL),(378,'ln2vseh9i8kn7iggh8f87lvqr7-1',1,54,0,0,2.3,'2011-09-23 04:07:41',NULL,'129.132.201.60','amiv-docking-60.ethz.ch','Mozilla/5.0 (Windows NT 6.1; WOW64; rv:6.0.2) Gecko/20100101 Firefox/6.0.2',0,21,3,NULL),(379,'lo4lg3fbu55ig4ob4hbt33skd2-1',1,40,0,0,2.3,'2011-09-23 04:32:56','2011-09-23 05:13:37','80.219.208.177','80-219-208-177.dclient.hispeed.ch','Mozilla/5.0 (Windows NT 6.0; rv:6.0.2) Gecko/20100101 Firefox/6.0.2',0,57,2,NULL),(380,'lpfa194gqme3cakmcfu9tdcfk7-1',1,44,0,0,2.3,'2011-09-23 08:03:35','2011-09-23 08:18:02','84.72.41.192','84-72-41-192.dclient.hispeed.ch','Mozilla/5.0 (Windows NT 6.1; WOW64; rv:6.0.2) Gecko/20100101 Firefox/6.0.2',0,24,3,NULL),(381,'lppa4qoe9q6krpmqfihvq7vtc3-1',1,34,0,0,2.3,'2011-09-23 10:05:22',NULL,'92.107.91.150','150-91.107-92.cust.bluewin.ch','Mozilla/5.0 (Windows; U; Windows NT 6.1; de; rv:1.9.2.22) Gecko/20110902 Firefox/3.6.22',0,20,1,NULL),(382,'lt23kgf861gkmmeaehtqch3oq6-1',1,21,0,0,2.3,'2011-09-23 07:15:32',NULL,'46.126.154.232','46-126-154-232.dynamic.hispeed.ch','Mozilla/5.0 (Windows NT 6.1) AppleWebKit/535.1 (KHTML, like Gecko) Chrome/14.0.835.186 Safari/535.1',0,21,1,NULL),(383,'lu7ebiflini8jkqnnp1hl3flm5-1',1,62,0,0,2.3,'2011-09-23 07:09:41','2011-09-23 07:22:40','188.60.34.96','96-34.60-188.cust.bluewin.ch','Mozilla/5.0 (Windows NT 6.1; WOW64) AppleWebKit/535.1 (KHTML, like Gecko) Chrome/14.0.835.186 Safari/535.1',0,21,1,NULL),(384,'m5dgclk8h28o6u6n45c6ek4q35-1',1,34,0,0,2.3,'2011-09-23 06:00:37',NULL,'129.132.167.36','bibpc6.inf.ethz.ch','Mozilla/4.0 (compatible; MSIE 8.0; Windows NT 5.1; Trident/4.0)',1,19,0,NULL),(385,'m7q8pqlhi1c0hf9mfp56mk9to5-1',1,68,0,0,2.3,'2011-09-23 05:03:20','2011-09-23 05:15:52','129.132.229.10','bs-mbp112.ethz.ch','Mozilla/5.0 (Macintosh; U; Intel Mac OS X 10.6; en-US; rv:1.9.2.8) Gecko/20100722 Firefox/3.6.8',0,36,0,NULL),(386,'ma6k1l7pu5nc1rb5dp63pd7bv2-1',1,61,0,0,2.3,'2011-09-23 06:46:54','2011-09-23 06:53:32','129.132.45.245','stud26-h56.inf.ethz.ch','Mozilla/5.0 (X11; U; Linux x86_64; en-US; rv:1.9.2.22) Gecko/20110904 Red Hat/3.6.22-1.el6_1 Firefox/3.6.22',1,19,0,NULL),(387,'mb5hp5oethje3ktm6147tvul33-1',1,42,0,0,2.3,'2011-09-23 03:54:33',NULL,'129.132.69.4','vola.inf.ethz.ch','Mozilla/5.0 (Macintosh; Intel Mac OS X 10_7_1) AppleWebKit/534.48.3 (KHTML, like Gecko) Version/5.1 Safari/534.48.3',0,36,2,NULL),(388,'mbegj025aoc59trdp9hovq2580-1',1,61,0,0,2.3,'2011-09-23 04:42:03',NULL,'80.219.153.103','80-219-153-103.dclient.hispeed.ch','Mozilla/5.0 (Windows NT 5.1) AppleWebKit/535.1 (KHTML, like Gecko) Chrome/14.0.835.186 Safari/535.1',0,24,2,NULL),(389,'mcp6qiqr8crrhpav5sodt6c0o7-1',1,7,0,0,2.3,'2011-09-23 05:32:13','2011-09-23 05:44:13','129.132.102.87','sgn-x301-01.ethz.ch','Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/534.30 (KHTML, like Gecko) Ubuntu/11.04 Chromium/12.0.742.112 Chrome/12.0.742.112 Safari/534.30',0,30,2,NULL),(390,'mk1m1i47rro554mqg8pl1ohf20-1',1,17,0,0,2.3,'2011-09-23 05:48:20','2011-09-23 06:09:45','83.76.182.232','232-182.76-83.cust.bluewin.ch','Mozilla/5.0 (X11; Linux x86_64; rv:6.0.2) Gecko/20100101 Firefox/6.0.2',1,21,1,NULL),(391,'mk7oh2c907ls85kq6fd3cehtr5-1',1,68,0,0,2.3,'2011-09-23 07:16:33','2011-09-23 07:42:44','80.144.105.193','p509069C1.dip.t-dialin.net','Mozilla/5.0 (X11; Linux x86_64; rv:6.0.2) Gecko/20100101 Firefox/6.0.2',0,19,2,NULL),(392,'mpighau33mlqtvt4p8hcs46275-1',1,56,0,0,2.3,'2011-09-23 05:26:00','2011-09-23 05:35:09','77.57.171.68','77-57-171-68.dclient.hispeed.ch','Mozilla/5.0 (Macintosh; Intel Mac OS X 10_7_1) AppleWebKit/535.1 (KHTML, like Gecko) Chrome/14.0.835.163 Safari/535.1',0,23,1,NULL),(393,'n53e28r5dnsks4lk84m8nh9gn1-1',1,44,0,0,2.3,'2011-09-23 03:55:03','2011-09-23 04:26:10','62.203.112.150','150-112.203-62.cust.bluewin.ch','Mozilla/5.0 (Macintosh; Intel Mac OS X 10_5_8) AppleWebKit/534.50.2 (KHTML, like Gecko) Version/5.0.6 Safari/533.22.3',0,23,3,NULL),(394,'n5orkglutkmua63ito60u40en3-1',1,45,0,0,2.3,'2011-09-23 08:12:30','2011-09-23 08:40:47','87.245.83.90','cable-dynamic-87-245-83-90.shinternet.ch','Mozilla/5.0 (X11; Linux x86_64; rv:5.0) Gecko/20100101 Firefox/5.0 Iceweasel/5.0',0,26,3,NULL),(395,'nbbf58cj5m99lfd1uc5vqa4ro5-1',1,63,0,0,2.3,'2011-09-23 09:21:26','2011-09-23 11:24:27','188.61.36.94','94-36.61-188.cust.bluewin.ch','Mozilla/5.0 (Windows NT 6.1; WOW64) AppleWebKit/535.1 (KHTML, like Gecko) Chrome/14.0.835.186 Safari/535.1',0,19,1,NULL),(396,'ngrogg4s2jqg718m3k9bp9nh22-1',1,52,0,0,2.3,'2011-09-23 10:03:32',NULL,'82.130.103.93','pc-10194.ethz.ch','Mozilla/5.0 (X11; Linux x86_64; rv:6.0.2) Gecko/20100101 Firefox/6.0.2',0,25,2,NULL),(397,'ni4gsq11g4itt2qod0h06cu1o5-1',1,6,0,0,2.3,'2011-09-23 11:38:07','2011-09-23 11:49:35','146.48.107.160','146.48.107.160','Mozilla/5.0 (Windows NT 6.1; rv:6.0.2) Gecko/20100101 Firefox/6.0.2',0,28,2,NULL),(398,'nog0oceehhra5f86fjtdqm5fu5-1',1,33,0,0,2.3,'2011-09-23 08:01:18','2011-09-23 08:22:46','188.62.2.24','24-2.62-188.cust.bluewin.ch','Mozilla/5.0 (Windows NT 6.0; WOW64; rv:6.0.2) Gecko/20100101 Firefox/6.0.2',0,19,2,NULL),(399,'nos36hrdv2sbjv5ihc7c7s0lb0-1',1,65,0,0,2.3,'2011-09-23 11:59:24',NULL,'92.104.169.188','188-169.104-92.cust.bluewin.ch','Mozilla/5.0 (Windows NT 6.1; WOW64; rv:6.0.2) Gecko/20100101 Firefox/6.0.2',0,17,0,NULL),(400,'nsbnuv287b4duq0hatrdl0hvv3-1',1,56,0,0,2.3,'2011-09-23 02:19:53','2011-09-23 02:48:10','84.75.49.197','84-75-49-197.dclient.hispeed.ch','Mozilla/5.0 (Windows NT 6.0; rv:6.0.2) Gecko/20100101 Firefox/6.0.2',1,29,1,NULL),(401,'o0spebejqm74nai8970vn1g437-1',1,50,0,0,2.3,'2011-09-23 01:48:19',NULL,'84.74.74.61','84-74-74-61.dclient.hispeed.ch','Mozilla/5.0 (Macintosh; Intel Mac OS X 10_6_8) AppleWebKit/535.1 (KHTML, like Gecko) Chrome/14.0.835.186 Safari/535.1',0,27,2,NULL),(402,'o93v1vqh7l7pm6m06uf0g6l5m7-1',1,29,0,0,2.3,'2011-09-23 03:43:34','2011-09-23 03:56:15','178.198.131.184','184-131.198-178.cust.bluewin.ch','Mozilla/5.0 (Macintosh; Intel Mac OS X 10_7_1) AppleWebKit/535.1 (KHTML, like Gecko) Chrome/14.0.835.186 Safari/535.1',0,23,3,NULL),(403,'o9e1bkgn9jca989s01tdsc7kf0-1',1,41,0,0,2.3,'2011-09-23 03:54:17','2011-09-23 04:23:21','129.132.10.24','wiinter.inf.ethz.ch','Mozilla/4.0 (compatible; MSIE 7.0; Windows NT 6.1; WOW64; Trident/5.0; SLCC2; .NET CLR 2.0.50727; .NET CLR 3.5.30729; .NET CLR 3.0.30729; Media Center PC 6.0; InfoPath.3; .NET4.0C; .NET4.0E)',0,40,1,NULL),(404,'o9j0on5o9hjmqkr3ce9kqbfop6-1',1,65,0,0,2.3,'2011-09-23 04:21:28','2011-09-23 04:47:07','213.55.131.188','213.55.131.188','Mozilla/5.0 (Linux; U; Android 2.3.3; de-de; GT-I9100 Build/GINGERBREAD) AppleWebKit/533.1 (KHTML, like Gecko) Version/4.0 Mobile Safari/533.1',0,19,1,NULL),(405,'ocqsb6jes6umviuk4aci2au1k0-1',1,34,0,0,2.3,'2011-09-23 08:01:59',NULL,'85.4.5.38','38-5.4-85.cust.bluewin.ch','Mozilla/5.0 (Windows NT 6.1; WOW64; rv:6.0.2) Gecko/20100101 Firefox/6.0.2',0,23,0,NULL),(406,'ogc5365pmg1mavmdkhmigq2f71-1',1,53,0,0,2.3,'2011-09-23 02:05:58','2011-09-23 02:22:39','129.132.167.34','bibpc4.inf.ethz.ch','Mozilla/5.0 (Windows; U; Windows NT 6.1; en-US; rv:1.9.2.17) Gecko/20110420 Firefox/3.6.17 ( .NET CLR 3.5.30729)',0,33,0,NULL),(407,'ogqqrvf357bn41egrcm3o9nrh4-1',1,3,0,0,2.3,'2011-09-23 04:29:35','2011-09-23 04:44:57','129.132.105.160','bmse-pc160.inf.ethz.ch','Mozilla/5.0 (Macintosh; Intel Mac OS X 10_6_8) AppleWebKit/534.50 (KHTML, like Gecko) Version/5.1 Safari/534.50',0,46,0,NULL),(408,'oi3q9p6idam3shr7rtrooqb7n5-1',1,62,0,0,2.3,'2011-09-23 09:51:27','2011-09-23 10:04:14','134.245.71.225','ep225.physik.uni-kiel.de','Opera/9.80 (X11; Linux x86_64; U; en) Presto/2.9.168 Version/11.51',0,28,2,NULL),(409,'oj43pd2koulssbidanf09cb8a2-1',1,31,0,0,2.3,'2011-09-23 05:12:57','2011-09-23 05:33:08','217.162.219.1','217-162-219-1.dynamic.hispeed.ch','Mozilla/5.0 (Windows NT 6.1; WOW64; rv:6.0.2) Gecko/20100101 Firefox/6.0.2',1,26,1,NULL),(410,'oulu9bgo7uf2idtdtdh7ov6jg6-1',1,21,0,0,2.3,'2011-09-23 05:48:55','2011-09-23 06:33:27','82.130.80.192','hg-public-dock-192-dhcp.ethz.ch','Mozilla/5.0 (Windows NT 6.1; WOW64; rv:6.0.2) Gecko/20100101 Firefox/6.0.2',0,19,0,NULL),(411,'po99ivic38iftgittq1lq0b4t4-1',1,69,0,0,2.3,'2011-09-23 08:28:09','2011-09-23 08:38:25','129.132.12.51','beta.inf.ethz.ch','Mozilla/5.0 (compatible; MSIE 9.0; Windows NT 6.1; Win64; x64; Trident/5.0)',0,33,1,NULL),(412,'pphrh9fo5a0df6td15m8cvlln2-1',1,70,0,0,2.3,'2011-09-23 10:21:32','2011-09-23 10:35:38','188.63.239.130','130-239.63-188.cust.bluewin.ch','Opera/9.80 (Windows NT 6.1; U; en) Presto/2.9.168 Version/11.51',0,24,1,NULL),(413,'prvdnpc2orh4b21qk33uqrtt70-1',1,9,0,0,2.3,'2011-09-23 05:32:59','2011-09-23 05:47:30','188.62.217.81','81-217.62-188.cust.bluewin.ch','Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/534.30 (KHTML, like Gecko) Ubuntu/11.04 Chromium/12.0.742.112 Chrome/12.0.742.112 Safari/534.30',0,23,2,NULL),(414,'q9m72ibatmret5c2ne5m1la6d1-1',1,48,0,0,2.3,'2011-09-23 01:27:08','2011-09-23 01:42:19','212.198.144.83','212-198-144-83.rev.numericable.fr','Mozilla/5.0 (Windows NT 6.1) AppleWebKit/535.1 (KHTML, like Gecko) Chrome/14.0.835.186 Safari/535.1',0,24,0,NULL),(415,'qd2c7htavc8m1e98v7fsjaqsa5-1',1,27,0,0,2.3,'2011-09-23 03:40:59','2011-09-23 03:57:40','129.132.173.16','benrinnes.ethz.ch','Mozilla/5.0 (Windows NT 6.1; WOW64; rv:6.0.2) Gecko/20100101 Firefox/6.0.2',0,30,1,NULL),(416,'qf65rph1dni8o560fiah35ev44-1',1,55,0,0,2.3,'2011-09-23 08:47:39','2011-09-23 09:34:11','212.60.45.40','40-45-60-212-pool.cable.fcom.ch','Mozilla/5.0 (Macintosh; Intel Mac OS X 10.6; rv:6.0.2) Gecko/20100101 Firefox/6.0.2',0,21,0,NULL),(417,'qrq2qblggqmj5volkvrp4m57l0-1',1,37,0,0,2.3,'2011-09-23 06:03:48',NULL,'129.132.211.84','vpn-global-084-dhcp.ethz.ch','Mozilla/5.0 (Windows NT 6.1; WOW64; rv:6.0.2) Gecko/20100101 Firefox/6.0.2',0,19,2,NULL),(418,'r3bc7lp11ibti23ig1udga0si0-1',1,27,0,0,2.3,'2011-09-23 05:06:32',NULL,'192.33.93.205','192.33.93.205','Mozilla/5.0 (X11; Linux i686; rv:6.0.2) Gecko/20100101 Firefox/6.0.2',0,27,0,NULL),(419,'r5q9vlr1t8l85bn9eg1nbqr7n1-1',1,41,0,0,2.3,'2011-09-23 08:02:43',NULL,'80.144.80.244','p509050F4.dip.t-dialin.net','Mozilla/5.0 (X11; ; Linux x86_64; rv:1.9.2.22) Gecko/20110905 Ubuntu/10.04 Firefox/3.6.22',0,88,1,NULL),(420,'ramng25a3ot0ckhk5vajbcr3e5-1',1,47,0,0,2.3,'2011-09-23 09:44:04',NULL,'188.60.28.103','103-28.60-188.cust.bluewin.ch','Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.9.2.17) Gecko/20110422 Ubuntu/9.10 (karmic) Firefox/3.6.17',0,23,0,NULL),(421,'rgostm425knqcjfp094tbi0rl1-1',1,5,0,0,2.3,'2011-09-23 04:32:33',NULL,'194.209.146.84','194.209.146.84','Mozilla/4.0 (compatible; MSIE 7.0; Windows NT 6.0; SLCC1; .NET CLR 2.0.50727; .NET CLR 3.5.30729; .NET CLR 3.0.30729; .NET4.0C; .NET4.0E)',0,37,2,NULL),(422,'rrodb0hklm6bu7jp70inp3hf16-1',1,64,0,0,2.3,'2011-09-23 11:56:53',NULL,'129.132.245.9','cvg-desktop-10.ethz.ch','Mozilla/5.0 (X11; U; Linux x86_64; en-US; rv:1.9.2.22) Gecko/20110905 Ubuntu/10.04 (lucid) Firefox/3.6.22',0,30,3,NULL),(423,'rumv4qvkkuanfpvbn1mfauie94-1',1,63,0,0,2.3,'2011-09-23 11:37:05',NULL,'146.48.84.168','nb-siotto.isti.cnr.it','Mozilla/5.0 (Windows NT 6.1; WOW64) AppleWebKit/535.1 (KHTML, like Gecko) Chrome/14.0.835.186 Safari/535.1',1,3,2,NULL),(424,'s0ma04cc0qt9ib724hihbe03l7-1',1,46,0,0,2.3,'2011-09-23 03:58:08','2011-09-23 04:08:28','129.132.102.118','sgn-t410s-02.ethz.ch','Mozilla/5.0 (Windows NT 6.1; WOW64) AppleWebKit/535.1 (KHTML, like Gecko) Chrome/14.0.835.186 Safari/535.1',1,28,0,NULL),(425,'s15qfo1cfsgpe91esub0bbdts0-1',1,4,0,0,2.3,'2011-09-23 04:31:58',NULL,'80.254.155.43','80.254.155.43','Mozilla/5.0 (Windows NT 6.1; WOW64; rv:5.0) Gecko/20100101 Firefox/5.0',0,26,1,NULL),(426,'slgmssl8jg1989k9ap2f8eqo33-1',1,60,0,0,2.3,'2011-09-23 06:41:14','2011-09-23 07:00:51','92.106.111.191','191-111.106-92.cust.bluewin.ch','Mozilla/5.0 (Windows NT 6.1; WOW64; rv:9.0a1) Gecko/20110921 Firefox/9.0a1',0,21,0,NULL),(427,'slua9rndolohpr4d27gm0fh2f6-1',1,38,0,0,2.3,'2011-09-23 06:05:14','2011-09-23 06:14:24','129.132.45.227','stud8-h56.inf.ethz.ch','Mozilla/4.0 (compatible; MSIE 7.0; Windows NT 6.1; WOW64; Trident/4.0; SLCC2; .NET CLR 2.0.50727; .NET CLR 3.5.30729; .NET CLR 3.0.30729; Media Center PC 6.0; InfoPath.3; .NET4.0C; .NET4.0E)',0,19,2,NULL),(428,'sng30bhp208dhohs130ktds367-1',1,63,0,0,2.3,'2011-09-23 06:57:46',NULL,'178.192.181.166','166-181.192-178.cust.bluewin.ch','Mozilla/5.0 (Windows NT 6.1) AppleWebKit/535.1 (KHTML, like Gecko) Chrome/14.0.835.186 Safari/535.1',0,19,2,NULL),(429,'sng30bhp208dhohs130ktds367-2',1,63,0,0,2.3,'2011-09-23 11:23:25','2011-09-23 11:51:58','178.192.181.166','166-181.192-178.cust.bluewin.ch','Mozilla/5.0 (Windows NT 6.1) AppleWebKit/535.1 (KHTML, like Gecko) Chrome/14.0.835.186 Safari/535.1',0,19,2,NULL),(430,'sq223ua7n1qckhuk9lvdd27ih1-1',1,70,0,0,2.3,'2011-09-23 04:25:21',NULL,'80.254.155.51','80.254.155.51','Mozilla/5.0 (Windows NT 5.1) AppleWebKit/535.1 (KHTML, like Gecko) Chrome/14.0.835.186 Safari/535.1',0,26,2,NULL),(431,'sru91madd6bda4sg5rfvvpqrd5-1',1,25,0,0,2.3,'2011-09-23 03:37:45','2011-09-23 03:59:31','129.132.167.13','dept-adm-05.inf.ethz.ch','Mozilla/4.0 (compatible; MSIE 7.0; Windows NT 6.1; WOW64; Trident/4.0; SLCC2; .NET CLR 2.0.50727; .NET CLR 3.5.30729; .NET CLR 3.0.30729; Media Center PC 6.0; InfoPath.3)',1,42,0,NULL),(432,'ss25vtikdi0kataf805iuoec44-1',1,63,0,0,2.3,'2011-09-23 08:58:03','2011-09-23 09:18:31','80.219.201.122','80-219-201-122.dclient.hispeed.ch','Mozilla/5.0 (Windows NT 5.1; rv:6.0.2) Gecko/20100101 Firefox/6.0.2',0,20,0,NULL),(433,'t1ha5ql94juht86e161hv08p51-1',1,46,0,0,2.3,'2011-09-23 08:06:00','2011-09-23 08:17:16','134.102.55.227','134.102.55.227','Mozilla/5.0 (Windows NT 5.1; rv:7.0) Gecko/20100101 Firefox/7.0',0,28,3,NULL),(434,'t3pkgqtb986qgj0espjf97qms6-1',1,1,0,0,2.3,'2011-09-23 10:26:29',NULL,'81.221.125.30','zux221-125-030.adsl.green.ch','Mozilla/5.0 (Macintosh; Intel Mac OS X 10_5_8) AppleWebKit/535.1 (KHTML, like Gecko) Chrome/14.0.835.186 Safari/535.1',0,25,1,NULL),(435,'t3t41m3nh1pgq0rcuge2oucie4-1',1,64,0,0,2.3,'2011-09-23 02:54:50','2011-09-23 03:09:59','129.132.149.245','cx-public-docking-1-245.ethz.ch','Mozilla/5.0 (iPhone; U; CPU iPhone OS 4_3_5 like Mac OS X; de-de) AppleWebKit/533.17.9 (KHTML, like Gecko) Version/5.0.2 Mobile/8L1 Safari/6533.18.5',0,35,2,NULL),(436,'t4lba5lofgravns0ul9if879d0-1',1,47,0,0,2.3,'2011-09-23 05:22:59',NULL,'178.196.40.70','70-40.196-178.cust.bluewin.ch','Mozilla/5.0 (Macintosh; Intel Mac OS X 10_6_8) AppleWebKit/534.50 (KHTML, like Gecko) Version/5.1 Safari/534.50',1,20,0,NULL),(437,'tmdh7gpq63ron6kopp2qfgus36-1',1,50,0,0,2.3,'2011-09-23 08:40:15',NULL,'77.58.147.22','77-58-147-22.dclient.hispeed.ch','Mozilla/5.0 (Macintosh; Intel Mac OS X 10_6_8) AppleWebKit/534.50 (KHTML, like Gecko) Version/5.1 Safari/534.50',0,37,2,NULL),(438,'tmf80pu0c0j9ipct942mtu7f97-1',1,29,0,0,2.3,'2011-09-23 07:43:12','2011-09-23 08:18:00','46.126.157.104','46-126-157-104.dynamic.hispeed.ch','Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/535.1 (KHTML, like Gecko) Ubuntu/10.10 Chromium/14.0.806.0 Chrome/14.0.806.0 Safari/535.1',0,24,2,NULL),(439,'tmm8monrlg88oheglotbnn6824-1',1,17,0,0,2.3,'2011-09-23 07:10:07','2011-09-23 07:17:28','151.21.63.1','ppp-1-63.21-151.libero.it','Mozilla/5.0 (Windows NT 6.1; WOW64; rv:6.0.2) Gecko/20100101 Firefox/6.0.2',0,26,1,NULL),(440,'tp7bvhipp8bpg58049ljrh3lj3-1',1,10,0,0,2.3,'2011-09-23 05:34:54','2011-09-23 05:49:20','129.132.245.54','vispc28.inf.ethz.ch','Mozilla/5.0 (Windows NT 6.0) AppleWebKit/535.1 (KHTML, like Gecko) Chrome/14.0.835.186 Safari/535.1',0,32,3,NULL),(441,'traotsil1sb6n3b6amga4qj673-1',1,21,0,0,2.3,'2011-09-23 03:35:15',NULL,'193.247.250.17','gprs17.swisscom-mobile.ch','Mozilla/5.0 (Macintosh; Intel Mac OS X 10_7_0) AppleWebKit/535.1 (KHTML, like Gecko) Chrome/14.0.835.186 Safari/535.1',0,22,1,NULL),(442,'u0btcbnrf2460sfg9b0h8vk865-1',1,15,0,0,2.3,'2011-09-23 04:38:56','2011-09-23 05:02:39','188.60.185.81','81-185.60-188.cust.bluewin.ch','Mozilla/5.0 (Windows NT 6.1; WOW64; rv:6.0.2) Gecko/20100101 Firefox/6.0.2',0,26,2,NULL),(443,'u319pq746lqcd2eoo8p52sk515-1',1,56,0,0,2.3,'2011-09-23 04:19:28','2011-09-23 04:34:02','178.198.38.253','253-38.198-178.cust.bluewin.ch','Mozilla/5.0 (Macintosh; Intel Mac OS X 10.7; rv:6.0.2) Gecko/20100101 Firefox/6.0.2',0,22,0,NULL),(444,'uhbjc7k9i1bh3ob2rq576f8jb3-1',1,64,0,0,2.3,'2011-09-23 09:52:21',NULL,'178.196.86.234','234-86.196-178.cust.bluewin.ch','Mozilla/5.0 (Windows NT 6.0; rv:6.0.2) Gecko/20100101 Firefox/6.0.2',0,20,0,NULL),(445,'uinigpgiojum5rjlcngcsfrkq6-1',1,20,0,0,2.3,'2011-09-23 07:14:47','2011-09-23 07:36:31','129.132.149.94','cx-public-docking-1-094.ethz.ch','Mozilla/5.0 (Windows NT 6.1; rv:6.0.2) Gecko/20100101 Firefox/6.0.2',1,24,1,NULL),(446,'uqdlu9agcis9bm8fj0hbestaf6-1',1,62,0,0,2.3,'2011-09-23 04:44:25','2011-09-23 05:09:09','85.3.187.86','86-187.3-85.cust.bluewin.ch','Mozilla/5.0 (Windows NT 6.1) AppleWebKit/535.1 (KHTML, like Gecko) Chrome/14.0.835.186 Safari/535.1',0,26,3,NULL),(447,'v4bjk9t9k52te6gm13hjov8qo4-1',1,33,0,0,2.3,'2011-09-23 10:41:21',NULL,'81.62.8.251','251-8.62-81.cust.bluewin.ch','Mozilla/5.0 (Windows NT 6.1; WOW64) AppleWebKit/535.1 (KHTML, like Gecko) Chrome/14.0.835.186 Safari/535.1',0,21,1,NULL),(448,'v5se6m1gtvg5r16tapq2iggu06-1',1,12,0,0,2.3,'2011-09-23 03:32:59','2011-09-23 03:45:40','62.12.175.50','62.12.175.50','Mozilla/5.0 (X11; Linux x86_64; rv:6.0.2) Gecko/20100101 Firefox/6.0.2',0,23,0,NULL),(449,'v6oia386n3b1i17loa225svin2-1',1,5,0,0,2.3,'2011-09-23 03:30:44','2011-09-23 03:42:37','84.74.74.143','84-74-74-143.dclient.hispeed.ch','Mozilla/5.0 (Macintosh; Intel Mac OS X 10_7_1) AppleWebKit/535.1 (KHTML, like Gecko) Chrome/14.0.835.186 Safari/535.1',0,29,2,NULL),(450,'v7u97j4kfa2vhq0v3fjbn21pi4-1',1,16,0,0,2.3,'2011-09-23 04:45:00','2011-09-23 05:01:32','80.121.128.36','80-121-128-36.adsl.highway.telekom.at','Mozilla/5.0 (X11; Linux i686) AppleWebKit/535.1 (KHTML, like Gecko) Chrome/13.0.782.220 Safari/535.1',1,50,0,NULL),(451,'v8e62arg82rtpfc8758bfo96d2-1',1,32,0,0,2.3,'2011-09-23 03:44:23','2011-09-23 03:57:54','129.132.72.163','wks02.vis.ethz.ch','Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/535.1 (KHTML, like Gecko) Ubuntu/10.04 Chromium/14.0.835.126 Chrome/14.0.835.126 Safari/535.1',0,21,2,NULL),(452,'v934vr1t0v8b0cofi8e0uui3o5-1',1,44,0,0,2.3,'2011-09-22 20:27:55','2011-09-22 20:41:32','77.56.167.107','77-56-167-107.dclient.hispeed.ch','Mozilla/5.0 (Macintosh; Intel Mac OS X 10_7_1) AppleWebKit/534.48.3 (KHTML, like Gecko) Version/5.1 Safari/534.48.3',0,30,2,NULL),(453,'vel9lek8bhcdcsjh2js39pka83-1',1,54,0,0,2.3,'2011-09-23 06:14:10','2011-09-23 07:26:43','129.132.149.226','cx-public-docking-1-226.ethz.ch','Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/534.30 (KHTML, like Gecko) Ubuntu/10.10 Chromium/12.0.742.112 Chrome/12.0.742.112 Safari/534.30',0,23,0,NULL),(454,'vhr0n551sv18iu8vtm0rgpvgm7-1',1,14,0,0,2.3,'2011-09-23 05:41:09','2011-09-23 06:16:09','82.192.232.51','c-82-192-232-51.customer.ggaweb.ch','Mozilla/5.0 (X11; U; Linux i686; de; rv:1.9.2.18) Gecko/20110621 Fedora/3.6.18-1.fc14 Firefox/3.6.18',0,26,3,NULL),(455,'vigogs0l0o2uiroam7o7q7nsu6-1',1,48,0,0,2.3,'2011-09-23 03:58:32',NULL,'84.108.245.49','bzq-84-108-245-49.cablep.bezeqint.net','Mozilla/5.0 (compatible; MSIE 9.0; Windows NT 6.1; WOW64; Trident/5.0)',1,57,0,NULL),(456,'vigogs0l0o2uiroam7o7q7nsu6-2',1,58,0,0,2.3,'2011-09-23 06:23:57',NULL,'84.108.245.49','bzq-84-108-245-49.cablep.bezeqint.net','Mozilla/5.0 (compatible; MSIE 9.0; Windows NT 6.1; WOW64; Trident/5.0)',1,57,0,NULL),(457,'vu86l5vvnc7kttq6c6boknu4b0-1',1,60,0,0,2.3,'2011-09-23 07:08:07',NULL,'93.48.129.105','93.48.129.105','Mozilla/5.0 (compatible; MSIE 9.0; Windows NT 6.1; WOW64; Trident/5.0; MAAU)',0,21,1,NULL),(458,'vv4kdpn3jchicpler07phj6593-1',1,67,0,0,2.3,'2011-09-23 05:01:14','2011-09-23 05:31:08','129.132.153.244','mispel.inf.ethz.ch','Mozilla/5.0 (Windows; U; Windows NT 5.1; en-US; rv:1.9.2.22) Gecko/20110902 AskTbMNC/3.13.1.18107 Firefox/3.6.22',1,51,0,NULL),(459,'07fjmopkueqkv8cgd4lnhl7j64-1',1,52,0,0,2.3,'2011-09-23 16:49:34',NULL,'87.24.14.199','host199-14-static.24-87-b.business.telecomitalia.it','Mozilla/5.0 (Windows NT 6.1; WOW64) AppleWebKit/535.1 (KHTML, like Gecko) Chrome/14.0.835.186 Safari/535.1',0,24,1,NULL),(460,'0jm1kip6cajjfdaa4npbpvsb87-1',1,13,0,0,2.3,'2011-09-24 07:16:59','2011-09-24 07:32:22','83.77.154.43','43-154.77-83.cust.bluewin.ch','Mozilla/5.0 (Windows NT 6.1; WOW64; rv:6.0.2) Gecko/20100101 Firefox/6.0.2',1,23,1,NULL),(461,'159v6vnt2sldpjhra4jdb8m364-1',1,61,0,0,2.3,'2011-09-23 18:08:04','2011-09-23 18:23:08','84.226.85.137','adsl-84-226-85-137.adslplus.ch','Mozilla/5.0 (Macintosh; Intel Mac OS X 10_6_8) AppleWebKit/534.50 (KHTML, like Gecko) Version/5.1 Safari/534.50',0,24,3,NULL),(462,'1peteg8t3cumhf060oba7jf5b5-1',1,19,0,0,2.3,'2011-09-24 08:18:21','2011-09-24 08:45:43','162.83.226.174','pool-162-83-226-174.ny5030.east.verizon.net','Mozilla/5.0 (Macintosh; Intel Mac OS X 10_6_8) AppleWebKit/534.50 (KHTML, like Gecko) Version/5.1 Safari/534.50',1,48,3,NULL),(463,'2hf2k8vl37l43i4j4cv4q2j341-1',1,27,0,0,2.3,'2011-09-24 08:38:32',NULL,'84.73.123.224','84-73-123-224.dclient.hispeed.ch','Mozilla/5.0 (Macintosh; Intel Mac OS X 10_7_1) AppleWebKit/535.1 (KHTML, like Gecko) Chrome/14.0.835.163 Safari/535.1',1,21,1,NULL),(464,'30mv37jj1evri5t5joaj1u6876-1',1,10,0,0,2.3,'2011-09-23 13:49:18',NULL,'188.104.181.238','dslb-188-104-181-238.pools.arcor-ip.net','Mozilla/5.0 (compatible; MSIE 9.0; Windows NT 6.1; WOW64; Trident/5.0)',0,21,0,NULL),(465,'32qk83ug8b64ekpcje6eann6t7-1',1,45,0,0,2.3,'2011-09-23 12:50:06',NULL,'85.6.54.12','12-54.6-85.cust.bluewin.ch','Mozilla/5.0 (Windows NT 6.1; WOW64) AppleWebKit/535.1 (KHTML, like Gecko) RockMelt/0.9.64.347 Chrome/13.0.782.218 Safari/535.1',0,19,0,NULL),(466,'33cgf2huflao1u04mnk368q2k7-1',1,16,0,0,2.3,'2011-09-23 15:27:30','2011-09-23 15:43:51','93.56.24.91','93.56.24.91','Mozilla/5.0 (Windows NT 6.1; WOW64; rv:6.0.2) Gecko/20100101 Firefox/6.0.2',0,28,0,NULL),(467,'59ktenkkrck3qakpth7f9hmod2-1',1,10,0,0,2.3,'2011-09-23 16:07:22',NULL,'178.197.232.69','69-232.197-178.cust.bluewin.ch','Mozilla/5.0 (Windows NT 6.1; rv:6.0) Gecko/20100101 Firefox/6.0',0,22,3,NULL),(468,'5oj31t8a80omtt2nfrnboprf22-1',1,14,0,0,2.3,'2011-09-24 07:34:45',NULL,'84.226.149.101','adsl-84-226-149-101.adslplus.ch','Mozilla/5.0 (compatible; MSIE 9.0; Windows NT 6.1; WOW64; Trident/5.0)',0,23,2,NULL),(469,'6tl5eceh84s8vvadmcvjerdcc3-1',1,8,0,0,2.3,'2011-09-23 13:22:25','2011-09-23 13:36:11','89.217.182.118','adsl-89-217-182-118.adslplus.ch','Mozilla/5.0 (Windows NT 6.1; WOW64; rv:6.0.2) Gecko/20100101 Firefox/6.0.2',0,20,1,NULL),(470,'7mprj3n7a97qlgkd246jdgqse1-1',1,12,0,0,2.3,'2011-09-23 13:50:29',NULL,'212.41.93.80','212-41-93-80.adsl.solnet.ch','Mozilla/5.0 (Windows NT 6.1; WOW64) AppleWebKit/535.1 (KHTML, like Gecko) Chrome/14.0.835.186 Safari/535.1',0,23,2,NULL),(471,'8g5tn3ikn8ieb50r3eid5bfrf7-1',1,14,0,0,2.3,'2011-09-24 05:31:12',NULL,'92.107.30.20','20-30.107-92.cust.bluewin.ch','Mozilla/5.0 (X11; Linux x86_64; rv:7.0) Gecko/20100101 Firefox/7.0',1,21,1,NULL),(472,'97s16cvoak1jdlqdrmub6dicd4-1',1,7,0,0,2.3,'2011-09-24 03:58:13','2011-09-24 04:35:37','212.35.1.32','dhclient-212-35-1-32.flashcable.ch','Mozilla/5.0 (Macintosh; Intel Mac OS X 10.6; rv:6.0.2) Gecko/20100101 Firefox/6.0.2',0,74,2,NULL),(473,'9jm37uqae09jdigf1jd9laeh97-1',1,67,0,0,2.3,'2011-09-23 12:50:34',NULL,'80.219.201.229','80-219-201-229.dclient.hispeed.ch','Mozilla/5.0 (Windows NT 5.1; rv:6.0.2) Gecko/20100101 Firefox/6.0.2',0,24,1,NULL),(474,'9ugb9avbtmb62gi64o8j2d2m04-1',1,7,0,0,2.3,'2011-09-23 15:21:55',NULL,'129.132.210.244','vpn-global-dhcp3-244.ethz.ch','Mozilla/5.0 (X11; Linux x86_64; rv:6.0.2) Gecko/20100101 Firefox/6.0.2',0,21,2,NULL),(475,'abijel2q2ks82al3or5nlb8t15-1',1,21,0,0,2.3,'2011-09-24 06:55:45','2011-09-24 07:06:29','77.57.180.141','77-57-180-141.dclient.hispeed.ch','Mozilla/5.0 (Windows NT 6.1; WOW64) AppleWebKit/535.1 (KHTML, like Gecko) Chrome/14.0.835.186 Safari/535.1',0,25,2,NULL),(476,'agu44n4ber337ujmta1e54jus6-1',1,61,0,0,2.3,'2011-09-23 14:08:24',NULL,'91.65.174.31','91-65-174-31-dynip.superkabel.de','Opera/9.80 (Windows NT 6.1; U; de) Presto/2.9.168 Version/11.51',0,22,3,NULL),(477,'blm51b8ge9k1dthmiui2le1q86-1',1,18,0,0,2.3,'2011-09-24 05:32:13',NULL,'92.107.30.20','20-30.107-92.cust.bluewin.ch','Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/535.2 (KHTML, like Gecko) Ubuntu/11.10 Chromium/15.0.865.0 Chrome/15.0.865.0 Safari/535.2',0,21,0,NULL),(478,'c0tep14346udiv2nq953o4iqi1-1',1,47,0,0,2.3,'2011-09-23 14:02:44','2011-09-23 14:22:25','95.208.71.96','HSI-KBW-095-208-071-096.hsi5.kabel-badenwuerttemberg.de','Opera/9.80 (Windows NT 6.1; U; de) Presto/2.9.168 Version/11.51',0,17,2,NULL),(479,'dghj10v9cf2ifhn6rd4qprsdh2-1',1,12,0,0,2.3,'2011-09-24 04:04:50','2011-09-24 04:16:48','129.132.208.188','vpn-global-dhcp1-188.ethz.ch','Mozilla/5.0 (Macintosh; Intel Mac OS X 10.6; rv:6.0.2) Gecko/20100101 Firefox/6.0.2',0,26,1,NULL),(480,'e9ptm63vkv65pifepus9qnvhj0-1',1,25,0,0,2.3,'2011-09-24 07:55:10',NULL,'109.160.251.23','109-160-251-23.orange.net.il','Mozilla/5.0 (iPhone; U; CPU iPhone OS 3_1_2 like Mac OS X; he-il) AppleWebKit/528.18 (KHTML, like Gecko) Version/4.0 Mobile/7D11 Safari/528.16',0,44,1,NULL),(481,'ehi3h3iun9fq6qjf1evh2m5sr2-1',1,37,0,0,2.3,'2011-09-23 12:31:38',NULL,'178.199.150.111','111-150.199-178.cust.bluewin.ch','Mozilla/5.0 (GNU; rv:2.0) Gecko/20110326 IceCat/3.6 (like Firefox/4.0)',0,22,1,NULL),(482,'esp394mtkekkbadc6f1adqboi0-1',1,34,0,0,2.3,'2011-09-23 12:42:26','2011-09-23 13:02:45','84.226.227.169','adsl-84-226-227-169.adslplus.ch','Mozilla/5.0 (X11; Linux x86_64; rv:6.0.2) Gecko/20100101 Firefox/6.0.2',0,18,2,NULL),(483,'grm3hqu8je0ija3gjt42go4lb6-1',1,67,0,0,2.3,'2011-09-23 15:15:15',NULL,'94.165.15.89','94.165.15.89','Mozilla/5.0 (X11; Linux i686) AppleWebKit/535.1 (KHTML, like Gecko) Chrome/14.0.835.186 Safari/535.1',0,16,1,NULL),(484,'hpgisne8v6hafflv3fhbsjpu84-1',1,52,0,0,2.3,'2011-09-23 14:13:36','2011-09-23 14:23:00','81.63.88.18','18.88.63.81.cust.bluewin.ch','Mozilla/5.0 (compatible; MSIE 9.0; Windows NT 6.0; Trident/5.0)',0,17,2,NULL),(485,'hu8rsbbpvhiehsbgijc10v4t77-1',1,52,0,0,2.3,'2011-09-24 03:36:04',NULL,'93.94.243.181','93-94-243-181.static.monzoon.net','Mozilla/5.0 (Windows NT 6.1; WOW64; rv:7.0) Gecko/20100101 Firefox/7.0',0,22,1,NULL),(486,'ivc56dc1umgj034q6fts4lebc3-1',1,58,0,0,2.3,'2011-09-23 13:14:52','2011-09-23 13:30:35','81.63.106.163','163.106.63.81.cust.bluewin.ch','Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.9.2.22) Gecko/20110905 Ubuntu/10.10 (maverick) Firefox/3.6.22',1,23,3,NULL),(487,'j1tea1iqmtm8fectspel1qmon1-1',1,23,0,0,2.3,'2011-09-24 07:19:44','2011-09-24 07:39:26','77.58.65.80','77-58-65-80.dclient.hispeed.ch','Mozilla/5.0 (Windows NT 6.1; WOW64; rv:6.0) Gecko/20100101 Firefox/6.0',0,29,1,NULL),(488,'jtjefhc56q8gci7tnr76gut1s0-1',1,52,0,0,2.3,'2011-09-24 05:47:50','2011-09-24 06:01:10','77.58.126.158','77-58-126-158.dclient.hispeed.ch','Mozilla/5.0 (Windows NT 6.1; WOW64; rv:7.0) Gecko/20100101 Firefox/7.0',0,22,1,NULL),(489,'jtr9r1i31qt5r65e261ri1dko2-1',1,52,0,0,2.3,'2011-09-23 14:25:45',NULL,'79.1.226.249','host249-226-dynamic.1-79-r.retail.telecomitalia.it','Mozilla/5.0 (Windows NT 6.1) AppleWebKit/535.1 (KHTML, like Gecko) Chrome/14.0.835.186 Safari/535.1',0,21,0,NULL),(490,'kl5448dtphr73ntln001u33mj5-1',1,33,0,0,2.3,'2011-09-23 14:51:41',NULL,'213.56.91.117','213.56.91.117','Mozilla/5.0 (Windows NT 6.1; WOW64) AppleWebKit/535.1 (KHTML, like Gecko) Chrome/14.0.835.186 Safari/535.1',0,23,0,NULL),(491,'ks0sgrpmbkfk70p93qjsn8fjg6-1',1,15,0,0,2.3,'2011-09-23 14:21:30','2011-09-23 14:36:37','77.56.216.131','77-56-216-131.dclient.hispeed.ch','Mozilla/5.0 (compatible; MSIE 9.0; Windows NT 6.1; WOW64; Trident/5.0)',0,24,2,NULL),(492,'l4hvhg1ap37jeopncllgqb3ca6-1',1,45,0,0,2.3,'2011-09-23 15:06:09',NULL,'62.167.149.154','adsl-62-167-149-154.adslplus.ch','Mozilla/5.0 (Windows NT 6.1) AppleWebKit/535.1 (KHTML, like Gecko) Chrome/14.0.835.186 Safari/535.1',0,22,2,NULL),(493,'m29sga6l49t1cvic76kdbg2451-1',1,54,0,0,2.3,'2011-09-23 12:58:29','2011-09-23 13:46:28','178.82.234.142','178-82-234-142.dynamic.hispeed.ch','Mozilla/5.0 (Macintosh; Intel Mac OS X 10_7_1) AppleWebKit/534.48.3 (KHTML, like Gecko) Version/5.1 Safari/534.48.3',0,21,1,NULL),(494,'ml03ipnob0pml7cbus7ua91ra0-1',1,14,0,0,2.3,'2011-09-23 14:20:33',NULL,'84.75.150.29','84-75-150-29.dclient.hispeed.ch','Mozilla/5.0 (X11; Linux x86_64; rv:6.0.2) Gecko/20100101 Firefox/6.0.2',0,24,1,NULL),(495,'mu5ifarqs1v4p6lva7ofnhlsq2-1',1,19,0,0,2.3,'2011-09-24 06:07:52',NULL,'217.162.68.180','217-162-68-180.dynamic.hispeed.ch','Mozilla/5.0 (Windows NT 6.1; WOW64; rv:6.0.2) Gecko/20100101 Firefox/6.0.2',0,25,1,NULL),(496,'n4ff5npdprol9o2i328k3g3g05-1',1,1,0,0,2.3,'2011-09-23 13:06:27','2011-09-23 13:16:53','216.165.95.71','NYUFGA-WLESSAUTHCLIENTS-02.NATPOOL.NYU.EDU','Mozilla/5.0 (Macintosh; Intel Mac OS X 10_6_7) AppleWebKit/535.1 (KHTML, like Gecko) Chrome/14.0.835.186 Safari/535.1',0,39,3,NULL),(497,'n5rlcr36ablpu9o0u7alsuekp5-1',1,10,0,0,2.3,'2011-09-24 03:58:59','2011-09-24 04:09:54','79.16.197.156','host156-197-dynamic.16-79-r.retail.telecomitalia.it','Mozilla/5.0 (Windows; U; Windows NT 5.1; en-US; rv:1.9.2.22) Gecko/20110902 Firefox/3.6.22',0,25,1,NULL),(498,'n9l47a6oappcg5ad9a5utrq5p2-1',1,26,0,0,2.3,'2011-09-24 07:58:12','2011-09-24 08:15:11','80.219.141.181','80-219-141-181.dclient.hispeed.ch','Mozilla/5.0 (Macintosh; Intel Mac OS X 10_7_1) AppleWebKit/534.48.3 (KHTML, like Gecko) Version/5.1 Safari/534.48.3',0,24,2,NULL),(499,'nt3k3j73k6otqmi7i09i72ide7-1',1,33,0,0,2.3,'2011-09-24 03:20:38','2011-09-24 03:29:55','195.176.92.20','195.176.92.20','Mozilla/5.0 (Windows NT 6.1) AppleWebKit/535.1 (KHTML, like Gecko) Chrome/14.0.835.186 Safari/535.1',0,20,1,NULL),(500,'nvbgd49ph7urbok9cc1gp85q24-1',1,45,0,0,2.3,'2011-09-23 17:33:49','2011-09-23 17:45:26','178.195.236.86','86-236.195-178.cust.bluewin.ch','Mozilla/5.0 (Windows NT 6.1; WOW64) AppleWebKit/535.1 (KHTML, like Gecko) Chrome/14.0.835.186 Safari/535.1',0,21,2,NULL),(501,'oa7s1c9nmnqsnsvmoi87cfqd40-1',1,33,0,0,2.3,'2011-09-23 12:42:25',NULL,'2.215.130.14','2.215.130.14','Mozilla/5.0 (Linux; U; Android 2.2.1; en-us; SP-60 Build/MASTER) AppleWebKit/533.1 (KHTML, like Gecko) Version/4.0 Mobile Safari/533.1',0,31,1,NULL),(502,'ohssaapqqottlnh3lp8lsdetb3-1',1,67,0,0,2.3,'2011-09-23 18:23:42','2011-09-23 18:42:17','77.58.246.84','77-58-246-84.dclient.hispeed.ch','Mozilla/5.0 (Windows NT 5.1; rv:6.0.2) Gecko/20100101 Firefox/6.0.2',0,47,2,NULL),(503,'oi2t85j9p3hnpjlagmpv4g9s47-1',1,7,0,0,2.3,'2011-09-23 13:19:58',NULL,'62.98.2.228','ppp-228-2.98-62.inwind.it','Mozilla/5.0 (Macintosh; Intel Mac OS X 10_6_8) AppleWebKit/534.50 (KHTML, like Gecko) Version/5.1 Safari/534.50',0,16,0,NULL),(504,'oveed3p6tiqd9af20e2eshl421-1',1,52,0,0,2.3,'2011-09-23 20:44:33','2011-09-23 21:01:49','24.215.238.40','user-0cdfrh8.cable.mindspring.com','Mozilla/5.0 (Windows NT 6.1; WOW64) AppleWebKit/535.1 (KHTML, like Gecko) Chrome/14.0.835.186 Safari/535.1',0,25,2,NULL),(505,'ovnen4tukgof6bniak8vcjbag6-1',1,13,0,0,2.3,'2011-09-23 13:52:09',NULL,'178.195.177.14','14-177.195-178.cust.bluewin.ch','Mozilla/5.0 (Macintosh; Intel Mac OS X 10_6_8) AppleWebKit/534.50 (KHTML, like Gecko) Version/5.1 Safari/534.50',0,27,1,NULL),(506,'q2i4ra7u0o72c1lismdv9qd412-1',1,11,0,0,2.3,'2011-09-23 13:49:45','2011-09-23 14:05:19','81.62.78.25','25-78.62-81.cust.bluewin.ch','Mozilla/5.0 (Windows NT 6.1; WOW64; rv:6.0.2) Gecko/20100101 Firefox/6.0.2',0,24,1,NULL),(507,'qcuhl9uvvj12sienlj0j54knq4-1',1,24,0,0,2.3,'2011-09-24 07:53:43','2011-09-24 08:08:22','84.72.135.160','84-72-135-160.dclient.hispeed.ch','Mozilla/5.0 (Windows NT 6.1; WOW64; rv:6.0.2) Gecko/20100101 Firefox/6.0.2',0,27,1,NULL),(508,'qj87v7f4v2en8t9k6991iq0aj0-1',1,37,0,0,2.3,'2011-09-23 14:38:12','2011-09-23 14:59:26','222.3.74.78','ZH074078.ppp.dion.ne.jp','Mozilla/5.0 (Windows NT 6.1; WOW64) AppleWebKit/535.2 (KHTML, like Gecko) Chrome/15.0.874.24 Safari/535.2',0,39,3,NULL),(509,'qp9j0lqvgp15ktpqvu85vgc583-1',1,20,0,0,2.3,'2011-09-24 06:39:53',NULL,'95.250.202.250','host250-202-dynamic.250-95-r.retail.telecomitalia.it','Mozilla/5.0 (Windows NT 6.0) AppleWebKit/535.1 (KHTML, like Gecko) Chrome/14.0.835.186 Safari/535.1',1,35,0,NULL),(510,'r01bi1k3qsg2gkq66j6j16ooe6-1',1,17,0,0,2.3,'2011-09-23 15:30:07','2011-09-23 15:49:12','82.136.103.125','pub082136103125.dh-hfc.datazug.ch','Mozilla/5.0 (Windows NT 6.1; WOW64; rv:6.0) Gecko/20100101 Firefox/6.0',0,24,3,NULL),(511,'rlcgok9ts6vosciq0rrrk3v2p6-1',1,65,0,0,2.3,'2011-09-23 14:15:12','2011-09-23 14:24:23','93.45.204.161','93-45-204-161.ip104.fastwebnet.it','Mozilla/5.0 (Windows NT 6.1; WOW64) AppleWebKit/535.1 (KHTML, like Gecko) Chrome/14.0.835.186 Safari/535.1',0,17,0,NULL),(512,'uctotr3nm5i4vf6tv07easjf66-1',1,47,0,0,2.3,'2011-09-23 15:08:47','2011-09-23 15:23:18','217.162.130.154','217-162-130-154.dynamic.hispeed.ch','Mozilla/5.0 (Macintosh; Intel Mac OS X 10_7_1) AppleWebKit/534.48.3 (KHTML, like Gecko) Version/5.1 Safari/534.48.3',0,21,1,NULL),(513,'vr36s0der54kubet8nb400eku0-1',1,22,0,0,2.3,'2011-09-24 06:57:54','2011-09-24 07:11:35','80.238.191.71','gw.ptr-80-238-191-71.customer.ch.netstream.com','Mozilla/5.0 (Windows NT 6.1; WOW64) AppleWebKit/535.1 (KHTML, like Gecko) Chrome/14.0.835.186 Safari/535.1',0,26,3,NULL),(514,'vvlrsegkqaqbkeh7hq39nql4v5-1',1,18,0,0,2.3,'2011-09-24 07:42:30',NULL,'217.71.241.165','adsl-dynamic-241-165.deep.ch','Mozilla/5.0 (Macintosh; U; Intel Mac OS X 10_6_8; de-de) AppleWebKit/533.21.1 (KHTML, like Gecko) Version/5.0.5 Safari/533.21.1',0,23,1,NULL),(515,'0m33rgp3dk9dj8e6j4eathdp65-1',1,35,0,0,2.3,'2011-09-25 01:30:48',NULL,'95.111.108.22','ip-95-111-108-22.home.megalan.bg','Mozilla/5.0 (X11; Linux i686; rv:6.0.2) Gecko/20100101 Firefox/6.0.2',0,27,0,NULL),(516,'1k6ckmnn0ejip05b73bh3r9n81-1',1,33,0,0,2.3,'2011-09-24 13:30:23','2011-09-24 13:42:45','84.73.107.78','84-73-107-78.dclient.hispeed.ch','Mozilla/5.0 (Macintosh; Intel Mac OS X 10.7; rv:6.0.2) Gecko/20100101 Firefox/6.0.2',0,30,3,NULL),(517,'33necn57a7voe6hsnrtaere7e4-1',1,39,0,0,2.3,'2011-09-25 09:24:45','2011-09-25 10:46:18','83.76.173.104','104-173.76-83.cust.bluewin.ch','Mozilla/5.0 (X11; Linux x86_64; rv:6.0.2) Gecko/20100101 Firefox/6.0.2',0,21,1,NULL),(518,'3h7fur2e7c4nrehsv0ahabpr93-1',1,18,0,0,2.3,'2011-09-24 14:54:11','2011-09-24 15:02:40','78.12.89.213','dynamic-adsl-78-12-89-213.clienti.tiscali.it','Mozilla/5.0 (Windows NT 6.1; WOW64; rv:6.0.2) Gecko/20100101 Firefox/6.0.2',0,37,2,NULL),(519,'4070tbikk7desllud218uvreb2-1',1,30,0,0,2.3,'2011-09-24 15:21:28','2011-09-24 15:49:27','162.83.226.174','pool-162-83-226-174.ny5030.east.verizon.net','Mozilla/5.0 (Macintosh; Intel Mac OS X 10.6; rv:5.0.1) Gecko/20100101 Firefox/5.0.1',0,53,2,NULL),(520,'4a0jbdrdo6ijmorf7dr21r1n00-1',1,45,0,0,2.3,'2011-09-25 12:11:54',NULL,'77.58.255.212','77-58-255-212.dclient.hispeed.ch','Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/535.2 (KHTML, like Gecko) Chrome/15.0.874.21 Safari/535.2',0,29,1,NULL),(521,'4cdmrhmb5jf6js6ppf1k30upp6-1',1,20,0,0,2.3,'2011-09-24 08:54:09','2011-09-24 09:26:22','84.226.207.31','adsl-84-226-207-31.adslplus.ch','Mozilla/5.0 (Windows NT 6.1; WOW64) AppleWebKit/535.1 (KHTML, like Gecko) Chrome/14.0.835.186 Safari/535.1',0,26,2,NULL),(522,'4ropgpmvfr39ehktoepp2eh9e4-1',1,44,0,0,2.3,'2011-09-25 08:18:19','2011-09-25 08:29:36','89.236.150.249','249-150-236-89-pool.cable.fcom.ch','Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/534.30 (KHTML, like Gecko) Ubuntu/11.04 Chromium/12.0.742.112 Chrome/12.0.742.112 Safari/534.30',0,22,0,NULL),(523,'5la4u0ngmvctsbkvt1endrr662-1',1,43,0,0,2.3,'2011-09-25 07:36:44','2011-09-25 07:47:57','93.194.111.152','p5DC26F98.dip.t-dialin.net','Mozilla/5.0 (Windows NT 6.1; WOW64; rv:7.0) Gecko/20100101 Firefox/7.0',0,17,1,NULL),(524,'5u8leppoe40ni7suiffftgtll5-1',1,28,0,0,2.3,'2011-09-24 11:20:08','2011-09-24 11:43:04','178.7.101.166','dslb-178-007-101-166.pools.arcor-ip.net','Mozilla/5.0 (Windows NT 6.1; WOW64; rv:6.0.2) Gecko/20100101 Firefox/6.0.2',0,22,1,NULL),(525,'6fpiakhbkb4go4glb9r9ok3342-1',1,41,0,0,2.3,'2011-09-25 07:06:33',NULL,'83.78.119.228','228-119.78-83.cust.bluewin.ch','Mozilla/5.0 (Windows NT 6.1; WOW64; rv:6.0.2) Gecko/20100101 Firefox/6.0.2',0,20,0,NULL),(526,'6qv6gluba6vtdhutnpsg19ubv3-1',1,18,0,0,2.3,'2011-09-24 10:14:15',NULL,'62.202.74.227','227.74.202.62.cust.bluewin.ch','Mozilla/5.0 (Windows NT 6.0; rv:6.0.2) Gecko/20100101 Firefox/6.0.2',1,21,1,NULL),(527,'7gglr1pkavs3e0gjkk00q5oro7-1',1,31,0,0,2.3,'2011-09-24 10:44:00','2011-09-24 11:02:56','92.107.253.170','170-253.107-92.cust.bluewin.ch','Mozilla/5.0 (Windows NT 6.1; WOW64) AppleWebKit/535.1 (KHTML, like Gecko) Chrome/14.0.835.186 Safari/535.1',0,20,1,NULL),(528,'83q3fr4itbvnjj8ah57ee71kt2-1',1,29,0,0,2.3,'2011-09-24 11:37:55',NULL,'85.1.28.243','243-28.1-85.cust.bluewin.ch','Mozilla/5.0 (Windows NT 6.1; rv:6.0.2) Gecko/20100101 Firefox/6.0.2',0,23,1,NULL),(529,'98bvf4npvc7dcg063j7l8lsll0-1',1,40,0,0,2.3,'2011-09-25 07:00:45','2011-09-25 07:28:04','84.227.53.21','adsl-84-227-53-21.adslplus.ch','Mozilla/5.0 (Macintosh; Intel Mac OS X 10_5_8) AppleWebKit/535.1 (KHTML, like Gecko) Chrome/14.0.835.163 Safari/535.1',0,19,0,NULL),(530,'9g8hp668let869fgn5qf3usvl2-1',1,29,0,0,2.3,'2011-09-24 15:13:07','2011-09-24 15:29:44','178.195.226.51','51-226.195-178.cust.bluewin.ch','Mozilla/5.0 (Macintosh; U; Intel Mac OS X 10.6; en-US; rv:1.9.2.17) Gecko/20110420 Firefox/3.6.17',0,31,1,NULL),(531,'aa30u206o2pm0n6st9a4ub1o61-1',1,35,0,0,2.3,'2011-09-24 19:47:28',NULL,'151.24.16.232','ppp-232-16.24-151.libero.it','Mozilla/5.0 (Macintosh; U; Intel Mac OS X 10_6_4; it-it) AppleWebKit/533.18.1 (KHTML, like Gecko) Version/5.0.2 Safari/533.18.5',0,23,3,NULL),(532,'cbkfdooo6v4s92og1ag38qlrc5-1',1,28,0,0,2.3,'2011-09-24 09:08:16',NULL,'2.227.12.76','2-227-12-76.ip183.fastwebnet.it','Mozilla/5.0 (Windows NT 6.1; WOW64) AppleWebKit/535.1 (KHTML, like Gecko) Chrome/14.0.835.186 Safari/535.1',0,20,2,NULL),(533,'cbqb61qeld3k2gcfq23miivvg0-1',1,30,0,0,2.3,'2011-09-24 12:33:12',NULL,'2.225.124.207','2-225-124-207.ip175.fastwebnet.it','Mozilla/5.0 (Windows NT 6.1; WOW64) AppleWebKit/535.1 (KHTML, like Gecko) Chrome/14.0.835.186 Safari/535.1',0,24,2,NULL),(534,'dfsougn48dtv9kqchebmoi9bq0-1',1,38,0,0,2.3,'2011-09-25 08:13:04','2011-09-25 08:32:44','129.132.209.156','vpn-global-dhcp2-156.ethz.ch','Mozilla/5.0 (Macintosh; Intel Mac OS X 10.6; rv:6.0.2) Gecko/20100101 Firefox/6.0.2',0,26,1,NULL),(535,'dll7f1tjma5l7s2h2js7bjqii2-1',1,35,0,0,2.3,'2011-09-25 05:25:48','2011-09-25 05:47:48','84.74.75.24','84-74-75-24.dclient.hispeed.ch','Mozilla/5.0 (Windows NT 6.0; rv:6.0.2) Gecko/20100101 Firefox/6.0.2',1,19,0,NULL),(536,'fth6440s1dl52orkd45da5vsm2-1',1,36,0,0,2.3,'2011-09-25 05:25:58','2011-09-25 05:38:07','85.1.28.98','98-28.1-85.cust.bluewin.ch','Mozilla/5.0 (Windows; U; Windows NT 5.1; de; rv:1.9.2.22) Gecko/20110902 Firefox/3.6.22 ( .NET CLR 3.5.30729)',0,20,0,NULL),(537,'g1435qf9ngvbsp3jvagv0k43a2-1',1,38,0,0,2.3,'2011-09-25 06:12:04',NULL,'80.219.167.210','80-219-167-210.dclient.hispeed.ch','Mozilla/5.0 (Windows NT 6.1; WOW64; rv:6.0.2) Gecko/20100101 Firefox/6.0.2',0,22,2,NULL),(538,'gjcp0isigrdf159f6j0u5s14i6-1',1,46,0,0,2.3,'2011-09-25 12:15:07','2011-09-25 12:33:32','81.221.219.33','zux221-219-033.adsl.green.ch','Opera/9.80 (Windows NT 6.1; U; en) Presto/2.9.168 Version/11.51',0,20,2,NULL),(539,'gvilvra888s11pl36rn4oi2nu6-1',1,25,0,0,2.3,'2011-09-24 10:20:12','2011-09-24 10:42:26','80.219.56.171','80-219-56-171.dclient.hispeed.ch','Mozilla/5.0 (Macintosh; Intel Mac OS X 10_7_1) AppleWebKit/535.1 (KHTML, like Gecko) Chrome/13.0.782.220 Safari/535.1',1,31,1,NULL),(540,'i31tbscqid4ckr5l9js6pud6n4-1',1,34,0,0,2.3,'2011-09-24 15:54:22','2011-09-24 16:40:18','178.83.215.94','178-83-215-94.dynamic.hispeed.ch','Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/535.1 (KHTML, like Gecko) Chrome/14.0.835.186 Safari/535.1',1,24,0,NULL),(541,'kqfikg0i03h22ll357jgm9gdi2-1',1,42,0,0,2.3,'2011-09-25 07:12:42','2011-09-25 07:30:07','80.219.18.8','80-219-18-8.dclient.hispeed.ch','Mozilla/5.0 (Windows NT 6.1; rv:6.0.2) Gecko/20100101 Firefox/6.0.2',0,24,1,NULL),(542,'m67jdi0sngf9204mm5nqos0co6-1',1,14,0,0,2.3,'2011-09-24 09:54:06','2011-09-24 10:05:10','80.219.150.45','80-219-150-45.dclient.hispeed.ch','Mozilla/5.0 (X11; U; Linux x86_64; en-US; rv:1.9.2.22) Gecko/20110905 Ubuntu/10.10 (maverick) Firefox/3.6.22',0,43,2,NULL),(543,'op75pbrq82nfjvjaidso8gl1a2-1',1,37,0,0,2.3,'2011-09-25 05:33:56','2011-09-25 05:45:21','88.84.14.24','cable-static-14-24.rsnweb.ch','Mozilla/5.0 (Windows NT 6.0; rv:6.0.2) Gecko/20100101 Firefox/6.0.2',0,17,0,NULL),(544,'sv0upqqmfveqrrtqeup2dshc71-1',1,41,0,0,2.3,'2011-09-25 12:07:52',NULL,'62.203.209.56','56-209.203-62.cust.bluewin.ch','Mozilla/5.0 (Macintosh; U; Intel Mac OS X 10_6_7; en-us) AppleWebKit/533.21.1 (KHTML, like Gecko) Version/5.0.5 Safari/533.21.1',1,22,0,NULL),(545,'te6br69qf3t5fkvv89d4ppkmt0-1',1,39,0,0,2.3,'2011-09-25 06:52:18',NULL,'217.162.218.51','217-162-218-51.dynamic.hispeed.ch','Mozilla/5.0 (iPad; U; CPU OS 4_3_1 like Mac OS X; en-us) AppleWebKit/533.17.9 (KHTML, like Gecko) Version/5.0.2 Mobile/8G4 Safari/6533.18.5',0,22,1,NULL),(546,'tti122amcd0c3rne06a52fidd2-1',1,32,0,0,2.3,'2011-09-24 11:04:41','2011-09-24 11:17:59','82.192.235.148','c-82-192-235-148.customer.ggaweb.ch','Mozilla/5.0 (Windows NT 6.1; WOW64; rv:6.0.2) Gecko/20100101 Firefox/6.0.2',0,18,0,NULL);
/*!40000 ALTER TABLE `sessions` ENABLE KEYS */;
UNLOCK TABLES;
/*!40103 SET TIME_ZONE=@OLD_TIME_ZONE */;

/*!40101 SET SQL_MODE=@OLD_SQL_MODE */;
/*!40014 SET FOREIGN_KEY_CHECKS=@OLD_FOREIGN_KEY_CHECKS */;
/*!40014 SET UNIQUE_CHECKS=@OLD_UNIQUE_CHECKS */;
/*!40101 SET CHARACTER_SET_CLIENT=@OLD_CHARACTER_SET_CLIENT */;
/*!40101 SET CHARACTER_SET_RESULTS=@OLD_CHARACTER_SET_RESULTS */;
/*!40101 SET COLLATION_CONNECTION=@OLD_COLLATION_CONNECTION */;
/*!40111 SET SQL_NOTES=@OLD_SQL_NOTES */;

-- Dump completed on 2011-09-26 21:00:28
